Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "     ",
 StyleBox["xPand       ",
  FontSize->36],
 "     ",
 StyleBox["Benchmarking",
  FontSize->24]
}], "Title",
 InitializationCell->True,
 FontSize->48],

Cell[CellGroupData[{

Cell["Set up", "Section",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", "\"\<~/CMB\>\"", "]"}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[{
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", "Print", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"<<", "xAct/xPand.m"}], ";"}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$DefInfoQ", "=", "False"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"AutomaticRules", ",", 
    RowBox[{"Verbose", "\[Rule]", "False"}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True],

Cell["We define the manifold, the metric and the slicing", "Text",
 InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"DefConstantSymbol", "[", "d", "]"}], ";"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"DefManifold", "[", 
     RowBox[{"M", ",", "4", 
      RowBox[{"(*", "d", "*)"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]", ",", "\[Mu]", ",", 
        "\[Nu]", ",", "\[Lambda]", ",", "\[Sigma]"}], "}"}]}], "]"}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{"DefMetric", "[", 
     RowBox[{
      RowBox[{"-", "1"}], ",", 
      RowBox[{"g", "[", 
       RowBox[{
        RowBox[{"-", "\[Alpha]"}], ",", 
        RowBox[{"-", "\[Beta]"}]}], "]"}], ",", "CD", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<;\>\"", ",", "\"\<\!\(\*OverscriptBox[\(\[Del]\), \(_\)]\)\>\""}],
        "}"}], ",", 
      RowBox[{
      "PrintAs", "\[Rule]", "\"\<\!\(\*OverscriptBox[\(g\), \(_\)]\)\>\""}]}],
      "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"SetSlicing", "[", 
     RowBox[{"g", ",", "nM", ",", "hM", ",", "cdM", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<|\>\"", ",", "\"\<\!\(\*OverscriptBox[\(D\), \(_\)]\)\>\""}], 
       "}"}], ",", "\"\<Minkowski\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SetSlicing", "[", 
     RowBox[{"g", ",", "n", ",", "h", ",", "cd", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<|\>\"", ",", "\"\<\!\(\*OverscriptBox[\(D\), \(_\)]\)\>\""}], 
       "}"}], ",", "\"\<FLFlat\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SetSlicing", "[", 
     RowBox[{"g", ",", "n2", ",", "h2", ",", "cd2", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<|\>\"", ",", "\"\<\!\(\*OverscriptBox[\(D\), \(_\)]\)\>\""}], 
       "}"}], ",", "\"\<FLCurved\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"SetSlicing", "[", 
     RowBox[{"g", ",", "n3", ",", "h3", ",", "cd3", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<|\>\"", ",", "\"\<\!\(\*OverscriptBox[\(D\), \(_\)]\)\>\""}], 
       "}"}], ",", "\"\<BianchiI\>\""}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"SetSlicing", "[", 
     RowBox[{"g", ",", "n4", ",", "h4", ",", "cd4", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<|\>\"", ",", "\"\<\!\(\*OverscriptBox[\(D\), \(_\)]\)\>\""}], 
       "}"}], ",", "\"\<BianchiB\>\""}], "]"}], ";"}]}]}]], "Input",
 InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData["\<\"** DefMetric: Don't know yet how to define epsilon for a \
frozen metric.\"\>"], "Print"],

Cell[BoxData["\<\"** MakeRule: Potential problems moving indices on the \
LHS.\"\>"], "Print"],

Cell[BoxData["\<\"** DefMetric: Don't know yet how to define epsilon for a \
frozen metric.\"\>"], "Print"],

Cell[BoxData["\<\"** MakeRule: Potential problems moving indices on the \
LHS.\"\>"], "Print"],

Cell[BoxData["\<\"** DefMetric: Don't know yet how to define epsilon for a \
frozen metric.\"\>"], "Print"],

Cell[BoxData["\<\"** MakeRule: Potential problems moving indices on the \
LHS.\"\>"], "Print"],

Cell[BoxData["\<\"** DefMetric: Don't know yet how to define epsilon for a \
frozen metric.\"\>"], "Print"],

Cell[BoxData["\<\"** MakeRule: Potential problems moving indices on the \
LHS.\"\>"], "Print"]
}, Open  ]]
}, Open  ]],

Cell["\<\
These commands are necessary, but if they are forgotten, they are \
automatically called. So for a minimal example we do not evaluate them\
\>", "Text",
 InitializationCell->True],

Cell[BoxData[{
 RowBox[{"DefMetricFields", "[", 
  RowBox[{"g", ",", "dg", ",", "hM"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefMatterFields", "[", 
   RowBox[{"uf", ",", " ", "duf", ",", "hM"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"DefMetricFields", "[", 
  RowBox[{"g", ",", "dg", ",", "h"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefMatterFields", "[", 
   RowBox[{"uf", ",", " ", "duf", ",", "h"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"DefMetricFields", "[", 
  RowBox[{"g", ",", "dg", ",", "h2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefMatterFields", "[", 
   RowBox[{"uf", ",", " ", "duf", ",", "h2"}], "]"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{"DefMetricFields", "[", 
  RowBox[{"g", ",", "dg", ",", "h3"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DefMatterFields", "[", 
   RowBox[{"uf", ",", " ", "duf", ",", "h3"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"DefMetricFields", "[", 
  RowBox[{"g", ",", "dg", ",", "h4"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"DefMatterFields", "[", 
  RowBox[{"uf", ",", " ", "duf", ",", "h4"}], "]"}]}], "Input",
 InitializationCell->True],

Cell["\<\
The Hubble factor  has to be introduced from the scale factor.\
\>", "Text",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Benchmark", "Section",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyxPandBenchMark", "[", 
   RowBox[{"expr_", ",", "h_", ",", "order_", ",", "gauge_"}], "]"}], ":=", 
  RowBox[{"ToxPand", "[", 
   RowBox[{
   "expr", ",", "dg", ",", "uf", ",", "duf", ",", "h", ",", " ", "gauge", ",",
     " ", "order"}], "]"}]}]], "Input",
 InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ordermax", "=", "4"}]], "Input",
 InitializationCell->True],

Cell[BoxData["4"], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"$OpenConstantsOfStructure", "=", "False"}], ";"}]], "Input",
 InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TimingsxPert", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"ExpandPerturbation", "@", 
           RowBox[{"Perturbed", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Conformal", "[", 
               RowBox[{"g", ",", "gah42"}], "]"}], "[", 
              RowBox[{"RicciScalarCD", "[", "]"}], "]"}], ",", "i"}], "]"}]}],
           "//", "ContractMetric"}], "//", "ToCanonical"}], "]"}]}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], "]"}]}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.185194`5.719171905598358"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0.612822`6.238879341352728"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2.502987`6.85000358747378"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "13.959672`7.59642020760951"}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TimingsMinkowski", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "hM", ",", "i", ",", 
          "\"\<NewtonGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsMinkowskiSynchronous", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "hM", ",", "i", ",", 
          "\"\<SynchronousGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsMinkowskiFlat", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "hM", ",", "i", ",", 
          "\"\<FlatGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsMinkowskiComoving", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "hM", ",", "i", ",", 
          "\"\<ComovingGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsMinkowskiAny", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "hM", ",", "i", ",", 
          "\"\<AnyGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], "]"}]}]}], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.55152000000000001023181539494544267654`6.211357291545703"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "7.00197000000000002728484105318784713745`6.865820158974223"}], 
    "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.49325400000000008127187811624025925994`6.194733600050886"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "12.95897599999999982856024871580302715302`7.133170598832757"}],
     "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.22823199999999999043609477666905149817`6.10988032145554"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "6.72453799999999990433252605726011097431`6.848262365382625"}], 
    "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.34462600000000009892175967252114787698`6.149201417898285"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "7.87931700000000034833647077903151512146`6.917088486608417"}], 
    "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.59434999999999993391952557431068271399`6.223183579388145"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "17.14754100000000036629899113904684782028`7.254801763215308"}],
     "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TimingsFLFlat", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h", ",", "i", ",", 
          "\"\<NewtonGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsFLFlatSynchronous", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h", ",", "i", ",", 
          "\"\<SynchronousGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsFLFlatFlat", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h", ",", "i", ",", 
          "\"\<FlatGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsFLFlatComoving", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h", ",", "i", ",", 
          "\"\<ComovingGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsFLFlatAny", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h", ",", "i", ",", 
          "\"\<AnyGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], "]"}]}]}], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.67364899999999994228971900156466290355`6.244264295642529"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "9.79957500000000081286088970955461263657`7.011807154364242"}], 
    "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.97794699999999989969978742010425776243`6.316814563576214"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "17.95158400000000042950887291226536035538`7.274702688874086"}],
     "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.76445999999999991736387983110034838319`6.26721173070716"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", 
     "10.78325099999999991950971889309585094452`7.0533496276096095"}], 
    "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.81529199999999990566834640048909932375`6.279546406998199"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", 
     "12.09808199999999978047071635955944657326`7.1033164370802195"}], 
    "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2.1400719999999999743067746749147772789`6.351028298159976"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "23.87602700000000055524651543237268924713`7.398561974617723"}],
     "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TimingsFLCurved", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h2", ",", "i", ",", 
          "\"\<NewtonGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsFLCurvedSynchronous", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h2", ",", "i", ",", 
          "\"\<SynchronousGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsFLCurvedFlat", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h2", ",", "i", ",", 
          "\"\<FlatGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsFLCurvedComoving", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h2", ",", "i", ",", 
          "\"\<ComovingGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsFLCurvedAny", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h2", ",", "i", ",", 
          "\"\<AnyGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"ordermax", "-", "1"}]}], "}"}]}], "]"}]}]}], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.78939699999999990431831520254490897059`6.273306618174389"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "10.08921600000000040608938434161245822906`7.024457333222925"}],
     "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2.13666299999999997893951331207063049078`6.350335942798997"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "23.67044399999999981787368596997112035751`7.394806317594067"}],
     "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.80392899999999989368859587557381018996`6.276819353628"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "11.49158199999999929730165604269132018089`7.080979733662968"}],
     "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1.9866049999999999542410478170495480299`6.318711437473665"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "13.16531900000000021577761799562722444534`7.140031299947027"}],
     "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "2.94446299999999983043608153820969164371`6.489606014643144"}], 
   "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TimingsBianchiI", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h3", ",", "i", ",", 
          "\"\<NewtonGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsBianchiISynchronous", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h3", ",", "i", ",", 
          "\"\<SynchronousGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsBianchiIFlat", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h3", ",", "i", ",", 
          "\"\<FlatGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsBianchiIComoving", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h3", ",", "i", ",", 
          "\"\<ComovingGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "ordermax"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsBianchiIAny", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h3", ",", "i", ",", 
          "\"\<AnyGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"ordermax", "-", "1"}]}], "}"}]}], "]"}]}]}], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "6.20979900000000029081093089189380407333`6.813677456354174"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "44.70284900000000050113158067688345909119`7.670935115730357"}],
     "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "8.2332000000000000738964445190504193306`6.93616857865366"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "74.66049599999999486499291379004716873169`7.893690784074136"}],
     "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "5.29351299999999991285903888638131320477`6.744343897252625"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "35.80598700000000178533809958025813102722`7.574555562931103"}],
     "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "6.6082689999999999486135493498295545578`6.840687626592831"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "49.13048799999999971532815834507346153259`7.711950991166829"}],
     "}"}]}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "9.157358999999999582541931886225938797`6.982370153639043"}], 
   "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TimingsBianchiB", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h4", ",", "i", ",", 
          "\"\<NewtonGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"ordermax", "-", "1"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsBianchiBSynchronous", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h4", ",", "i", ",", 
          "\"\<SynchronousGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"ordermax", "-", "2"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsBianchiBFlat", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h4", ",", "i", ",", 
          "\"\<FlatGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"ordermax", "-", "1"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsBianchiBComoving", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h4", ",", "i", ",", 
          "\"\<ComovingGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"ordermax", "-", "1"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TimingsBianchiBAny", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"First", "@", 
       RowBox[{"AbsoluteTiming", "[", 
        RowBox[{"MyxPandBenchMark", "[", 
         RowBox[{
          RowBox[{"RicciScalarCD", "[", "]"}], ",", "h4", ",", "i", ",", 
          "\"\<AnyGauge\>\""}], "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"ordermax", "-", "2"}]}], "}"}]}], "]"}]}]}], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "15.86126299999999922363258519908413290977`7.220937679621332"}], 
   "}"}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "20.98294800000000037698555388487875461578`7.342466417641956"}], 
   "}"}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "10.11119300000000009731593308970332145691`7.025402313455206"}], 
   "}"}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "14.46671399999999962915353535208851099014`7.18096980903366"}], 
   "}"}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving results and Plots", "Section"],

Cell["\<\
Just to have an idea of the ratio of timings between succesive orders. We \
clearly see that it is an approximate power law.\
\>", "Text",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"FirstTime", "=", "True"}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[{
 RowBox[{
  RowBox[{"NameFileNewt", "=", 
   RowBox[{"StringJoin", "[", 
    RowBox[{"\"\<SaveTimingsNewtonGauge\>\"", ",", 
     RowBox[{"ToString", "[", "ordermax", "]"}], ",", "\"\<.dat\>\""}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{"FirstTime", ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Put", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "TimingsxPert", ",", "TimingsMinkowski", ",", "TimingsFLFlat", ",", 
         "TimingsFLCurved", ",", "TimingsBianchiI", ",", "TimingsBianchiB"}], 
        "}"}], ",", "NameFileNewt"}], "]"}], ";"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "TimingsxPert", ",", "TimingsMinkowski", ",", "TimingsFLFlat", ",", 
       "TimingsFLCurved", ",", "TimingsBianchiI", ",", "TimingsBianchiB"}], 
      "}"}], "=", 
     RowBox[{"Get", "[", "NameFileNewt", "]"}]}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NameFileSynchronous", "=", 
   RowBox[{"StringJoin", "[", 
    RowBox[{"\"\<SaveTimingsSynchronousGauge\>\"", ",", 
     RowBox[{"ToString", "[", "ordermax", "]"}], ",", "\"\<.dat\>\""}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{"FirstTime", ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Put", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "TimingsxPert", ",", "TimingsMinkowskiSynchronous", ",", 
         "TimingsFLFlatSynchronous", ",", "TimingsFLCurvedSynchronous", ",", 
         "TimingsBianchiISynchronous", ",", "TimingsBianchiBSynchronous"}], 
        "}"}], ",", "NameFileSynchronous"}], "]"}], ";"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "TimingsxPert", ",", "TimingsMinkowskiSynchronous", ",", 
       "TimingsFLFlatSynchronous", ",", "TimingsFLCurvedSynchronous", ",", 
       "TimingsBianchiISynchronous", ",", "TimingsBianchiBSynchronous"}], 
      "}"}], "=", 
     RowBox[{"Get", "[", "NameFileSynchronous", "]"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NameFileFlat", "=", 
   RowBox[{"StringJoin", "[", 
    RowBox[{"\"\<SaveTimingsFlatGauge\>\"", ",", 
     RowBox[{"ToString", "[", "ordermax", "]"}], ",", "\"\<.dat\>\""}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{"FirstTime", ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Put", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "TimingsxPert", ",", "TimingsMinkowskiFlat", ",", "TimingsFLFlatFlat",
          ",", "TimingsFLCurvedFlat", ",", "TimingsBianchiIFlat", ",", 
         "TimingsBianchiBFlat"}], "}"}], ",", "NameFileFlat"}], "]"}], ";"}], 
    ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "TimingsxPert", ",", "TimingsMinkowskiFlat", ",", "TimingsFLFlatFlat", 
       ",", "TimingsFLCurvedFlat", ",", "TimingsBianchiIFlat", ",", 
       "TimingsBianchiBFlat"}], "}"}], "=", 
     RowBox[{"Get", "[", "NameFileFlat", "]"}]}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NameFileComoving", "=", 
   RowBox[{"StringJoin", "[", 
    RowBox[{"\"\<SaveTimingsComovingGauge\>\"", ",", 
     RowBox[{"ToString", "[", "ordermax", "]"}], ",", "\"\<.dat\>\""}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"If", "[", 
  RowBox[{"FirstTime", ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Put", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "TimingsxPert", ",", "TimingsMinkowskiComoving", ",", 
        "TimingsFLFlatComoving", ",", "TimingsFLCurvedComoving", ",", 
        "TimingsBianchiIComoving", ",", "TimingsBianchiBComoving"}], "}"}], 
      ",", "NameFileComoving"}], "]"}], ";"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "TimingsxPert", ",", "TimingsMinkowskiComoving", ",", 
      "TimingsFLFlatComoving", ",", "TimingsFLCurvedComoving", ",", 
      "TimingsBianchiIComoving", ",", "TimingsBianchiBComoving"}], "}"}], "=", 
    RowBox[{"Get", "[", "NameFileComoving", "]"}]}]}], "]"}]}], "Input",
 InitializationCell->True],

Cell[BoxData[{
 RowBox[{
  RowBox[{"NameFileAny", "=", 
   RowBox[{"StringJoin", "[", 
    RowBox[{"\"\<SaveTimingsAnyGauge\>\"", ",", 
     RowBox[{"ToString", "[", "ordermax", "]"}], ",", "\"\<.dat\>\""}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"If", "[", 
  RowBox[{"FirstTime", ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Put", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "TimingsxPert", ",", "TimingsMinkowskiAny", ",", "TimingsFLFlatAny", 
        ",", "TimingsFLCurvedAny", ",", "TimingsBianchiIAny", ",", 
        "TimingsBianchiBAny"}], "}"}], ",", "NameFileAny"}], "]"}], ";"}], 
   ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "TimingsxPert", ",", "TimingsMinkowskiAny", ",", "TimingsFLFlatAny", ",",
       "TimingsFLCurvedAny", ",", "TimingsBianchiIAny", ",", 
      "TimingsBianchiBAny"}], "}"}], "=", 
    RowBox[{"Get", "[", "NameFileAny", "]"}]}]}], "]"}]}], "Input",
 InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotnewt", "=", 
   RowBox[{"ListLogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"TimingsxPert", ",", "TimingsMinkowski", ",", 
       RowBox[{"(*", 
        RowBox[{"TimingsFLFlat", ","}], "*)"}], "TimingsFLCurved", ",", 
       "TimingsBianchiI", ",", "TimingsBianchiB"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Order\>\"", ",", "12"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Time (s)\>\"", ",", "12"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"ordermax", "+", "0.5"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".1", ",", "100000"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<Perturbation of Ricci scalar in Newtonian gauge\>\"", ",", "12"}],
        "]"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", ".0035", "]"}], ",", 
          RowBox[{"Thickness", "[", ".0035", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", ".0035", "]"}], ",", 
          RowBox[{"Thickness", "[", ".0035", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", "0", "]"}], ",", 
        RowBox[{"Hue", "[", "0.12", "]"}], ",", 
        RowBox[{"Hue", "[", "0.3", "]"}], ",", 
        RowBox[{"Hue", "[", "0.6", "]"}], ",", 
        RowBox[{"Hue", "[", "0.8", "]"}], ",", 
        RowBox[{"Hue", "[", "0.9", "]"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", "ordermax", "]"}], ",", "None"}], "}"}]}], 
       "}"}]}]}], "]"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotsync", "=", 
   RowBox[{"ListLogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"TimingsxPert", ",", "TimingsMinkowskiSynchronous", ",", 
       RowBox[{"(*", 
        RowBox[{"TimingsFLFlat", ","}], "*)"}], "TimingsFLCurvedSynchronous", 
       ",", "TimingsBianchiISynchronous", ",", "TimingsBianchiBSynchronous"}],
       "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Order\>\"", ",", "12"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Time (s)\>\"", ",", "12"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"ordermax", "+", "0.5"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".1", ",", "100000"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<Perturbation of Ricci scalar in synchronous gauge\>\"", ",", 
        "12"}], "]"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", ".0035", "]"}], ",", 
          RowBox[{"Thickness", "[", ".0035", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", ".0035", "]"}], ",", 
          RowBox[{"Thickness", "[", ".0035", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", "0", "]"}], ",", 
        RowBox[{"Hue", "[", "0.12", "]"}], ",", 
        RowBox[{"Hue", "[", "0.3", "]"}], ",", 
        RowBox[{"Hue", "[", "0.6", "]"}], ",", 
        RowBox[{"Hue", "[", "0.8", "]"}], ",", 
        RowBox[{"Hue", "[", "0.9", "]"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", "ordermax", "]"}], ",", "None"}], "}"}]}], 
       "}"}]}]}], "]"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotflat", "=", 
   RowBox[{"ListLogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"TimingsxPert", ",", "TimingsMinkowskiFlat", ",", 
       RowBox[{"(*", 
        RowBox[{"TimingsFLFlat", ","}], "*)"}], "TimingsFLCurvedFlat", ",", 
       "TimingsBianchiIFlat", ",", "TimingsBianchiBFlat"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Order\>\"", ",", "12"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Time (s)\>\"", ",", "12"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"ordermax", "+", "0.5"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".1", ",", "100000"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<Perturbation of Ricci scalar in flat gauge\>\"", ",", "12"}], 
       "]"}]}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", ".0035", "]"}], ",", 
          RowBox[{"Thickness", "[", ".0035", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", ".0035", "]"}], ",", 
          RowBox[{"Thickness", "[", ".0035", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", "0", "]"}], ",", 
        RowBox[{"Hue", "[", "0.12", "]"}], ",", 
        RowBox[{"Hue", "[", "0.3", "]"}], ",", 
        RowBox[{"Hue", "[", "0.6", "]"}], ",", 
        RowBox[{"Hue", "[", "0.8", "]"}], ",", 
        RowBox[{"Hue", "[", "0.9", "]"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", "ordermax", "]"}], ",", "None"}], "}"}]}], 
       "}"}]}]}], "]"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"plotcom", "=", 
  RowBox[{"ListLogPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"TimingsxPert", ",", "TimingsMinkowskiComoving", ",", 
      RowBox[{"(*", 
       RowBox[{"TimingsFLFlat", ","}], "*)"}], "TimingsFLCurvedComoving", ",",
       "TimingsBianchiIComoving", ",", "TimingsBianchiBComoving"}], "}"}], 
    ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Order\>\"", ",", "12"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Time (s)\>\"", ",", "12"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.5", ",", 
         RowBox[{"ordermax", "+", "0.5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".1", ",", "100000"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Perturbation of Ricci scalar in comoving gauge\>\"", ",", "12"}], 
      "]"}]}], ",", 
    RowBox[{"PlotMarkers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", ".0035", "]"}], ",", 
         RowBox[{"Thickness", "[", ".0035", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", ".0035", "]"}], ",", 
         RowBox[{"Thickness", "[", ".0035", "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", "0", "]"}], ",", 
       RowBox[{"Hue", "[", "0.12", "]"}], ",", 
       RowBox[{"Hue", "[", "0.3", "]"}], ",", 
       RowBox[{"Hue", "[", "0.6", "]"}], ",", 
       RowBox[{"Hue", "[", "0.8", "]"}], ",", 
       RowBox[{"Hue", "[", "0.9", "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", "ordermax", "]"}], ",", "None"}], "}"}]}], 
      "}"}]}]}], "]"}]}]}], "Input"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEf7LNsH/R5//61HyrgsET53o+3YfehfA4HftcI
ec6Yt/YQvoCDbK32yodirA4w/Yyx/4vTf26D6w9R+/DLv/OnPUy/Q1moVfZ8
HgeY/tlyYmW/p0vB9Xs8XXdPWOKaPUz/R+P75nOXMjjA9C9YoSly4Y8AXL+p
k05xJrscXP/Sq2Zeh7f/gOufl/P0wr0AHrj+dg6m2ZseSsL1t8Z3rvlkoALX
nz9lYx9HEpMDTD//rNXM+5IF4fr31RiyXTss4wAAHdlQAw==
   "], {{{}, {}, 
     {Hue[0], LineBox[{1, 2, 3, 4}]}, 
     {Hue[0.12], LineBox[{5, 6, 7, 8}]}, 
     {Hue[0.3], LineBox[{9, 10, 11, 12}]}, 
     {Hue[0.6], LineBox[{13, 14, 15, 16}]}, 
     {Hue[0.8], LineBox[{17, 18, 19}]}}, {
     {Hue[0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 1], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 2], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 3], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 4]}, 
     {Hue[0.12], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 5], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 6], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 7], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 8]}, 
     {Hue[0.3], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 9], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 10], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 11], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 12]}, 
     {Hue[0.6], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 13], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 14], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 15], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 16]}, 
     {Hue[0.8], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 17], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 18], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 19]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.5, -2.3025850929940455`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Order\"", 12, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"Time (s)\"", 12, StripOnInput -> False], TraditionalForm]},
  FrameStyle->{{
     Thickness[0.0035], 
     Thickness[0.0035]}, {
     Thickness[0.0035], 
     Thickness[0.0035]}},
  FrameTicks->{{{{-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.903487552536127, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.308952660644293`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.596634733096073`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.819778284410283`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.002099841204238`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.156250521031495`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.289781913656018`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.407564949312402`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}}, None}},
  GridLines->{None, None},
  Method->{},
  PlotLabel->FormBox[
    StyleBox[
    "\"Perturbation of Ricci scalar in Newtonian gauge\"", 12, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{{0.5, 4.5}, {-2.3025850929940455`, 11.512925464970229`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, {{-2.3025850929940455`, 
      FormBox["0.1`", TraditionalForm]}, {0., 
      FormBox["1", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {9.210340371976184, 
      FormBox[
       TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {11.512925464970229`, 
      FormBox[
       TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659905, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782616`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.214608098422191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.396929655216146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.551080335043404, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.684611727667927, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.802394763324311, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.600902459542082, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.006367567650246, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.294049640102028, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.517193191416238, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.699514748210191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.85366542803745, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.987196820661973, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.104979856318357, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.903487552536127, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.308952660644293`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.596634733096073`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.819778284410283`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.002099841204238`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.156250521031495`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.289781913656018`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.407564949312402`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output"],

Cell[BoxData[
 GraphicsBox[
  GraphicsComplexBox[{{1., -1.6863513547030728`}, {
   2., -0.48968076041688335`}, {3., 0.9174848186686705}, {4., 
   2.636172601356192}, {1., 0.030744506782993113`}, {2., 2.28606528933106}, {
   3., 4.5998109207463465`}, {4., 7.423960446222327}, {1., 
   0.4493397186515578}, {2., 2.8103386427692123`}, {3., 5.285322624424123}, {
   4., 8.153967048011744}, {1., 1.7281380385455603`}, {2., 
   4.028545780623145}, {3., 6.865581565050691}, {4., 10.393386091370147`}, {
   1., 2.707498715728769}, {2., 5.886270087106596}}, {{{}, {}, 
     {Hue[0], LineBox[{1, 2, 3, 4}]}, 
     {Hue[0.12], LineBox[{5, 6, 7, 8}]}, 
     {Hue[0.3], LineBox[{9, 10, 11, 12}]}, 
     {Hue[0.6], LineBox[{13, 14, 15, 16}]}, 
     {Hue[0.8], LineBox[{17, 18}]}}, {
     {Hue[0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 1], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 2], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 3], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 4]}, 
     {Hue[0.12], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 5], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 6], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 7], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 8]}, 
     {Hue[0.3], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 9], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 10], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 11], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 12]}, 
     {Hue[0.6], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 13], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 14], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 15], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 16]}, 
     {Hue[0.8], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 17], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 18]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.5, -2.3025850929940455`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Order\"", 12, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"Time (s)\"", 12, StripOnInput -> False], TraditionalForm]},
  FrameStyle->{{
     Thickness[0.0035], 
     Thickness[0.0035]}, {
     Thickness[0.0035], 
     Thickness[0.0035]}},
  FrameTicks->{{{{-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.903487552536127, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.308952660644293`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.596634733096073`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.819778284410283`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.002099841204238`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.156250521031495`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.289781913656018`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.407564949312402`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}}, None}},
  GridLines->{None, None},
  Method->{},
  PlotLabel->FormBox[
    StyleBox[
    "\"Perturbation of Ricci scalar in synchronous gauge\"", 12, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{{0.5, 4.5}, {-2.3025850929940455`, 11.512925464970229`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, {{-2.3025850929940455`, 
      FormBox["0.1`", TraditionalForm]}, {0., 
      FormBox["1", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {9.210340371976184, 
      FormBox[
       TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {11.512925464970229`, 
      FormBox[
       TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659905, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782616`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.214608098422191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.396929655216146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.551080335043404, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.684611727667927, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.802394763324311, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.600902459542082, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.006367567650246, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.294049640102028, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.517193191416238, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.699514748210191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.85366542803745, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.987196820661973, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.104979856318357, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.903487552536127, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.308952660644293`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.596634733096073`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.819778284410283`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.002099841204238`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.156250521031495`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.289781913656018`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.407564949312402`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEf7LNsH/R5//61HyrgsET53o+3YfehfA4HftcI
ec6Yt/YQvoCDbK32yodirA4w/UU7TlxL27wPrr9GYFPdLftf9jD9c001Fwgw
8zrA9C9cyWekeEsKrv/sb7vdF20v28P0l35NeXw2ldEBpn+DSpOIaJogXH/f
6W+bevzl4PqbZm7+n3/zG1z/F691mV+tuOD6bx6fsLlWTBKu/6Sw6qKz55Xh
+kMFZri8mfofrl/j9Hslp9N8cP38iZH7zQ9JOwAAZX1Tqw==
   "], {{{}, {}, 
     {Hue[0], LineBox[{1, 2, 3, 4}]}, 
     {Hue[0.12], LineBox[{5, 6, 7, 8}]}, 
     {Hue[0.3], LineBox[{9, 10, 11, 12}]}, 
     {Hue[0.6], LineBox[{13, 14, 15, 16}]}, 
     {Hue[0.8], LineBox[{17, 18, 19}]}}, {
     {Hue[0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 1], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 2], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 3], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 4]}, 
     {Hue[0.12], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 5], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 6], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 7], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 8]}, 
     {Hue[0.3], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 9], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 10], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 11], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 12]}, 
     {Hue[0.6], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 13], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 14], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 15], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 16]}, 
     {Hue[0.8], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 17], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 18], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 19]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.5, -2.3025850929940455`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Order\"", 12, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"Time (s)\"", 12, StripOnInput -> False], TraditionalForm]},
  FrameStyle->{{
     Thickness[0.0035], 
     Thickness[0.0035]}, {
     Thickness[0.0035], 
     Thickness[0.0035]}},
  FrameTicks->{{{{-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.903487552536127, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.308952660644293`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.596634733096073`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.819778284410283`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.002099841204238`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.156250521031495`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.289781913656018`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.407564949312402`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}}, None}},
  GridLines->{None, None},
  Method->{},
  PlotLabel->FormBox[
    StyleBox[
    "\"Perturbation of Ricci scalar in flat gauge\"", 12, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{{0.5, 4.5}, {-2.3025850929940455`, 11.512925464970229`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, {{-2.3025850929940455`, 
      FormBox["0.1`", TraditionalForm]}, {0., 
      FormBox["1", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {9.210340371976184, 
      FormBox[
       TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {11.512925464970229`, 
      FormBox[
       TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659905, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782616`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.214608098422191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.396929655216146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.551080335043404, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.684611727667927, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.802394763324311, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.600902459542082, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.006367567650246, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.294049640102028, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.517193191416238, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.699514748210191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.85366542803745, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.987196820661973, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.104979856318357, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.903487552536127, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.308952660644293`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.596634733096073`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.819778284410283`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.002099841204238`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.156250521031495`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.289781913656018`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.407564949312402`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQEf7LNsH/R5//61HyrgsET53o+3YfehfA4HftcI
ec6Yt/YQvoCDbK32yodirA4w/Q47bsvKHN8M1//F5t7Z8O+/7WH6o4Jmm72Z
yucA0y/JtVViqrM0XP8+6/u3vTlv2sP0s94yq911jckBpn9CltfeKkEhuP6+
fd7KK3bLwfWzzLO8YnruJ1x/lfDLnanRvHD99sUd7do3JeH654hM/fbyrjJc
v91XrVsRi2D2MTgsmOlg1vdFEK7f+qXfnSlOsg4APn1RPQ==
   "], {{{}, {}, 
     {Hue[0], LineBox[{1, 2, 3, 4}]}, 
     {Hue[0.12], LineBox[{5, 6, 7, 8}]}, 
     {Hue[0.3], LineBox[{9, 10, 11, 12}]}, 
     {Hue[0.6], LineBox[{13, 14, 15, 16}]}, 
     {Hue[0.8], LineBox[{17, 18, 19}]}}, {
     {Hue[0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 1], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 2], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 3], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 4]}, 
     {Hue[0.12], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 5], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 6], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 7], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 8]}, 
     {Hue[0.3], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 9], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 10], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 11], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 12]}, 
     {Hue[0.6], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 13], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 14], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 15], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 16]}, 
     {Hue[0.8], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 17], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 18], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 19]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.5, -2.3025850929940455`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Order\"", 12, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"Time (s)\"", 12, StripOnInput -> False], TraditionalForm]},
  FrameStyle->{{
     Thickness[0.0035], 
     Thickness[0.0035]}, {
     Thickness[0.0035], 
     Thickness[0.0035]}},
  FrameTicks->{{{{-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.903487552536127, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.308952660644293`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.596634733096073`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.819778284410283`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.002099841204238`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.156250521031495`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.289781913656018`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.407564949312402`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}}, None}},
  GridLines->{None, None},
  Method->{},
  PlotLabel->FormBox[
    StyleBox[
    "\"Perturbation of Ricci scalar in comoving gauge\"", 12, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{{0.5, 4.5}, {-2.3025850929940455`, 11.512925464970229`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, {{-2.3025850929940455`, 
      FormBox["0.1`", TraditionalForm]}, {0., 
      FormBox["1", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {9.210340371976184, 
      FormBox[
       TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {11.512925464970229`, 
      FormBox[
       TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659905, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782616`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.214608098422191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.396929655216146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.551080335043404, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.684611727667927, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.802394763324311, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.600902459542082, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.006367567650246, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.294049640102028, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.517193191416238, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.699514748210191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.85366542803745, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.987196820661973, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.104979856318357, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.903487552536127, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.308952660644293`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.596634733096073`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.819778284410283`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.002099841204238`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.156250521031495`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.289781913656018`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.407564949312402`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotany", "=", 
  RowBox[{"ListLogPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"TimingsxPert", ",", "TimingsMinkowskiAny", ",", 
      RowBox[{"(*", 
       RowBox[{"TimingsFLFlatAny", ","}], "*)"}], "TimingsFLCurvedAny", ",", 
      "TimingsBianchiIAny", ",", "TimingsBianchiBAny"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Order\>\"", ",", "12"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Time (s)\>\"", ",", "12"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.5", ",", 
         RowBox[{"ordermax", "+", "0.5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".1", ",", "100000"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Perturbation of Ricci Scalar in general gauge\>\"", ",", "12"}], 
      "]"}]}], ",", 
    RowBox[{"PlotMarkers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", ".0035", "]"}], ",", 
         RowBox[{"Thickness", "[", ".0035", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", ".0035", "]"}], ",", 
         RowBox[{"Thickness", "[", ".0035", "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", "0", "]"}], ",", 
       RowBox[{"Hue", "[", "0.12", "]"}], ",", 
       RowBox[{"Hue", "[", "0.3", "]"}], ",", 
       RowBox[{"Hue", "[", "0.6", "]"}], ",", 
       RowBox[{"Hue", "[", "0.8", "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", "ordermax", "]"}], ",", "None"}], "}"}]}], 
      "}"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[
  GraphicsComplexBox[{{1., -1.6863513547030728`}, {
   2., -0.48968076041688335`}, {3., 0.9174848186686705}, {4., 
   2.636172601356192}, {1., 0.11021043575917507`}, {2., 
   2.5233622465964585`}, {3., 5.0896808401539735`}, {4., 7.924240715377594}, {
   1., 0.5909405749837456}, {2., 3.156894841108652}, {3., 5.75984824381434}, {
   1., 1.8173147990018113`}, {2., 4.220101205490535}, {3., 
   7.2120899549635045`}, {1., 2.771303459142908}, {2., 
   6.174132054470804}}, {{{}, {}, 
     {Hue[0], LineBox[{1, 2, 3, 4}]}, 
     {Hue[0.12], LineBox[{5, 6, 7, 8}]}, 
     {Hue[0.3], LineBox[{9, 10, 11}]}, 
     {Hue[0.6], LineBox[{12, 13, 14}]}, 
     {Hue[0.8], LineBox[{15, 16}]}}, {
     {Hue[0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 1], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 2], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 3], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 4]}, 
     {Hue[0.12], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 5], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 6], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 7], InsetBox[
       StyleBox["\<\"\[FilledSquare]\"\>",
        StripOnInput->False,
        FontSize->Medium], 8]}, 
     {Hue[0.3], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 9], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 10], InsetBox[
       StyleBox["\<\"\[FilledDiamond]\"\>",
        StripOnInput->False,
        FontSize->Medium], 11]}, 
     {Hue[0.6], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 12], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 13], InsetBox[
       StyleBox["\<\"\[FilledUpTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 14]}, 
     {Hue[0.8], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 15], InsetBox[
       StyleBox["\<\"\[FilledDownTriangle]\"\>",
        StripOnInput->False,
        FontSize->Medium], 16]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.5, -2.3025850929940455`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Order\"", 12, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"Time (s)\"", 12, StripOnInput -> False], TraditionalForm]},
  FrameStyle->{{
     Thickness[0.0035], 
     Thickness[0.0035]}, {
     Thickness[0.0035], 
     Thickness[0.0035]}},
  FrameTicks->{{{{-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.903487552536127, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.308952660644293`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.596634733096073`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.819778284410283`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.002099841204238`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.156250521031495`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.289781913656018`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.407564949312402`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}}, None}},
  GridLines->{None, None},
  Method->{},
  PlotLabel->FormBox[
    StyleBox[
    "\"Perturbation of Ricci Scalar in general gauge\"", 12, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{{0.5, 4.5}, {-2.3025850929940455`, 11.512925464970229`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, {{-2.3025850929940455`, 
      FormBox["0.1`", TraditionalForm]}, {0., 
      FormBox["1", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {9.210340371976184, 
      FormBox[
       TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {11.512925464970229`, 
      FormBox[
       TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659905, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782616`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.214608098422191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.396929655216146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.551080335043404, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.684611727667927, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.802394763324311, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.600902459542082, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.006367567650246, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.294049640102028, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.517193191416238, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.699514748210191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.85366542803745, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.987196820661973, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.104979856318357, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.903487552536127, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.308952660644293`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.596634733096073`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.819778284410283`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.002099841204238`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.156250521031495`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.289781913656018`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.407564949312402`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<TimingNewtonGauge.pdf\>\"", ",", "plotnewt", ",", "\"\<pdf\>\""}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{
    "\"\<TimingNewtonGauge.eps\>\"", ",", "plotnewt", ",", "\"\<eps\>\""}], 
    "]"}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<TimingSynchronousGauge.pdf\>\"", ",", "plotsync", ",", 
    "\"\<pdf\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{
    "\"\<TimingSynchronousGauge.eps\>\"", ",", "plotsync", ",", 
     "\"\<eps\>\""}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<TimingFlatGauge.pdf\>\"", ",", "plotflat", ",", "\"\<pdf\>\""}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{
    "\"\<TimingFlatGauge.eps\>\"", ",", "plotflat", ",", "\"\<eps\>\""}], 
    "]"}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<TimingComovingGauge.pdf\>\"", ",", "plotcom", ",", "\"\<pdf\>\""}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<TimingComovingGauge.eps\>\"", ",", "plotcom", ",", "\"\<eps\>\""}], 
   "]"}], ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<TimingAnyGauge.pdf\>\"", ",", "plotany", ",", "\"\<pdf\>\""}],
    "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<TimingAnyGauge.eps\>\"", ",", "plotany", ",", "\"\<eps\>\""}],
    "]"}], ";"}]}], "Input"]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
WindowSize->{1224, 756},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->{
  Cell[
   BoxData[
    TemplateBox[{
      ButtonBox[
      "\"\[Dagger]\"", ButtonFunction :> Exit[], Appearance -> Automatic, 
       Evaluator -> Automatic, Method -> "Preemptive"], 
      ButtonBox[
      "\"\[RightTriangle]\"", ButtonFunction :> FrontEnd`FrontEndExecute[
         FrontEnd`FrontEndToken["EvaluatorStart"]], Evaluator -> None, 
       Appearance -> Automatic, Method -> "Preemptive"], 
      ButtonBox[
      "\"\[RightTriangle]\[RightTriangle]\"", ButtonFunction :> 
       FrontEnd`FrontEndExecute[
         FrontEnd`FrontEndToken["EvaluateNotebook"]], Evaluator -> None, 
       Appearance -> Automatic, Method -> "Preemptive"], 
      ButtonBox["\"EvalInit\"", ButtonFunction :> FrontEnd`FrontEndExecute[
         FrontEnd`FrontEndToken["EvaluateInitialization"]], Evaluator -> None,
        Appearance -> Automatic, Method -> "Preemptive"], 
      ButtonBox[
      "\"Init\"", 
       ButtonFunction :> (Module[{Utility`Toolbar`cell = NotebookSelection[
             SelectedNotebook[]], Utility`Toolbar`isInit}, 
          Utility`Toolbar`isInit = ReplaceAll[InitializationCell, 
             Options[Utility`Toolbar`cell, InitializationCell]]; If[
            TrueQ[
             Or[
             Utility`Toolbar`isInit == True, Utility`Toolbar`isInit == On]], 
            SetOptions[Utility`Toolbar`cell, InitializationCell -> False], 
            SetOptions[Utility`Toolbar`cell, InitializationCell -> True]]]; 
        Null), Appearance -> Automatic, Evaluator -> Automatic, Method -> 
       "Preemptive"], 
      ButtonBox["\"DeInit\"", ButtonFunction :> SetOptions[
         NotebookSelection[
          SelectedNotebook[]], InitializationCell -> False], Appearance -> 
       Automatic, Evaluator -> Automatic, Method -> "Preemptive"], 
      ButtonBox["\"\[DeleteKey]\"", ButtonFunction :> FrontEnd`FrontEndExecute[
         FrontEnd`FrontEndToken["DeleteGeneratedCells"]], Evaluator -> None, 
       Appearance -> Automatic, Method -> "Preemptive"]}, "Row", 
     DisplayFunction -> (
      RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
        "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5, 
        "\[InvisibleSpace]", #6, "\[InvisibleSpace]", #7}]& ), 
     InterpretationFunction -> (RowBox[{"Row", "[", 
        RowBox[{"{", 
          RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7}], 
          "}"}], "]"}]& )]], "DockedCell"]},
PrivateNotebookOptions->{"FileOutlineCache"->False},
ShowSelection->True,
TrackCellChangeTimes->False,
Magnification->1,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (April 11, \
2016)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "UTF-8"]
]

