Notebook[{

Cell[CellGroupData[{
Cell["xPand. Documentation", "Chapter",
 FontSize->36],

Cell[TextData[{
 "This is the doc file xPandDoc.nb of version 0.4.2 of xAct/Pand`. Last \
update on 26 March 2018.\n",
 ButtonBox["http://www2.iap.fr/users/pitrou/xpand.htm",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www2.iap.fr/users/pitrou/xpand.htm"], None},
  ButtonNote->"http://www2.iap.fr/users/pitrou/xpand.htm"]
}], "Text"],

Cell[CellGroupData[{

Cell["Preamble", "Subsection"],

Cell[CellGroupData[{

Cell["Author", "SubsubsectionIcon",
 CellFrame->{{0, 0}, {0, 0.5}}],

Cell["\<\
\[Copyright] 2012-2018, under the GNU General Public License (GPL)
     Authors: Cyril Pitrou, Xavier Roy and Obinna Umeh \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Intro", "SubsubsectionIcon",
 CellFrame->{{0, 0}, {0, 0.5}}],

Cell[TextData[{
 "xAct`xPand` is a Mathematica Package which provides tools to compute \
formally the cosmological perturbations around an homogeneous background.\nIt \
relies on a 3+1 splitting of the background spacetimes, and uses the \
perturbative tools developed in xAct`xPert` which itself is part of the xAct` \
suite.\nMore details about the algorithm can be found on a dedicated ",
 ButtonBox["publication",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://arxiv.org/abs/1302.6174"], None},
  ButtonNote->"http://arxiv.org/abs/1302.6174"],
 ".\n"
}], "Text",
 CellTags->{"S5.18.1", "1.2"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Loading the package", "SubsubsectionIcon",
 CellFrame->{{0, 0}, {0, 0.5}}],

Cell["\<\
Loading the package is straightforward once it has been appropriately \
installed:
You just have to evaluate: '<< xAct`xPand.m;'
This loads all the definitions, but does not start any computation. 
We can also check how much memory space it takes to store all the \
definitions, and the time it takes to load them (less than 1 second!):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MemBefore", "=", 
   RowBox[{"MemoryInUse", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Needs", "[", "\"\<xAct`xPand`\>\"", "]"}], ";"}], "//", 
   "Timing"}], "//", "First"}]}], "Input",
 CellLabel->"In[1]:="],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"CopyRight (C) 2003-2018, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"Connecting to external mac executable...\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.1.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2018", ",", "2", ",", "28"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.1.3", ", ", {2018, 2, 28}],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"CopyRight (C) 2002-2018, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPert`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.0.6\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2018", ",", "2", ",", "28"}], "}"}]}],
  SequenceForm["Package xAct`xPert`  version ", "1.0.6", ", ", {2018, 2, 28}],
  
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"CopyRight (C) 2005-2018, David Brizuela, Jose M. \
Martin-Garcia and Guillermo A. Mena Marugan, under the General Public \
License.\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Variable \"\>", "\[InvisibleSpace]", "$PrePrint", 
   "\[InvisibleSpace]", "\<\" assigned value \"\>", "\[InvisibleSpace]", 
   "ScreenDollarIndices"}],
  SequenceForm[
  "** Variable ", $PrePrint, " assigned value ", 
   xAct`xTensor`ScreenDollarIndices],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Variable \"\>", "\[InvisibleSpace]", "$CovDFormat", 
   "\[InvisibleSpace]", "\<\" changed from \"\>", 
   "\[InvisibleSpace]", "\<\"Prefix\"\>", "\[InvisibleSpace]", "\<\" to \"\>",
    "\[InvisibleSpace]", "\<\"Postfix\"\>"}],
  SequenceForm[
  "** Variable ", xAct`xTensor`$CovDFormat, " changed from ", "Prefix", 
   " to ", "Postfix"],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Option \"\>", "\[InvisibleSpace]", "AllowUpperDerivatives", 
   "\[InvisibleSpace]", "\<\" of \"\>", "\[InvisibleSpace]", "ContractMetric",
    "\[InvisibleSpace]", "\<\" changed from \"\>", "\[InvisibleSpace]", 
   "False", "\[InvisibleSpace]", "\<\" to \"\>", "\[InvisibleSpace]", "True"}],
  SequenceForm[
  "** Option ", xAct`xTensor`AllowUpperDerivatives, " of ", 
   xAct`xTensor`ContractMetric, " changed from ", False, " to ", True],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Option \"\>", "\[InvisibleSpace]", "MetricOn", 
   "\[InvisibleSpace]", "\<\" of \"\>", "\[InvisibleSpace]", "MakeRule", 
   "\[InvisibleSpace]", "\<\" changed from \"\>", "\[InvisibleSpace]", "None",
    "\[InvisibleSpace]", "\<\" to \"\>", "\[InvisibleSpace]", "All"}],
  SequenceForm[
  "** Option ", xAct`xTensor`MetricOn, " of ", xAct`xTensor`MakeRule, 
   " changed from ", None, " to ", All],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Option \"\>", "\[InvisibleSpace]", "ContractMetrics", 
   "\[InvisibleSpace]", "\<\" of \"\>", "\[InvisibleSpace]", "MakeRule", 
   "\[InvisibleSpace]", "\<\" changed from \"\>", "\[InvisibleSpace]", 
   "False", "\[InvisibleSpace]", "\<\" to \"\>", "\[InvisibleSpace]", "True"}],
  SequenceForm[
  "** Option ", xAct`xTensor`ContractMetrics, " of ", xAct`xTensor`MakeRule, 
   " changed from ", False, " to ", True],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPand`  version \"\>", 
   "\[InvisibleSpace]", "\<\"0.4.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "9", ",", "9"}], "}"}]}],
  SequenceForm["Package xAct`xPand`  version ", "0.4.3", ", ", {2015, 9, 9}],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"CopyRight (C) 2012-2018, Cyril Pitrou, Xavier Roy and \
Obinna Umeh under the General Public License.\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellLabel->"During evaluation of In[1]:="],

Cell[BoxData["0.609323`"], "Output",
 CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MemoryInUse", "[", "]"}], "-", "MemBefore"}]], "Input",
 CellLabel->"In[3]:="],

Cell[BoxData["11786672"], "Output",
 CellLabel->"Out[3]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["GPL", "SubsubsectionIcon",
 CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Disclaimer", "[", "]"}]], "Input",
 CellLabel->"In[4]:="],

Cell[BoxData["\<\"These are points 11 and 12 of the General Public \
License:\\n\\nBECAUSE THE PROGRAM IS LICENSED FREE OF CHARGE, THERE IS NO \
WARRANTY FOR THE PROGRAM, TO THE EXTENT PERMITTED BY APPLICABLE LAW. EXCEPT \
WHEN OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES \
PROVIDE THE PROGRAM `AS IS\.b4 WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED \
OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF \
MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO \
THE QUALITY AND PERFORMANCE OF THE PROGRAM IS WITH YOU. SHOULD THE PROGRAM \
PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING, REPAIR OR \
CORRECTION.\\n\\nIN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO \
IN WRITING WILL ANY COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MAY MODIFY \
AND/OR REDISTRIBUTE THE PROGRAM AS PERMITTED ABOVE, BE LIABLE TO YOU FOR \
DAMAGES, INCLUDING ANY GENERAL, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES \
ARISING OUT OF THE USE OR INABILITY TO USE THE PROGRAM (INCLUDING BUT NOT \
LIMITED TO LOSS OF DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED \
BY YOU OR THIRD PARTIES OR A FAILURE OF THE PROGRAM TO OPERATE WITH ANY OTHER \
PROGRAMS), EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE \
POSSIBILITY OF SUCH DAMAGES.\"\>"], "Print",
 CellLabel->"During evaluation of In[4]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Useful tools", "SubsubsectionIcon"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"org", "[", "expr_", "]"}], ":=", 
  RowBox[{"ScreenDollarIndices", "@", 
   RowBox[{"NoScalar", "@", 
    RowBox[{"Collect", "[", 
     RowBox[{
      RowBox[{"ContractMetric", "[", "expr", "]"}], ",", 
      "$PerturbationParameter", ",", "ToCanonical"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"collect", "[", "expr_", "]"}], ":=", 
  RowBox[{"ScreenDollarIndices", "@", 
   RowBox[{"NoScalar", "@", 
    RowBox[{"Collect", "[", 
     RowBox[{"expr", ",", "$PerturbationParameter", ",", "ContractMetric"}], 
     "]"}]}]}]}]}], "Input",
 CellLabel->"In[5]:="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Overview", "Chapter",
 CellFrame->{{0, 0}, {2, 0}}],

Cell[CellGroupData[{

Cell["Tools", "Section"],

Cell[CellGroupData[{

Cell["Background slicing of the manifold", "SubsectionIcon"],

Cell["\<\
We must first define a manifold,  choose the dimension of the space-time and \
the set of indices to work with. The user can also choose any kind of \
indices.
  Then we define a metric and assign a signature to it.  The operational and \
formating notation for the covariant derivative associated with the metric \
are also chosen.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"DefManifold", "[", 
  RowBox[{"M", ",", "4", ",", 
   RowBox[{"{", 
    RowBox[{
    "\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]", ",", "\[Mu]", ",", "\[Nu]", 
     ",", "\[Lambda]", ",", "\[Sigma]"}], "}"}]}], "]"}], "\n", 
 RowBox[{
  RowBox[{"DefMetric", "[", 
   RowBox[{
    RowBox[{"-", "1"}], ",", 
    RowBox[{"g", "[", 
     RowBox[{
      RowBox[{"-", "\[Alpha]"}], ",", 
      RowBox[{"-", "\[Beta]"}]}], "]"}], ",", "CD", ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<;\>\"", ",", "\"\<\!\(\*OverscriptBox[\(\[Del]\), \(_\)]\)\>\""}], 
     "}"}], ",", 
    RowBox[{
    "PrintAs", "\[Rule]", "\"\<\!\(\*OverscriptBox[\(g\), \(_\)]\)\>\""}]}], 
   "]"}], ";"}]}], "Input",
 CellLabel->"In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", "manifold ", $CellContext`M,
    ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM, ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilong", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilong[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"Tetrag", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`Tetrag[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"Tetrag\[Dagger]", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`Tetrag\[Dagger][-$CellContext`\[Alpha], \
-$CellContext`\[Beta], -$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ",
    ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CD", "[", 
    RowBox[{"-", "\[Alpha]"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CD[-$CellContext`\[Alpha]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionCD", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionCD[$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCD", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelCD[$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannCD", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannCD[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciCD", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]], ". ", 
   ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarCD[], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCD", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteinCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylCD", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "Weyl tensor ", 
   $CellContext`WeylCD[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRicciCD", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmannCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmannCD[], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RiemannToWeylRules for dim ", 4],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToTFRicci for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RicciToTFRicci for dim ", 4],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RicciToEinsteinRules for dim ", 4],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"Detg", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`Detg[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[7]:="]
}, Open  ]],

Cell["\<\
We have a general function called 'SetSlicing' which defines an induced \
metric h  on the hypersurfaces and a vector n normal to them. The conformal \
metric is also defined here.  
Many other relations that are required for the (N-1)+1 splitting are \
implemented.  One key aspect of SetSlicing is that we choose the type of \
space-time to work with when calling the function.\
\>", "Text"],

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"At", " ", "the", " ", "moment"}], ",", " ", 
    RowBox[{
     RowBox[{"the", " ", "possible", " ", "space"}], "-", 
     RowBox[{"time", " ", "options", " ", "include"}]}]}], 
   "\[IndentingNewLine]"}],
  FontFamily->"Times"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Minkowski", "               "}],
  FontFamily->"Times"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"FLCurved", "              ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
     "for", " ", "postively", " ", "or", " ", "negatively", " ", "curved", 
      " ", "Friedmann"}], "-", "Lema\[IHat]tre", "-", "Robertson", "-", 
     RowBox[{"Walker", "  ", 
      RowBox[{"(", "FLRW", ")"}], " ", "space"}], "-", "times"}], ")"}]}],
  FontFamily->"Times"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"FLFlat", "                     ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"for", " ", "flat", " ", "FLRW", " ", "space"}], "-", "times"}], 
    ")"}]}],
  FontFamily->"Times"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"BianchiB", "               ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"for", " ", "general", " ", "Bianchi", " ", "space"}], "-", 
     RowBox[{
     "times", " ", "with", " ", "the", " ", "most", " ", "general", " ", 
      "constants", " ", "of", " ", "structure"}]}], ")"}]}],
  FontFamily->"Times"], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["BianchiA",
   FontFamily->"Times"], 
  StyleBox["              ",
   FontFamily->"Times"], 
  RowBox[{
   StyleBox["(",
    FontFamily->"Times"], 
   RowBox[{
    StyleBox[
     RowBox[{
      RowBox[{"for", " ", "Type", " ", "A", " ", "Bianchi", " ", "space"}], 
      "-", "times"}],
     FontFamily->"Times"], 
    StyleBox[",",
     FontFamily->"Times"], 
    StyleBox[" ",
     FontFamily->"Times"], 
    RowBox[{
     StyleBox["where",
      FontFamily->"Times"], 
     StyleBox[" ",
      FontFamily->"Times"], 
     StyleBox[
      RowBox[{"the", " ", "'"}],
      FontFamily->"Times"], 
     StyleBox[
      RowBox[{"vector", "'"}],
      FontFamily->"Times"], 
     StyleBox[" ",
      FontFamily->"Times"], 
     SubscriptBox["a", "\[Mu]"], 
     StyleBox[" ",
      FontFamily->"Times"], 
     StyleBox["vanishes",
      FontFamily->"Times"]}]}], 
   StyleBox[")",
    FontFamily->"Times"]}]}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"BianchiI", "                ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"for", " ", "Type", " ", "I", " ", "Bianchi", " ", "space"}], 
     "-", "times"}], ")"}]}],
  FontFamily->"Times"], "\[IndentingNewLine]"}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "SetSlicing"}]], "Input",
 CellLabel->"In[9]:="],

Cell[BoxData[
 StyleBox["\<\"SetSlicing[g,n,nNorm,h,cd,{cdPost,cdPre},SpaceTimeType]. \
\\n\\nGiven a background manifold of dimension 'N' and an ambient metric 'g' \
on that manifold, this function performs a (N-1)+1 slicing. \\n\\nMore \
precisely, it builds the induced metric 'h' on the hypersurfaces, the \
associated covariant derivative 'cd', and the vector 'n' normal to these \
hypersurfaces. It also sets the type 'SpaceTimeType' for the hypersurfaces. \
The latter argument can take a value among {Anisotropic, BianchiB, BianchiA, \
BianchiI, FLCurved, FLFlat, Minkowski}. The norm 'nNorm' of the vector 'n' is \
set by default to -1 if omitted.\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info93731071719-8342517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetSlicing", "[", 
  RowBox[{"g", ",", "n", ",", "h", ",", "cd", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<|\>\"", ",", "\"\<\!\(\*OverscriptBox[\(D\), \(_\)]\)\>\""}],
     "}"}], ",", "\"\<FLFlat\>\""}], "]"}]], "Input",
 CellLabel->"In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"n", "[", "\[Sigma]$2404", "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`n[$CellContext`\[Sigma]$2404], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"h", "[", 
    RowBox[{
     RowBox[{"-", "\[Sigma]$2404"}], ",", 
     RowBox[{"-", "\[Sigma]$2405"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`h[-$CellContext`\[Sigma]$2404, -$CellContext`\[Sigma]$2405], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilonh", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilonh[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"Tetrah", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`Tetrah[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"Tetrah\[Dagger]", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`Tetrah\[Dagger][-$CellContext`\[Alpha], \
-$CellContext`\[Beta], -$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ",
    ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"cd", "[", 
    RowBox[{"-", "\[Sigma]$2404"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`cd[-$CellContext`\[Sigma]$2404], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"Torsioncd", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`Torsioncd[$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"Christoffelcd", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`Christoffelcd[$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Riemanncd", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`Riemanncd[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"Riccicd", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`Riccicd[-$CellContext`\[Alpha], -$CellContext`\[Beta]], ". ", 
   ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarcd", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarcd[], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"Einsteincd", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`Einsteincd[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Weylcd", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing Weyl tensor ", 
   $CellContext`Weylcd[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRiccicd", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRiccicd[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"Kretschmanncd", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`Kretschmanncd[], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", "3"}],
  SequenceForm["** DefCovD:  Computing RiemannToWeylRules for dim ", 3],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToTFRicci for dim \"\>", 
   "\[InvisibleSpace]", "3"}],
  SequenceForm["** DefCovD:  Computing RicciToTFRicci for dim ", 3],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", "3"}],
  SequenceForm["** DefCovD:  Computing RicciToEinsteinRules for dim ", 3],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"Deth", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`Deth[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"extrinsic curvature tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ExtrinsicKh", "[", 
    RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Associated to vector n\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "extrinsic curvature tensor ", 
   $CellContext`ExtrinsicKh[$CellContext`\[Alpha], $CellContext`\[Beta]], 
   ". ", "Associated to vector n"],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"acceleration vector \"\>", "\[InvisibleSpace]", 
   RowBox[{"Accelerationn", "[", "\[Alpha]", "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Associated to vector n\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "acceleration vector ", 
   $CellContext`Accelerationn[$CellContext`\[Alpha]], ". ", 
   "Associated to vector n"],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefInertHead", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"projector inert-head \"\>", "\[InvisibleSpace]", 
   "Projectorh", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefInertHead, ": Defining ", 
   "projector inert-head ", $CellContext`Projectorh, ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
     "8"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "h", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2, 3, 4, 5, 6, 7, 8}], 
   " have been declared as UpValues for ", $CellContext`h, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
     "8"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "h", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2, 3, 4, 5, 6, 7, 8}], 
   " have been declared as UpValues for ", $CellContext`h, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "n", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2}], " have been declared as UpValues for ", $CellContext`n, 
   "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "n", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2, 3, 4}], 
   " have been declared as UpValues for ", $CellContext`n, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
     "8"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "n", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2, 3, 4, 5, 6, 7, 8}], 
   " have been declared as UpValues for ", $CellContext`n, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[ScriptCapitalN]0h", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$3455", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$3455", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[ScriptCapitalN]0h[
    xAct`xTensor`LI[xAct`xPand`Private`p$3455], 
    xAct`xTensor`LI[xAct`xPand`Private`q$3455]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[ScriptCapitalN]ih", "[", "\[Alpha]", "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[ScriptCapitalN]ih[$CellContext`\[Alpha]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[ScriptCapitalN]h", "[", 
    RowBox[{"-", "\[Alpha]"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[ScriptCapitalN]h[-$CellContext`\[Alpha]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"d\[ScriptCapitalN]h", "[", 
    RowBox[{
     RowBox[{"LI", "[", "\<\"order\"\>", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`d\[ScriptCapitalN]h[
    xAct`xTensor`LI["order"], -$CellContext`\[Alpha]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"ah", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$3474", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$3474", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`ah[
    xAct`xTensor`LI[xAct`xPand`Private`p$3474], 
    xAct`xTensor`LI[xAct`xPand`Private`q$3474]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Hh", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$3480", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$3480", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Hh[
    xAct`xTensor`LI[xAct`xPand`Private`p$3480], 
    xAct`xTensor`LI[xAct`xPand`Private`q$3480]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"gah2", "[", 
    RowBox[{
     RowBox[{"-", "\[Sigma]$3487"}], ",", 
     RowBox[{"-", "\[Sigma]$3488"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`gah2[-$CellContext`\[Sigma]$3487, \
-$CellContext`\[Sigma]$3488], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"inverse metric tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Invgah2", "[", 
    RowBox[{"\[Sigma]$3487", ",", "\[Sigma]$3488"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Metric is frozen!\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "inverse metric tensor ", 
   $CellContext`Invgah2[$CellContext`\[Sigma]$3487, \
$CellContext`\[Sigma]$3488], ". ", "Metric is frozen!"],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilongah2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilongah2[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"Tetragah2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`Tetragah2[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"Tetragah2\[Dagger]", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`Tetragah2\[Dagger][-$CellContext`\[Alpha], -$CellContext`\
\[Beta], -$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CDah2", "[", 
    RowBox[{"-", "\[Sigma]$3487"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CDah2[-$CellContext`\[Sigma]$3487], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionCDah2", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionCDah2[$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCDah2", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelCDah2[$CellContext`\[Alpha], \
-$CellContext`\[Beta], -$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannDownCDah2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannDownCDah2[-$CellContext`\[Alpha], \
-$CellContext`\[Beta], -$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ",
    ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannCDah2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", "\[Lambda]"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Antisymmetric only in the first pair.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannCDah2[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], $CellContext`\[Lambda]], ". ", 
   "Antisymmetric only in the first pair."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciCDah2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RicciCDah2[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarCDah2", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarCDah2[], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCDah2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteinCDah2[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData["\<\"** MakeRule: Potential problems moving indices on the \
LHS.\"\>"], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylCDah2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "Weyl tensor ", 
   $CellContext`WeylCDah2[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRicciCDah2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRicciCDah2[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmannCDah2", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmannCDah2[], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RiemannToWeylRules for dim ", 4],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RicciToEinsteinRules for dim ", 4],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"Detgah2", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`Detgah2[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
     "8"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "g", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2, 3, 4, 5, 6, 7, 8}], 
   " have been declared as UpValues for ", $CellContext`g, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "1", "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "g", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1}], " have been declared as UpValues for ", $CellContext`g, "."],
  
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Connectionh", "[", 
    RowBox[{
     RowBox[{"-", "\[Sigma]$2404"}], ",", 
     RowBox[{"-", "\[Sigma]$2405"}], ",", 
     RowBox[{"-", "\[Sigma]$2406"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Connectionh[-$CellContext`\[Sigma]$2404, -$CellContext`\
\[Sigma]$2405, -$CellContext`\[Sigma]$2406], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"CSh", "[", 
    RowBox[{
     RowBox[{"-", "\[Sigma]$2404"}], ",", 
     RowBox[{"-", "\[Sigma]$2405"}], ",", 
     RowBox[{"-", "\[Sigma]$2406"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`CSh[-$CellContext`\[Sigma]$2404, -$CellContext`\[Sigma]$2405, \
-$CellContext`\[Sigma]$2406], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"nth", "[", 
    RowBox[{
     RowBox[{"-", "\[Sigma]$2404"}], ",", 
     RowBox[{"-", "\[Sigma]$2405"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`nth[-$CellContext`\[Sigma]$2404, -$CellContext`\[Sigma]$2405],
    ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"avh", "[", 
    RowBox[{"-", "\[Sigma]$2404"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`avh[-$CellContext`\[Sigma]$2404], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "avh", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2, 3, 4}], 
   " have been declared as UpValues for ", $CellContext`avh, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Kh", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$4200", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$4200", "]"}], ",", 
     RowBox[{"-", "\[Sigma]$2404"}], ",", 
     RowBox[{"-", "\[Sigma]$2405"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Kh[
    xAct`xTensor`LI[xAct`xPand`Private`p$4200], 
    xAct`xTensor`LI[
    xAct`xPand`Private`q$4200], -$CellContext`\[Sigma]$2404, -$CellContext`\
\[Sigma]$2405], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[10]:="]
}, Open  ]],

Cell["\<\
We define the metric and velocity perturbations (plus many fields which are \
going to be used in the splitting of these perturbations). Metric \
perturbations are split in line with the standard SVT decomposition.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "DefMetricFields"}], "\[IndentingNewLine]", 
 RowBox[{"?", "DefMatterFields"}]}], "Input",
 CellLabel->"In[11]:="],

Cell[BoxData[
 StyleBox["\<\"DefMetricFields[g,gpert,h,parameter] defines the perturbed \
metric 'gpert' from its background value 'g'. The argument 'h' is the induced \
metric on the spatial hypersurfaces, and the optional argument 'parameter' \
(set by default to \[Epsilon]) is the symbol used in the perturbative \
expansions. Several tensors that are used to decompose 'gpert' are defined \
when calling this function.\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info113731071724-8342517"],

Cell[BoxData[
 StyleBox["\<\"DefMatterFields[uf,ufpert,h,parameter] defines the perturbed \
vector field 'ufpert' from its background value 'uf'. The argument 'h' is the \
induced metric on the spatial hypersurfaces, and the optional argument \
'parameter' (set by default to \[Epsilon]) is the symbol used in the \
perturbative expansions. Several tensors that are used to decompose 'ufpert' \
are defined when calling this function.\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info123731071725-8342517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"DefMetricFields", "[", 
  RowBox[{"g", ",", "dg", ",", "h"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"DefMatterFields", "[", 
  RowBox[{"u", ",", "du", ",", "h"}], "]"}]}], "Input",
 CellLabel->"In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefParameter", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"parameter \"\>", "\[InvisibleSpace]", 
   "\[Epsilon]", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefParameter, ": Defining ", "parameter ", 
   xAct`xPand`\[Epsilon], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"dg", "[", 
    RowBox[{
     RowBox[{"LI", "[", "\<\"order\"\>", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`dg[
    xAct`xTensor`LI["order"], -$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[Phi]h", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7178", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7178", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[Phi]h[
    xAct`xTensor`LI[xAct`xPand`Private`p$7178], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7178]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Bsh", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7184", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7184", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Bsh[
    xAct`xTensor`LI[xAct`xPand`Private`p$7184], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7184]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Bvh", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7190", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7190", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Bvh[
    xAct`xTensor`LI[xAct`xPand`Private`p$7190], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7190], -$CellContext`\[Alpha]], ". ",
    ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[Psi]h", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7197", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7197", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[Psi]h[
    xAct`xTensor`LI[xAct`xPand`Private`p$7197], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7197]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Esh", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7203", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7203", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Esh[
    xAct`xTensor`LI[xAct`xPand`Private`p$7203], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7203]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Evh", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7209", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7209", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Evh[
    xAct`xTensor`LI[xAct`xPand`Private`p$7209], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7209], -$CellContext`\[Alpha]], ". ",
    ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Eth", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7216", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7216", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Eth[
    xAct`xTensor`LI[xAct`xPand`Private`p$7216], 
    xAct`xTensor`LI[
    xAct`xPand`Private`q$7216], -$CellContext`\[Alpha], \
-$CellContext`\[Beta]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Th", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7226", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7226", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Th[
    xAct`xTensor`LI[xAct`xPand`Private`p$7226], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7226]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Lsh", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7232", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7232", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Lsh[
    xAct`xTensor`LI[xAct`xPand`Private`p$7232], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7232]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Lvh", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7238", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7238", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Lvh[
    xAct`xTensor`LI[xAct`xPand`Private`p$7238], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7238], -$CellContext`\[Alpha]], ". ",
    ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[CurlyPhi]", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7248", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7248", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   xAct`xPand`\[CurlyPhi][
    xAct`xTensor`LI[xAct`xPand`Private`p$7248], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7248]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[Rho]u", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7254", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7254", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[Rho]u[
    xAct`xTensor`LI[xAct`xPand`Private`p$7254], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7254]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Pu", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7260", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7260", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Pu[
    xAct`xTensor`LI[xAct`xPand`Private`p$7260], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7260]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Vspathu", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7266", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7266", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Vspathu[
    xAct`xTensor`LI[xAct`xPand`Private`p$7266], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7266], -$CellContext`\[Alpha]], ". ",
    ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"V0hu", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7273", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7273", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`V0hu[
    xAct`xTensor`LI[xAct`xPand`Private`p$7273], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7273]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Vshu", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7279", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7279", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Vshu[
    xAct`xTensor`LI[xAct`xPand`Private`p$7279], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7279]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Vvhu", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$7285", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$7285", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Vvhu[
    xAct`xTensor`LI[xAct`xPand`Private`p$7285], 
    xAct`xTensor`LI[xAct`xPand`Private`q$7285], -$CellContext`\[Alpha]], ". ",
    ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"u", "[", "\[Alpha]", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`u[$CellContext`\[Alpha]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"du", "[", 
    RowBox[{
     RowBox[{"LI", "[", "\<\"order\"\>", "]"}], ",", "\[Alpha]"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`du[
    xAct`xTensor`LI["order"], $CellContext`\[Alpha]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Projected tensors", "SubsectionIcon"],

Cell["DefMetricFields has defined many tensors:", "Text"],

Cell[CellGroupData[{

Cell[BoxData["$Tensors"], "Input",
 CellLabel->"In[15]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "g", ",", "epsilong", ",", "Tetrag", ",", "Tetrag\[Dagger]", ",", 
   "TorsionCD", ",", "ChristoffelCD", ",", "RiemannCD", ",", "RicciCD", ",", 
   "RicciScalarCD", ",", "EinsteinCD", ",", "WeylCD", ",", "TFRicciCD", ",", 
   "KretschmannCD", ",", "Detg", ",", "n", ",", "h", ",", "epsilonh", ",", 
   "Tetrah", ",", "Tetrah\[Dagger]", ",", "Torsioncd", ",", "Christoffelcd", 
   ",", "Riemanncd", ",", "Riccicd", ",", "RicciScalarcd", ",", "Einsteincd", 
   ",", "Weylcd", ",", "TFRiccicd", ",", "Kretschmanncd", ",", "Deth", ",", 
   "ExtrinsicKh", ",", "Accelerationn", ",", "\[ScriptCapitalN]0h", ",", 
   "\[ScriptCapitalN]ih", ",", "\[ScriptCapitalN]h", ",", 
   "d\[ScriptCapitalN]h", ",", "ah", ",", "Hh", ",", "gah2", ",", "Invgah2", 
   ",", "epsilongah2", ",", "Tetragah2", ",", "Tetragah2\[Dagger]", ",", 
   "TorsionCDah2", ",", "ChristoffelCDah2", ",", "RiemannDownCDah2", ",", 
   "RiemannCDah2", ",", "RicciCDah2", ",", "RicciScalarCDah2", ",", 
   "EinsteinCDah2", ",", "WeylCDah2", ",", "TFRicciCDah2", ",", 
   "KretschmannCDah2", ",", "Detgah2", ",", "Connectionh", ",", "CSh", ",", 
   "nth", ",", "avh", ",", "Kh", ",", "dg", ",", "\[Phi]h", ",", "Bsh", ",", 
   "Bvh", ",", "\[Psi]h", ",", "Esh", ",", "Evh", ",", "Eth", ",", "Th", ",", 
   "Lsh", ",", "Lvh", ",", "\[CurlyPhi]", ",", "\[Rho]u", ",", "Pu", ",", 
   "Vspathu", ",", "V0hu", ",", "Vshu", ",", "Vvhu", ",", "u", ",", "du"}], 
  "}"}]], "Output",
 CellLabel->"Out[15]="]
}, Open  ]],

Cell["\<\
We can see that the first label index (LI[]) in these tensors is the order of \
perturbations, and the second one is the number of \"time derivative\"\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Eth", "[", 
  RowBox[{
   RowBox[{"LI", "[", "1", "]"}], ",", 
   RowBox[{"LI", "[", "1", "]"}], ",", 
   RowBox[{"-", "\[Mu]"}], ",", 
   RowBox[{"-", "\[Nu]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LieD", "[", 
   RowBox[{"n", "[", "\[Alpha]", "]"}], "]"}], "@", 
  "%"}], "\[IndentingNewLine]", 
 RowBox[{"PerturbationOrder", "[", "%%", "]"}]}], "Input",
 CellLabel->"In[16]:="],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   RowBox[{
    OverscriptBox["\[Null]", 
     StyleBox[
      RowBox[{"(", "1", ")"}],
      FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
    OverscriptBox[
     InterpretationBox[
      StyleBox[GridBox[{
         {"E", 
          StyleBox[GridBox[{
             {" ", " "},
             {"\[Mu]", "\[Nu]"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
      Editable->False], "\[Prime]"]}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  $CellContext`Eth[
   xAct`xTensor`LI[1], 
   xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
  Editable->False]], "Output",
 CellLabel->"Out[16]="],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   RowBox[{
    OverscriptBox["\[Null]", 
     StyleBox[
      RowBox[{"(", "1", ")"}],
      FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
    OverscriptBox[
     InterpretationBox[
      StyleBox[GridBox[{
         {"E", 
          StyleBox[GridBox[{
             {" ", " "},
             {"\[Mu]", "\[Nu]"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
      Editable->False], "\[Prime]\[Prime]"]}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  $CellContext`Eth[
   xAct`xTensor`LI[1], 
   xAct`xTensor`LI[2], -$CellContext`\[Mu], -$CellContext`\[Nu]],
  Editable->False]], "Output",
 CellLabel->"Out[17]="],

Cell[BoxData["1"], "Output",
 CellLabel->"Out[18]="]
}, Open  ]],

Cell[TextData[{
 "For any tensor, the prime notation, means: ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["T", "\[Mu]\[Nu]"], "'"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[ScriptCapitalL]", "n"], 
    SubscriptBox["T", "\[Mu]\[Nu]"]}], TraditionalForm]]],
 ",  which implies for the contravariant indices: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["T", "\[Mu]\[Nu]"], "'"}], "=", 
    RowBox[{
     SuperscriptBox["g", "\[Alpha]\[Mu]"], 
     SuperscriptBox["g", "\[Beta]\[Nu]"], " ", 
     SubscriptBox["\[ScriptCapitalL]", "n"], " ", 
     RowBox[{
      SubscriptBox["T", "\[Alpha]\[Beta]"], " ", "."}]}]}], TraditionalForm]]],
 "\nFor Minkowski, FLFlat and FLCurved space-times, since ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[ScriptCapitalL]", "n"], 
     SubscriptBox["g", "\[Mu]\[Nu]"]}], " ", "=", " ", "0", " "}], 
   TraditionalForm]]],
 "and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[ScriptCapitalL]", "n"], 
    SuperscriptBox["g", "\[Mu]\[Nu]"]}], TraditionalForm]]],
 " = 0, the number of \[OpenCurlyDoubleQuote]time derivative\
\[CloseCurlyDoubleQuote] for a contravariant tensor is also represented by \
prime symbols.\nBut for the different Bianchi cases (namely, Bianchi I, \
Bianchi A and Bianchi B), since ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[ScriptCapitalL]", "n"], 
     SubscriptBox["g", "\[Mu]\[Nu]"]}], "=", 
    RowBox[{
     RowBox[{"-", "2"}], 
     SubscriptBox["\[Sigma]", "\[Mu]\[Nu]"]}]}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[ScriptCapitalL]", "n"], 
     SuperscriptBox["g", "\[Mu]\[Nu]"]}], "=", 
    RowBox[{
     RowBox[{"-", "2"}], 
     SuperscriptBox["\[Sigma]", "\[Mu]\[Nu]"]}]}], TraditionalForm]]],
 ", the number of \[OpenCurlyDoubleQuote]time derivative\
\[CloseCurlyDoubleQuote] for a contravariant tensor is ",
 StyleBox["not",
  FontSlant->"Italic"],
 " represented by prime symbols (see further below).\n"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Conformal transformation", "SubsectionIcon"],

Cell["\<\
When evaluating SetSlicing, a conformal metric is defined by calling the \
function DefConformalMetric[g,ah].  We can check indeed it is in the list of \
metrics that is there is indeed a new defined metric,  gah2.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData["$Metrics"], "Input",
 CellLabel->"In[19]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"g", ",", "h", ",", "gah2"}], "}"}]], "Output",
 CellLabel->"Out[19]="]
}, Open  ]],

Cell["The latter relates to the first metric g according to ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ConformalRules", "[", 
  RowBox[{
   RowBox[{"First", "@", "$Metrics"}], ",", "gah2"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Conformal", "[", 
   RowBox[{"g", ",", "gah2"}], "]"}], "[", 
  RowBox[{"g", "[", 
   RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Conformal", "[", 
   RowBox[{"g", ",", "gah2"}], "]"}], "[", 
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"-", "\[Mu]"}], ",", 
    RowBox[{"-", "\[Nu]"}]}], "]"}], "]"}]}], "Input",
 CellLabel->"In[20]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["g", "_"], 
         StyleBox[GridBox[{
            {
             UnderscriptBox[
              UnderscriptBox["\[Alpha]", "_"], "_"], 
             UnderscriptBox[
              UnderscriptBox["\[Beta]", "_"], "_"]},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`g[
      PatternTest[
       Pattern[$CellContext`\[Alpha], 
        Blank[]], xAct`xTensor`DownIndexQ], 
      PatternTest[
       Pattern[$CellContext`\[Beta], 
        Blank[]], xAct`xTensor`DownIndexQ]],
     Editable->False], "\[Rule]", 
    FractionBox[
     InterpretationBox[
      StyleBox[GridBox[{
         {
          RowBox[{"[", 
           RowBox[{
            OverscriptBox["g", "_"], 
            SuperscriptBox["a", "2"]}], "]"}], 
          StyleBox[GridBox[{
             {"\[Alpha]", "\[Beta]"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`gah2[$CellContext`\[Alpha], $CellContext`\[Beta]],
      Editable->False], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "2"]]}], ",", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["g", "_"], 
         StyleBox[GridBox[{
            {
             UnderscriptBox[
              UnderscriptBox["\[Alpha]", "_"], "_"], 
             UnderscriptBox[
              UnderscriptBox["\[Beta]", "_"], "_"]},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`g[
      PatternTest[
       Pattern[$CellContext`\[Alpha], 
        Blank[]], xAct`xTensor`UpIndexQ], 
      PatternTest[
       Pattern[$CellContext`\[Beta], 
        Blank[]], xAct`xTensor`UpIndexQ]],
     Editable->False], "\[Rule]", 
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {
          RowBox[{"i", "[", 
           RowBox[{
            OverscriptBox["g", "_"], 
            SuperscriptBox["a", "2"]}], "]"}], 
          StyleBox[GridBox[{
             {"\[Alpha]", "\[Beta]"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Invgah2[$CellContext`\[Alpha], $CellContext`\[Beta]],
      Editable->False]}]}], ",", 
   RowBox[{
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       OverscriptBox["g", "_"], 
       OverscriptBox[
        StyleBox["~",
         FontColor->RGBColor[0, 0, 0]], 
        StyleBox["~",
         FontColor->RGBColor[0, 0, 0]]]],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Detg[],
     Editable->False], "\[Rule]", 
    FractionBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        RowBox[{"[", 
         RowBox[{
          OverscriptBox["g", "_"], 
          SuperscriptBox["a", "2"]}], "]"}], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Detgah2[],
      Editable->False], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "8"]]}]}], "}"}]], "Output",
 CellLabel->"Out[20]="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCDCDah2", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`ChristoffelCDCDah2[$CellContext`\[Alpha], -$CellContext`\
\[Beta], -$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[20]:="],

Cell[BoxData[
 FractionBox[
  InterpretationBox[
   StyleBox[GridBox[{
      {
       OverscriptBox["g", "_"], 
       StyleBox[GridBox[{
          {"\[Mu]", "\[Nu]"},
          {" ", " "}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
              Offset[0.]}}, "RowsIndexed" -> {}}],
        FontSize->9]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`g[$CellContext`\[Mu], $CellContext`\[Nu]],
   Editable->False], 
  SuperscriptBox[
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["(",
       FontColor->RGBColor[1, 0, 0]], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], 
      StyleBox[")",
       FontColor->RGBColor[1, 0, 0]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`Scalar[
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]],
    Editable->False], "2"]]], "Output",
 CellLabel->"Out[21]="],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {
       OverscriptBox["g", "_"], 
       StyleBox[GridBox[{
          {" ", " "},
          {"\[Mu]", "\[Nu]"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
              Offset[0.]}}, "RowsIndexed" -> {}}],
        FontSize->9]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
   Editable->False], " ", 
  SuperscriptBox[
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["(",
       FontColor->RGBColor[1, 0, 0]], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], 
      StyleBox[")",
       FontColor->RGBColor[1, 0, 0]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`Scalar[
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]],
    Editable->False], "2"]}]], "Output",
 CellLabel->"Out[22]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Conformal"}]], "Input",
 CellLabel->"In[23]:="],

Cell[BoxData[
 StyleBox["\<\"Conformal[metricfinal][metric1,metric2][expr] performs a \
conformal transformation of 'expr' from 'metric1' to 'metric2' and expresses \
the result in terms of 'metricfinal' (along with its associated covariant \
derivative and curvature tensors). If needed, the function first reformulates \
'expr' in terms of 'metric1'. The two metrics 'metric1' and 'metric2' have to \
be conformally related by DefConformalMetric. \
\\n\\nConformal[metric1,metric2][expr] provides the final result with respect \
to the ambient metric, which is the first metric defined on the \
manifold.\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info233731071726-8342517"]
}, Open  ]],

Cell["\<\
We then  have a function called Conformal,  which performs conformal \
transformations and expresses the result by default in terms of the original \
metric
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"DefTensor", "[", 
  RowBox[{
   RowBox[{"Te", "[", 
    RowBox[{"-", "\[Alpha]"}], "]"}], ",", 
   RowBox[{"{", "M", "}"}], ",", 
   RowBox[{"PrintAs", "\[Rule]", "\"\<T\>\""}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"DefTensor", "[", 
  RowBox[{
   RowBox[{"Te2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], ",", 
   RowBox[{"{", "M", "}"}], ",", 
   RowBox[{"PrintAs", "\[Rule]", "\"\<T\>\""}]}], "]"}]}], "Input",
 CellLabel->"In[24]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Te", "[", 
    RowBox[{"-", "\[Alpha]"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Te[-$CellContext`\[Alpha]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[24]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Te2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Te2[-$CellContext`\[Alpha], -$CellContext`\[Beta]], ". ", ""],
  
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[24]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Conformal", "[", 
   RowBox[{"g", ",", "gah2"}], "]"}], "[", 
  RowBox[{
   RowBox[{"CD", "[", 
    RowBox[{"-", "\[Nu]"}], "]"}], "[", 
   RowBox[{"Te", "[", 
    RowBox[{"-", "\[Mu]"}], "]"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Conformal", "[", 
   RowBox[{"g", ",", "gah2"}], "]"}], "[", 
  RowBox[{
   RowBox[{"CD", "[", 
    RowBox[{"-", "\[Nu]"}], "]"}], "[", 
   RowBox[{"Te2", "[", 
    RowBox[{"\[Mu]", ",", "\[Lambda]"}], "]"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Conformal", "[", 
   RowBox[{"g", ",", "gah2"}], "]"}], "[", 
  RowBox[{"ChristoffelCD", "[", 
   RowBox[{"\[Alpha]", ",", 
    RowBox[{"-", "\[Nu]"}], ",", 
    RowBox[{"-", "\[Beta]"}]}], "]"}], "]"}]}], "Input",
 CellLabel->"In[26]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["g", "_"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"T", 
        StyleBox[GridBox[{
           {"\[Alpha]"},
           {" "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Te[$CellContext`\[Alpha]],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
       OverscriptBox[
        InterpretationBox[
         StyleBox["a",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`\[Alpha]][
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False], ")"}]}], "-", 
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {"T", 
        StyleBox[GridBox[{
           {" "},
           {"\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Te[-$CellContext`\[Nu]],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "_"], "\[Mu]"], 
       OverscriptBox[
        InterpretationBox[
         StyleBox["a",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`\[Mu]][
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False], ")"}]}], "+", 
  RowBox[{
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["a",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "_"], "\[Nu]"], GridBox[{
         {"T", 
          StyleBox[GridBox[{
             {" "},
             {"\[Mu]"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`\[Nu]][
      $CellContext`Te[-$CellContext`\[Mu]]],
     Editable->False], ")"}]}]}]], "Output",
 CellLabel->"Out[26]="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]", 
         StyleBox[GridBox[{
            {"\[Mu]", " "},
            {" ", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"T", 
         StyleBox[GridBox[{
            {"\[Alpha]", "\[Lambda]"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Te2[$CellContext`\[Alpha], $CellContext`\[Lambda]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Alpha]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False], "3"]], "+", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]", 
         StyleBox[GridBox[{
            {"\[Lambda]", " "},
            {" ", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`delta[$CellContext`\[Lambda], -$CellContext`\[Nu]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"T", 
         StyleBox[GridBox[{
            {"\[Mu]", "\[Alpha]"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Te2[$CellContext`\[Mu], $CellContext`\[Alpha]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Alpha]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False], "3"]], "-", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {"T", 
         StyleBox[GridBox[{
            {"\[Mu]", " "},
            {" ", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Te2[$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SuperscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Lambda]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[$CellContext`\[Lambda]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False], "3"]], "-", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {"T", 
         StyleBox[GridBox[{
            {" ", "\[Lambda]"},
            {"\[Nu]", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Te2[-$CellContext`\[Nu], $CellContext`\[Lambda]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SuperscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Mu]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[$CellContext`\[Mu]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False], "3"]], "+", 
  FractionBox[
   InterpretationBox[
    StyleBox[
     RowBox[{
      SubscriptBox[
       OverscriptBox["\[Del]", "_"], "\[Nu]"], GridBox[{
        {"T", 
         StyleBox[GridBox[{
            {"\[Mu]", "\[Lambda]"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`CD[-$CellContext`\[Nu]][
     $CellContext`Te2[$CellContext`\[Mu], $CellContext`\[Lambda]]],
    Editable->False], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False], "2"]]}]], "Output",
 CellLabel->"Out[27]="],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {
       RowBox[{"\[CapitalGamma]", "[", 
        OverscriptBox["\[Del]", "_"], "]"}], 
       StyleBox[GridBox[{
          {"\[Alpha]", " ", " "},
          {" ", "\[Beta]", "\[Nu]"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
              Offset[0.]}}, "RowsIndexed" -> {}}],
        FontSize->9]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`ChristoffelCD[$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Nu]],
   Editable->False], "-", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["g", "_"], 
         StyleBox[GridBox[{
            {" ", " "},
            {"\[Beta]", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`g[-$CellContext`\[Beta], -$CellContext`\[Nu]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SuperscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[$CellContext`\[Alpha]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["(",
       FontColor->RGBColor[1, 0, 0]], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], 
      StyleBox[")",
       FontColor->RGBColor[1, 0, 0]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`Scalar[
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]],
    Editable->False]], "+", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]", 
         StyleBox[GridBox[{
            {"\[Alpha]", " "},
            {" ", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`delta[$CellContext`\[Alpha], -$CellContext`\[Nu]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Beta]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Beta]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["(",
       FontColor->RGBColor[1, 0, 0]], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], 
      StyleBox[")",
       FontColor->RGBColor[1, 0, 0]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`Scalar[
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]],
    Editable->False]], "+", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]", 
         StyleBox[GridBox[{
            {"\[Alpha]", " "},
            {" ", "\[Beta]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`delta[$CellContext`\[Alpha], -$CellContext`\[Beta]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Nu]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Nu]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   InterpretationBox[
    StyleBox[
     RowBox[{
      StyleBox["(",
       FontColor->RGBColor[1, 0, 0]], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], 
      StyleBox[")",
       FontColor->RGBColor[1, 0, 0]]}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xTensor`Scalar[
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]],
    Editable->False]]}]], "Output",
 CellLabel->"Out[28]="]
}, Open  ]],

Cell["\<\
We can also verify the conformal weight of any quantity by executing \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ConformalWeight", "[", 
  RowBox[{"Te", "[", "\[Alpha]", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ConformalWeight", "[", 
  RowBox[{"Te", "[", 
   RowBox[{"-", "\[Alpha]"}], "]"}], "]"}]}], "Input",
 CellLabel->"In[29]:="],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellLabel->"Out[29]="],

Cell[BoxData["1"], "Output",
 CellLabel->"Out[30]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ConformalWeight", "[", 
  RowBox[{"Te2", "[", 
   RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}], "]"}], "\[IndentingNewLine]", 

 RowBox[{"ConformalWeight", "[", 
  RowBox[{"Te2", "[", 
   RowBox[{
    RowBox[{"-", "\[Alpha]"}], ",", 
    RowBox[{"-", "\[Beta]"}]}], "]"}], "]"}]}], "Input",
 CellLabel->"In[31]:="],

Cell[BoxData[
 RowBox[{"-", "2"}]], "Output",
 CellLabel->"Out[31]="],

Cell[BoxData["2"], "Output",
 CellLabel->"Out[32]="]
}, Open  ]],

Cell["\<\
We can also perform the conformal transformation of the curvature tensors \
that are defined once a metric is chosen (for example, the Ricci scalar).  \
The perturbative expansion and the conformal transformation commute.
The perturbation are performed with the xPert tools Perturbed and \
ExpandPerturbation\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "Perturbed"}], "\[IndentingNewLine]", 
 RowBox[{"?", "ExpandPerturbation"}]}], "Input",
 CellLabel->"In[33]:="],

Cell[BoxData[
 StyleBox["\<\"Perturbed[expr, n] returns the expansion of expr perturbed up \
to n-th order, using $PerturbationParameter.\"\>", 
  "MSG"]], "Print", "PrintUsage",
 CellTags->"Info333731071727-8342517"],

Cell[BoxData[
 StyleBox["\<\"ExpandPerturbation[expr] returns expr with all Perturbation \
expressions expanded in terms of metric perturbations. It uses fast \
pre-stored formulas for the general term of the perturbative expansion of the \
most common curvature tensors.\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info343731071727-8342517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Conformal", "[", 
   RowBox[{"g", ",", "gah2"}], "]"}], "[", 
  RowBox[{"RicciScalarCD", "[", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"AA", "=", 
  RowBox[{
   RowBox[{"ExpandPerturbation", "@", 
    RowBox[{"Perturbed", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Conformal", "[", 
        RowBox[{"g", ",", "gah2"}], "]"}], "[", 
       RowBox[{"RicciCD", "[", 
        RowBox[{
         RowBox[{"-", "\[Mu]"}], ",", 
         RowBox[{"-", "\[Nu]"}]}], "]"}], "]"}], ",", "1"}], "]"}]}], "//", 
   "org"}]}], "\[IndentingNewLine]", 
 RowBox[{"BB", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Conformal", "[", 
     RowBox[{"g", ",", "gah2"}], "]"}], "[", 
    RowBox[{"ExpandPerturbation", "@", 
     RowBox[{"Perturbed", "[", 
      RowBox[{
       RowBox[{"RicciCD", "[", 
        RowBox[{
         RowBox[{"-", "\[Mu]"}], ",", 
         RowBox[{"-", "\[Nu]"}]}], "]"}], ",", "1"}], "]"}]}], "]"}], "//", 
   "org"}]}], "\[IndentingNewLine]", 
 RowBox[{"org", "[", 
  RowBox[{"AA", "-", "BB"}], "]"}]}], "Input",
 CellLabel->"In[35]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   InterpretationBox[
    StyleBox[
     RowBox[{"R", "[", 
      OverscriptBox["\[Del]", "_"], "]"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciScalarCD[],
    Editable->False], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        SuperscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Alpha]][
       $CellContext`CD[$CellContext`\[Alpha]][
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False], "3"]]}]], "Output",
 CellLabel->"Out[35]="],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {
       RowBox[{"R", "[", 
        OverscriptBox["\[Del]", "_"], "]"}], 
       StyleBox[GridBox[{
          {" ", " "},
          {"\[Mu]", "\[Nu]"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
              Offset[0.]}}, "RowsIndexed" -> {}}],
        FontSize->9]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`RicciCD[-$CellContext`\[Mu], -$CellContext`\[Nu]],
   Editable->False], "-", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["g", "_"], 
         StyleBox[GridBox[{
            {" ", " "},
            {"\[Mu]", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        SuperscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Alpha]][
       $CellContext`CD[$CellContext`\[Alpha]][
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]]],
      Editable->False], ")"}]}], 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["a",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]], "-", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["g", "_"], 
         StyleBox[GridBox[{
            {" ", " "},
            {"\[Mu]", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Alpha]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SuperscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[$CellContext`\[Alpha]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Mu]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Mu]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Nu]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Nu]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Nu]"], 
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Mu]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Nu]][
       $CellContext`CD[-$CellContext`\[Mu]][
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]]],
      Editable->False], ")"}]}], 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["a",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        InterpretationBox[
         StyleBox[GridBox[{
            {"\[Delta]g", 
             StyleBox[GridBox[{
                {"1", " ", " "},
                {" ", "\[Mu]", "\[Nu]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`dg[
          xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
            SuperscriptBox[
             OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
            OverscriptBox[
             InterpretationBox[
              StyleBox["a",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ah[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`CD[-$CellContext`\[Alpha]][
           $CellContext`CD[$CellContext`\[Alpha]][
            $CellContext`ah[
             xAct`xTensor`LI[0], 
             xAct`xTensor`LI[0]]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Alpha]"], GridBox[{
            {"\[Delta]g", 
             StyleBox[GridBox[{
                {"1", " ", " "},
                {" ", "\[Mu]", "\[Nu]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[-$CellContext`\[Alpha]][
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Mu]"], GridBox[{
            {"\[Delta]g", 
             StyleBox[GridBox[{
                {"1", " ", "\[Alpha]"},
                {" ", "\[Nu]", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[-$CellContext`\[Alpha]][
         $CellContext`CD[-$CellContext`\[Mu]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Nu], $CellContext`\[Alpha]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Nu]"], GridBox[{
            {"\[Delta]g", 
             StyleBox[GridBox[{
                {"1", " ", "\[Alpha]"},
                {" ", "\[Mu]", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[-$CellContext`\[Alpha]][
         $CellContext`CD[-$CellContext`\[Nu]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Mu], $CellContext`\[Alpha]]]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]g", 
            StyleBox[GridBox[{
               {"1", " ", " "},
               {" ", "\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`dg[
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["g", "_"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", "\[Beta]", " "},
                 {" ", " ", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Alpha]][
          $CellContext`dg[
           xAct`xTensor`LI[1], $CellContext`\[Beta], -$CellContext`\[Beta]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}]], "-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", " ", " "},
                 {" ", "\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Alpha]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["g", "_"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Beta]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", " ", "\[Beta]"},
                 {" ", "\[Alpha]", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Beta]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Alpha], $CellContext`\[Beta]]],
         
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]g", 
            StyleBox[GridBox[{
               {"1", "\[Alpha]", "\[Beta]"},
               {" ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`dg[
         xAct`xTensor`LI[1], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["g", "_"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Beta]"], 
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Beta]][
          $CellContext`CD[-$CellContext`\[Alpha]][
           $CellContext`ah[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]g", 
            StyleBox[GridBox[{
               {"1", " ", " "},
               {" ", "\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`dg[
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["g", "_"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Beta]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Beta]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Mu]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", " ", " "},
                 {" ", "\[Nu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Mu]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Nu], -$CellContext`\[Alpha]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Nu]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", " ", " "},
                 {" ", "\[Mu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Nu]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Alpha]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Nu]"], 
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Mu]"], GridBox[{
            {"\[Delta]g", 
             StyleBox[GridBox[{
                {"1", "\[Alpha]", " "},
                {" ", " ", "\[Alpha]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[-$CellContext`\[Nu]][
         $CellContext`CD[-$CellContext`\[Mu]][
          $CellContext`dg[
           xAct`xTensor`LI[
           1], $CellContext`\[Alpha], -$CellContext`\[Alpha]]]],
        Editable->False], ")"}]}]}], ")"}]}]}]], "Output",
 CellLabel->"Out[36]="],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {
       RowBox[{"R", "[", 
        OverscriptBox["\[Del]", "_"], "]"}], 
       StyleBox[GridBox[{
          {" ", " "},
          {"\[Mu]", "\[Nu]"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
              Offset[0.]}}, "RowsIndexed" -> {}}],
        FontSize->9]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`RicciCD[-$CellContext`\[Mu], -$CellContext`\[Nu]],
   Editable->False], "-", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["g", "_"], 
         StyleBox[GridBox[{
            {" ", " "},
            {"\[Mu]", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        SuperscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Alpha]][
       $CellContext`CD[$CellContext`\[Alpha]][
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]]],
      Editable->False], ")"}]}], 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["a",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]], "-", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["g", "_"], 
         StyleBox[GridBox[{
            {" ", " "},
            {"\[Mu]", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Alpha]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SuperscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[$CellContext`\[Alpha]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Mu]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Mu]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Nu]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Nu]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Nu]"], 
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Mu]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Nu]][
       $CellContext`CD[-$CellContext`\[Mu]][
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]]],
      Editable->False], ")"}]}], 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["a",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        InterpretationBox[
         StyleBox[GridBox[{
            {"\[Delta]g", 
             StyleBox[GridBox[{
                {"1", " ", " "},
                {" ", "\[Mu]", "\[Nu]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`dg[
          xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
            SuperscriptBox[
             OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
            OverscriptBox[
             InterpretationBox[
              StyleBox["a",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ah[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`CD[-$CellContext`\[Alpha]][
           $CellContext`CD[$CellContext`\[Alpha]][
            $CellContext`ah[
             xAct`xTensor`LI[0], 
             xAct`xTensor`LI[0]]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Alpha]"], GridBox[{
            {"\[Delta]g", 
             StyleBox[GridBox[{
                {"1", " ", " "},
                {" ", "\[Mu]", "\[Nu]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[-$CellContext`\[Alpha]][
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Mu]"], GridBox[{
            {"\[Delta]g", 
             StyleBox[GridBox[{
                {"1", " ", "\[Alpha]"},
                {" ", "\[Nu]", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[-$CellContext`\[Alpha]][
         $CellContext`CD[-$CellContext`\[Mu]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Nu], $CellContext`\[Alpha]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Nu]"], GridBox[{
            {"\[Delta]g", 
             StyleBox[GridBox[{
                {"1", " ", "\[Alpha]"},
                {" ", "\[Mu]", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[-$CellContext`\[Alpha]][
         $CellContext`CD[-$CellContext`\[Nu]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Mu], $CellContext`\[Alpha]]]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]g", 
            StyleBox[GridBox[{
               {"1", " ", " "},
               {" ", "\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`dg[
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["g", "_"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", "\[Beta]", " "},
                 {" ", " ", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Alpha]][
          $CellContext`dg[
           xAct`xTensor`LI[1], $CellContext`\[Beta], -$CellContext`\[Beta]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}]], "-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", " ", " "},
                 {" ", "\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Alpha]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["g", "_"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Beta]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", " ", "\[Beta]"},
                 {" ", "\[Alpha]", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Beta]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Alpha], $CellContext`\[Beta]]],
         
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]g", 
            StyleBox[GridBox[{
               {"1", "\[Alpha]", "\[Beta]"},
               {" ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`dg[
         xAct`xTensor`LI[1], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["g", "_"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Beta]"], 
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Beta]][
          $CellContext`CD[-$CellContext`\[Alpha]][
           $CellContext`ah[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]g", 
            StyleBox[GridBox[{
               {"1", " ", " "},
               {" ", "\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`dg[
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["g", "_"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Beta]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Beta]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Mu]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", " ", " "},
                 {" ", "\[Nu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Mu]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Nu], -$CellContext`\[Alpha]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Nu]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", " ", " "},
                 {" ", "\[Mu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Nu]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Alpha]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Nu]"], 
          SubscriptBox[
           OverscriptBox["\[Del]", "_"], "\[Mu]"], GridBox[{
            {"\[Delta]g", 
             StyleBox[GridBox[{
                {"1", "\[Alpha]", " "},
                {" ", " ", "\[Alpha]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`CD[-$CellContext`\[Nu]][
         $CellContext`CD[-$CellContext`\[Mu]][
          $CellContext`dg[
           xAct`xTensor`LI[
           1], $CellContext`\[Alpha], -$CellContext`\[Alpha]]]],
        Editable->False], ")"}]}]}], ")"}]}]}]], "Output",
 CellLabel->"Out[37]="],

Cell[BoxData["0"], "Output",
 CellLabel->"Out[38]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

General splitting of perturbations\
\>", "Section",
 CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell["Curvature fields", "SubsectionIcon"],

Cell["\<\
We first review all the steps which are necessary in order to compute \
cosmological perturbations.
 We will then see that some functions are predefined to perform all these \
steps at once.\
\>", "Text"],

Cell["\<\
The perturbations in general are obtained by first performing a conformal \
transformation, and then perturbing the result with the tools of xPert \
(Perturbed[...,order]). 
For instance the Ricci scalar can be conformally transformed, and then \
perturbed. We decompose these steps to see clearly what happens.\
\>", "Text",
 PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"order", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"RicciScalarCD", "[", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Conformal", "[", 
   RowBox[{"g", ",", "gah2"}], "]"}], "[", "%", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"MyR", "=", 
  RowBox[{
   RowBox[{"ExpandPerturbation", "@", 
    RowBox[{"Perturbed", "[", 
     RowBox[{"%", ",", "order"}], "]"}]}], "//", "org"}]}]}], "Input",
 CellLabel->"In[39]:="],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   RowBox[{"R", "[", 
    OverscriptBox["\[Del]", "_"], "]"}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  $CellContext`RicciScalarCD[],
  Editable->False]], "Output",
 CellLabel->"Out[40]="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   InterpretationBox[
    StyleBox[
     RowBox[{"R", "[", 
      OverscriptBox["\[Del]", "_"], "]"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciScalarCD[],
    Editable->False], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        SuperscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Alpha]][
       $CellContext`CD[$CellContext`\[Alpha]][
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False], "3"]]}]], "Output",
 CellLabel->"Out[41]="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   InterpretationBox[
    StyleBox[
     RowBox[{"R", "[", 
      OverscriptBox["\[Del]", "_"], "]"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciScalarCD[],
    Editable->False], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        SuperscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Alpha]][
       $CellContext`CD[$CellContext`\[Alpha]][
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "3"]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        InterpretationBox[
         StyleBox[GridBox[{
            {"\[Delta]g", 
             StyleBox[GridBox[{
                {"1", "\[Alpha]", "\[Beta]"},
                {" ", " ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`dg[
          xAct`xTensor`LI[1], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {
             RowBox[{"R", "[", 
              OverscriptBox["\[Del]", "_"], "]"}], 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Alpha]", "\[Beta]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]]}], "-", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", "\[Beta]", " "},
                 {" ", " ", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Alpha]][
          $CellContext`dg[
           xAct`xTensor`LI[1], $CellContext`\[Beta], -$CellContext`\[Beta]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "3"]], "+", 
     FractionBox[
      RowBox[{"6", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[$CellContext`\[Alpha]][
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Beta]"], GridBox[{
             {"\[Delta]g", 
              StyleBox[GridBox[{
                 {"1", " ", "\[Beta]"},
                 {" ", "\[Alpha]", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Beta]][
          $CellContext`dg[
           xAct`xTensor`LI[1], -$CellContext`\[Alpha], $CellContext`\[Beta]]],
         
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "3"]], "+", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]g", 
            StyleBox[GridBox[{
               {"1", "\[Alpha]", "\[Beta]"},
               {" ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`dg[
         xAct`xTensor`LI[1], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Beta]"], 
           SubscriptBox[
            OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`CD[-$CellContext`\[Beta]][
          $CellContext`CD[-$CellContext`\[Alpha]][
           $CellContext`ah[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "3"]], "+", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["\[Del]", "_"], "\[Beta]"], 
         SubscriptBox[
          OverscriptBox["\[Del]", "_"], "\[Alpha]"], GridBox[{
           {"\[Delta]g", 
            StyleBox[GridBox[{
               {"1", "\[Alpha]", "\[Beta]"},
               {" ", " ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`\[Beta]][
        $CellContext`CD[-$CellContext`\[Alpha]][
         $CellContext`dg[
          xAct`xTensor`LI[1], $CellContext`\[Alpha], $CellContext`\[Beta]]]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["\[Del]", "_"], "\[Beta]"], 
         SuperscriptBox[
          OverscriptBox["\[Del]", "_"], "\[Beta]"], GridBox[{
           {"\[Delta]g", 
            StyleBox[GridBox[{
               {"1", "\[Alpha]", " "},
               {" ", " ", "\[Alpha]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`\[Beta]][
        $CellContext`CD[$CellContext`\[Beta]][
         $CellContext`dg[
          xAct`xTensor`LI[1], $CellContext`\[Alpha], -$CellContext`\[Alpha]]]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[42]="]
}, Open  ]],

Cell["\<\
We need some rules to replace the metric perturbations, and to parameterize \
its background 3+1 splitting. SplitMetric builds these rules for a given \
splitting and a given gauge. We can see all the metric variables associated \
with a given gauge using VisualizeTensor.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "$ListOfGauges"}]], "Input",
 CellLabel->"In[43]:="],

Cell[BoxData[
 StyleBox["\<\"Possible gauges are: AnyGauge, FluidComovingGauge, \
ScalarFieldComovingGauge FlatGauge, IsoDensityGauge, NewtonGauge and \
SynchronousGauge.\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info433731071734-8342517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "VisualizeTensor"}]], "Input",
 CellLabel->"In[44]:="],

Cell[BoxData[
 StyleBox["\<\"VisualizeTensor[expr,h] displays in a table the projections of \
'expr' along its time components (i.e. along the vector normal to the \
hypersurfaces) and along its space components (i.e. onto the hypersurfaces), \
being defined by the background slicing associated with the induced metric \
'h'. \\n\\n'expr' has to be an expression involving tensors of rank 2 only.\"\
\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info443731071734-8342517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"VisualizeTensor", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"dg", "[", 
     RowBox[{
      RowBox[{"LI", "[", "1", "]"}], ",", "\[Mu]", ",", "\[Nu]"}], "]"}], "/.", 
    RowBox[{"SplitMetric", "[", 
     RowBox[{"g", ",", "dg", ",", "h", ",", "\"\<AnyGauge\>\""}], "]"}]}], 
   ",", "h"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"VisualizeTensor", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"dg", "[", 
     RowBox[{
      RowBox[{"LI", "[", "1", "]"}], ",", "\[Mu]", ",", "\[Nu]"}], "]"}], "/.", 
    RowBox[{"SplitMetric", "[", 
     RowBox[{"g", ",", "dg", ",", "h", ",", "\"\<FluidComovingGauge\>\""}], 
     "]"}]}], ",", "h"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"VisualizeTensor", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"dg", "[", 
     RowBox[{
      RowBox[{"LI", "[", "1", "]"}], ",", "\[Mu]", ",", "\[Nu]"}], "]"}], "/.", 
    RowBox[{"SplitMetric", "[", 
     RowBox[{"g", ",", "dg", ",", "h", ",", "\"\<NewtonGauge\>\""}], "]"}]}], 
   ",", "h"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"VisualizeTensor", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"dg", "[", 
     RowBox[{
      RowBox[{"LI", "[", "1", "]"}], ",", "\[Mu]", ",", "\[Nu]"}], "]"}], "/.", 
    RowBox[{"SplitMetric", "[", 
     RowBox[{"g", ",", "dg", ",", "h", ",", "\"\<SynchronousGauge\>\""}], 
     "]"}]}], ",", "h"}], "]"}]}], "Input",
 CellLabel->"In[45]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"", "n", "h"},
    {"n", 
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "-", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Nu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bsh[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Nu]][
        $CellContext`Bsh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]],
       Editable->False]}]},
    {"h", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}]}], "-", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Mu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bsh[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Mu]][
        $CellContext`Bsh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]],
       Editable->False]}], 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Mu]", "\[Nu]"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Mu], $CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", "\[Nu]"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], $CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Mu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {"\[Nu]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Evh[$CellContext`\[Nu]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Mu]][
        $CellContext`Evh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Nu]]],
       Editable->False], "+", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Nu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {"\[Mu]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Evh[$CellContext`\[Mu]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Nu]][
        $CellContext`Evh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Mu]]],
       Editable->False], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["E",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Esh[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Esh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[45]="],

Cell[BoxData[
 TagBox[GridBox[{
    {"", "n", "h"},
    {"n", 
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "-", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Nu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bsh[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Nu]][
        $CellContext`Bsh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]],
       Editable->False]}]},
    {"h", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}]}], "-", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Mu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["B",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bsh[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Mu]][
        $CellContext`Bsh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]],
       Editable->False]}], 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Mu]", "\[Nu]"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Mu], $CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", "\[Nu]"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], $CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[46]="],

Cell[BoxData[
 TagBox[GridBox[{
    {"", "n", "h"},
    {"n", 
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], 
     RowBox[{"-", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Nu]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Nu]],
        Editable->False], ")"}]}]},
    {"h", 
     RowBox[{"-", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Mu]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Mu]],
        Editable->False], ")"}]}], 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Mu]", "\[Nu]"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Mu], $CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", "\[Nu]"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], $CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[47]="],

Cell[BoxData[
 TagBox[GridBox[{
    {"", "n", "h"},
    {"n", "0", "0"},
    {"h", "0", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Mu]", "\[Nu]"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Mu], $CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", "\[Nu]"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], $CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Mu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {"\[Nu]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Evh[$CellContext`\[Nu]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Mu]][
        $CellContext`Evh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Nu]]],
       Editable->False], "+", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Nu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {"\[Mu]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Evh[$CellContext`\[Mu]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Nu]][
        $CellContext`Evh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Mu]]],
       Editable->False], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["E",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Esh[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Esh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[48]="]
}, Open  ]],

Cell["\<\
Below are Boolean operators that the user could use to set vectors and \
tensors to zero at first order.\
\>", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$FirstOrderVectorPerturbations", "=", "True"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$FirstOrderTensorPerturbations", "=", "True"}], ";"}]}], "Input",
 CellLabel->"In[49]:="],

Cell["\<\
If the user does not like how the default notations are printed, it is easy \
to switch to one\[CloseCurlyQuote]s choice. For example, the variable \
\[Phi]h[LI[1], LI[2]] is printed as \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Phi]h", "[", 
  RowBox[{
   RowBox[{"LI", "[", "1", "]"}], ",", " ", 
   RowBox[{"LI", "[", "2", "]"}]}], "]"}]], "Input",
 CellLabel->"In[51]:="],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   RowBox[{
    OverscriptBox["\[Null]", 
     StyleBox[
      RowBox[{"(", "1", ")"}],
      FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
    OverscriptBox[
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[Phi]h[],
      Editable->False], "\[Prime]\[Prime]"]}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  $CellContext`\[Phi]h[
   xAct`xTensor`LI[1], 
   xAct`xTensor`LI[2]],
  Editable->False]], "Output",
 CellLabel->"Out[51]="]
}, Open  ]],

Cell["Assuming we prefer \\Phi, we only need to do this", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"PrintAs", "[", "\[Phi]h", "]"}], "^=", 
  "\"\<\[CapitalPhi]\>\""}]], "Input",
 CellLabel->"In[52]:="],

Cell[BoxData["\<\"\[CapitalPhi]\"\>"], "Output",
 CellLabel->"Out[52]="]
}, Open  ]],

Cell["Immediately we get what we wanted", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Phi]h", "[", 
  RowBox[{
   RowBox[{"LI", "[", "1", "]"}], ",", 
   RowBox[{"LI", "[", "2", "]"}]}], "]"}]], "Input",
 CellLabel->"In[53]:="],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   RowBox[{
    OverscriptBox["\[Null]", 
     StyleBox[
      RowBox[{"(", "1", ")"}],
      FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
    OverscriptBox[
     InterpretationBox[
      StyleBox["\[CapitalPhi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[Phi]h[],
      Editable->False], "\[Prime]\[Prime]"]}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  $CellContext`\[Phi]h[
   xAct`xTensor`LI[1], 
   xAct`xTensor`LI[2]],
  Editable->False]], "Output",
 CellLabel->"Out[53]="]
}, Open  ]],

Cell["\<\
Then we use the function SplitPerturbations which takes as arguments a \
perturbed expression, a list of delayed rules, and the induced metric in \
order to specify the background splitting. 
The delayed rules are usually built through the function SplitMetric for the \
standard gauge choices.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "SplitPerturbations"}]], "Input",
 CellLabel->"In[54]:="],

Cell[BoxData[
 StyleBox["\<\"SplitPerturbations[expr,ListPairs,h] splits the expression \
'expr', using the list of rules 'ListPairs', according to the background \
slicing associated with the induced metric 'h'.\"\>", 
  "MSG"]], "Print", "PrintUsage",
 CellTags->"Info543731071735-8342517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SplitPerturbations", "[", 
  RowBox[{"MyR", ",", 
   RowBox[{"SplitMetric", "[", 
    RowBox[{"g", ",", "dg", ",", "h", ",", "\"\<AnyGauge\>\""}], "]"}], ",", 
   "h"}], "]"}]], "Input",
 CellLabel->"In[55]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    InterpretationBox[
     StyleBox[
      RowBox[{"R", "[", 
       OverscriptBox["\[Del]", "_"], "]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`RicciScalarCD[],
     Editable->False], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["a",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "1.977179`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]^(-2) $CellContext`RicciScalarCD[], 
   " +... was performed in ", 1.977179, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[55]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"6", " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], "\[Prime]"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[1]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"12", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[ScriptCapitalH]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Hh[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "2"], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]]}], "-", 
     FractionBox[
      RowBox[{"12", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"18", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bsh[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bsh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bsh[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bsh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[1]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["E",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Esh[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Esh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[1]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["E",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Esh[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Esh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[2]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[55]="]
}, Open  ]],

Cell["\<\
We can perform all these steps in one piece. The main four steps are:

1) Conformal transformation with Conformal, 
2) Perturbation with Expandperturbation@Perturbed, 
3) The creation of a rule for the metric perturbation and the matter \
perturbations for a given gauge choice. This is done through SplitMetric and \
SplitMatter
4) The splitting of the result by SplitPerturbations 

The function ToxPand is designed to perform these steps at once (that\
\[CloseCurlyQuote]s the function for users who do not want to build by \
themselves the rules to split the perturbations.)
It does everything for our choice of gauge and our splitting (referred to by \
its induced metric h), given the perturbation of the metric dg, the velocity \
field u (and its peturbation du):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "ToxPand"}]], "Input",
 CellLabel->"In[56]:="],

Cell[BoxData[
 StyleBox["\<\"ToxPand[expr,gpert,uf,ufpert,h,gauge,order,tiltspecification]. \
\\n\\nThis function first performs on 'expr' a conformal transformation with \
the scale factor 'a[h]' (except for a Minkowski 'SpaceType'); then it \
perturbs the result up to the order 'order' by means of xPert tools; and \
finally, it splits the result using the rules associated with the 'gauge', \
and according to the background slicing associated with the induced metric \
'h'. 'tiltspecification' is optional and by default is \\\"NotTilted\\\" \
\\n\\nAll the perturbed fields are derived from the perturbed metric 'gpert' \
and the perturbed fluid four-velocity 'ufpert'.\\n\\nThe syntax for \
multifluid is \
xPand[expr,gpert,{{uf1,uf1pert},{uf2,uf2pert},...},h,gauge,order,\
tiltspecification]. \\n\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info563731071739-8342517"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{"expr_", ",", "gauge_", ",", "order_"}], "]"}], ":=", 
  RowBox[{"ToxPand", "[", 
   RowBox[{
   "expr", ",", "dg", ",", "u", ",", "du", ",", "h", ",", " ", "gauge", ",", 
    "order"}], "]"}]}]], "Input",
 CellLabel->"In[57]:="],

Cell["The Ricci Scalar R", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"RicciScalarCD", "[", "]"}], ",", "\"\<AnyGauge\>\"", ",", 
    "order"}], "]"}], " "}]], "Input",
 CellLabel->"In[58]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    InterpretationBox[
     StyleBox[
      RowBox[{"R", "[", 
       OverscriptBox["\[Del]", "_"], "]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`RicciScalarCD[],
     Editable->False], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], "2"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "1.846326`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm[
  "The Splitting of ", $CellContext`RicciScalarCD[] xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]]^(-2), " +... was performed in ", 1.846326, 
   " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[58]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"6", " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], "\[Prime]"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[1]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"12", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[ScriptCapitalH]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Hh[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "2"], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]]}], "-", 
     FractionBox[
      RowBox[{"12", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"18", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bsh[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bsh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bsh[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bsh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[1]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["E",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Esh[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Esh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[1]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["E",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Esh[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Esh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[2]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[58]="]
}, Open  ]],

Cell["\<\
Or we can restrict to any of the gauge choices listed below:
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "$ListOfGauges"}]], "Input",
 CellLabel->"In[59]:="],

Cell[BoxData[
 StyleBox["\<\"Possible gauges are: AnyGauge, FluidComovingGauge, \
ScalarFieldComovingGauge FlatGauge, IsoDensityGauge, NewtonGauge and \
SynchronousGauge.\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info593731071743-8342517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"RicciScalarCD", "[", "]"}], ",", "\"\<NewtonGauge\>\"", ",", 
    "order"}], "]"}], " "}]], "Input",
 CellLabel->"In[60]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    InterpretationBox[
     StyleBox[
      RowBox[{"R", "[", 
       OverscriptBox["\[Del]", "_"], "]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`RicciScalarCD[],
     Editable->False], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], "2"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "1.218051`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm[
  "The Splitting of ", $CellContext`RicciScalarCD[] xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]]^(-2), " +... was performed in ", 1.218051, 
   " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[60]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"6", " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], "\[Prime]"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[1]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"12", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[ScriptCapitalH]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Hh[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "2"], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]]}], "-", 
     FractionBox[
      RowBox[{"12", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"18", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[60]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"RicciScalarCD", "[", "]"}], ",", "\"\<FlatGauge\>\"", ",", 
    "order"}], "]"}], " "}]], "Input",
 CellLabel->"In[61]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    InterpretationBox[
     StyleBox[
      RowBox[{"R", "[", 
       OverscriptBox["\[Del]", "_"], "]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`RicciScalarCD[],
     Editable->False], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], "2"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "1.245933`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm[
  "The Splitting of ", $CellContext`RicciScalarCD[] xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]]^(-2), " +... was performed in ", 1.245933, 
   " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[61]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"6", " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], "\[Prime]"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[1]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"12", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[ScriptCapitalH]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Hh[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "2"], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]]}], "-", 
     FractionBox[
      RowBox[{"12", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bsh[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bsh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bsh[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bsh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[1]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[61]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"RicciScalarCD", "[", "]"}], ",", "\"\<SynchronousGauge\>\"", ",",
     "order"}], "]"}], " "}]], "Input",
 CellLabel->"In[62]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    InterpretationBox[
     StyleBox[
      RowBox[{"R", "[", 
       OverscriptBox["\[Del]", "_"], "]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`RicciScalarCD[],
     Editable->False], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], "2"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "1.593182`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm[
  "The Splitting of ", $CellContext`RicciScalarCD[] xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]]^(-2), " +... was performed in ", 1.593182, 
   " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[62]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"6", " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], "\[Prime]"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[1]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"18", " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]h[],
              Editable->False], "\[Prime]"]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]]}], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["E",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Esh[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Esh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[1]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["E",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Esh[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Esh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[2]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[62]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"RicciScalarCD", "[", "]"}], ",", "\"\<FluidComovingGauge\>\"", 
    ",", "order"}], "]"}], " "}]], "Input",
 CellLabel->"In[63]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    InterpretationBox[
     StyleBox[
      RowBox[{"R", "[", 
       OverscriptBox["\[Del]", "_"], "]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`RicciScalarCD[],
     Editable->False], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], "2"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "1.426206`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm[
  "The Splitting of ", $CellContext`RicciScalarCD[] xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]]^(-2), " +... was performed in ", 1.426206, 
   " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[63]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"6", " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], "\[Prime]"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[1]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"12", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[ScriptCapitalH]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Hh[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "2"], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]]}], "-", 
     FractionBox[
      RowBox[{"12", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"18", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bsh[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bsh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bsh[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bsh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[1]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[63]="]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"The", " ", "Einstein", " ", "tensor", " ", 
   SubscriptBox["G", "\[Mu]\[Nu]"], " ", "can", " ", "also", " ", "be", " ", 
   "obtained", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
     "we", " ", "here", " ", "restrict", " ", "ourrselves", " ", "to", " ", 
      "the", " ", "Newton", " ", "gauge", " ", "to", " ", "avoid", " ", "too",
       " ", "large", " ", "expressions"}], ")"}], "."}]}],
  FontFamily->"Times"]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"EinsteinCD", "[", 
     RowBox[{
      RowBox[{"-", "\[Mu]"}], ",", 
      RowBox[{"-", "\[Nu]"}]}], "]"}], ",", "\"\<NewtonGauge\>\"", ",", "1"}],
    "]"}], " "}]], "Input",
 CellLabel->"In[64]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"R", "[", 
         OverscriptBox["\[Del]", "_"], "]"}], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciCD[-$CellContext`\[Mu], -$CellContext`\[Nu]],
    Editable->False], "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "5.951705`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", 
   $CellContext`RicciCD[-$CellContext`\[Mu], -$CellContext`\[Nu]], 
   " +... was performed in ", 5.951705, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[64]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["h", "-"], 
         StyleBox[GridBox[{
            {" ", " "},
            {"\[Mu]", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False]}], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]}], "-", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["h", "-"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[],
       Editable->False], "\[Prime]"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Hh[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[1]],
    Editable->False]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {" "},
           {"\[Mu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[-$CellContext`\[Mu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {" "},
           {"\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[-$CellContext`\[Nu]],
    Editable->False]}], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       RowBox[{
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"E", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], "\[Prime]\[Prime]"]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Eth[
       xAct`xTensor`LI[1], 
       xAct`xTensor`LI[2], -$CellContext`\[Mu], -$CellContext`\[Nu]],
      Editable->False], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]}], "-", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False]}], "+", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Mu]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Mu]],
       Editable->False]}], "+", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu]],
        Editable->False], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"6", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[2]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Mu]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Nu]]]],
        Editable->False], ")"}]}], "-", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Alpha]"], 
        SuperscriptBox[
         OverscriptBox["D", "_"], "\[Alpha]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"E", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cd[-$CellContext`\[Alpha]][
       $CellContext`cd[$CellContext`\[Alpha]][
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]]]],
      Editable->False], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Mu]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Nu]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Mu]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Nu]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Mu]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Mu]][
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Nu]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Mu]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Nu]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Mu]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Nu]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Nu]][
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]]],
        Editable->False], ")"}]}], "-", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Nu]"], 
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Mu]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[CapitalPhi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cd[-$CellContext`\[Nu]][
       $CellContext`cd[-$CellContext`\[Mu]][
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]]],
      Editable->False], "+", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Nu]"], 
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Mu]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Psi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]h[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cd[-$CellContext`\[Nu]][
       $CellContext`cd[-$CellContext`\[Mu]][
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]]],
      Editable->False]}], ")"}]}]}]], "Output",
 CellLabel->"Out[64]="]
}, Open  ]],

Cell["From which we can extract for instance the 00 part just by", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"org", "[", 
  RowBox[{"%", 
   RowBox[{"n", "[", "\[Mu]", "]"}], 
   RowBox[{"n", "[", "\[Nu]", "]"}]}], "]"}]], "Input",
 CellLabel->"In[65]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"3", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]}], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "6"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}]}], ")"}]}]}]], "Output",
 CellLabel->"Out[65]="]
}, Open  ]],

Cell["or by using the xPand built-in function", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "ExtractComponents"}]], "Input",
 CellLabel->"In[66]:="],

Cell[BoxData[
 StyleBox["\<\"ExtractComponents[expr,h,ListOfProjectors,ListOfFreeIndices] \
projects 'expr' along its time component(s) (i.e. along the vector normal to \
the hypersurfaces) and along its space component(s) (i.e. onto the \
hypersurfaces), being defined by the background slicing associated with the \
induced metric 'h'. \\n\\n'ListOfProjectors' is a list whose elements are \
among: 'Time' (or, equivalently, '*NameOfNormalVector*') and 'Space' (or, \
equivalently, '*NameOfInducedMetric*'). The length of the list has to equal \
the rank of the tensors of 'expr'. The free indices (in canonical order) of \
'expr' are then projected according to the 'ListOfProjectors'. \
\\n\\n'ListOfFreeIndices' is the list of free indices on which the \
ListOfProjectors is to be applied. If this is omitted, then it is the list of \
free indices in alphabetic order. \\n\\nWhen the argument 'ListOfProjectors' \
is omitted, all the projections for rank-0 to rank-2 tensors are displayed in \
a table.\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info663731071763-8342517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExtractComponents", "[", 
  RowBox[{"%%%", ",", "h", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Time\>\"", ",", "\"\<Time\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[67]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"3", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]}], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "6"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}]}], ")"}]}]}]], "Output",
 CellLabel->"Out[67]="]
}, Open  ]],

Cell["and the (ij) component ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExtractComponents", "[", 
  RowBox[{"%%%%", ",", "h", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Space\>\"", ",", "\"\<Space\>\""}], "}"}]}], "]"}]], "Input",
 
 CellLabel->"In[68]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["h", "-"], 
         StyleBox[GridBox[{
            {" ", " "},
            {"\[Mu]", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False]}], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]}], "-", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["h", "-"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[],
       Editable->False], "\[Prime]"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Hh[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[1]],
    Editable->False]}], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       RowBox[{
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"E", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], "\[Prime]\[Prime]"]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Eth[
       xAct`xTensor`LI[1], 
       xAct`xTensor`LI[2], -$CellContext`\[Mu], -$CellContext`\[Nu]],
      Editable->False], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]}], "-", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[2]],
        Editable->False], ")"}]}], "-", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Alpha]"], 
        SuperscriptBox[
         OverscriptBox["D", "_"], "\[Alpha]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"E", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cd[-$CellContext`\[Alpha]][
       $CellContext`cd[$CellContext`\[Alpha]][
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]]]],
      Editable->False], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Mu]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Nu]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Mu]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Nu]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Nu]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Mu]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Nu]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Mu]]],
        Editable->False], ")"}]}], "-", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Nu]"], 
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Mu]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[CapitalPhi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cd[-$CellContext`\[Nu]][
       $CellContext`cd[-$CellContext`\[Mu]][
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]]],
      Editable->False], "+", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Nu]"], 
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Mu]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Psi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]h[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cd[-$CellContext`\[Nu]][
       $CellContext`cd[-$CellContext`\[Mu]][
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]]],
      Editable->False]}], ")"}]}]}]], "Output",
 CellLabel->"Out[68]="]
}, Open  ]],

Cell["\<\
It is also possible to extract all the components at once and have the final \
result presented in grid form.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"EinsteinCD", "[", 
     RowBox[{
      RowBox[{"-", "\[Beta]"}], ",", 
      RowBox[{"-", "\[Alpha]"}]}], "]"}], ",", "\"\<NewtonGauge\>\"", ",", 
    "1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ExtractComponents", "[", 
  RowBox[{"%", ",", "h"}], "]"}]}], "Input",
 CellLabel->"In[69]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"R", "[", 
         OverscriptBox["\[Del]", "_"], "]"}], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "5.849708`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", 
   $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   " +... was performed in ", 5.849708, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[69]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"", "n", "h"},
    {"n", 
     RowBox[{
      RowBox[{"3", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}], "+", 
      RowBox[{
       StyleBox["\[Epsilon]",
        FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "6"}], " ", 
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Psi]h[],
                Editable->False], "\[Prime]"]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[1]],
            Editable->False], ")"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["D", "_"], "\[Gamma]"], 
              SuperscriptBox[
               OverscriptBox["D", "_"], "\[Gamma]"], 
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Psi]h[],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`cd[-$CellContext`\[Gamma]][
             $CellContext`cd[$CellContext`\[Gamma]][
              $CellContext`\[Psi]h[
               xAct`xTensor`LI[1], 
               xAct`xTensor`LI[0]]]],
            Editable->False], ")"}]}]}], ")"}]}]}], 
     RowBox[{
      StyleBox["\[Epsilon]",
       FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox[GridBox[{
                   {"B", 
                    StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Bvh[-$CellContext`\[Beta]],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0], -$CellContext`\[Beta]],
            Editable->False], ")"}]}], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False], "2"]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             OverscriptBox["\[Null]", 
              StyleBox[
               RowBox[{"(", "1", ")"}],
               FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
             OverscriptBox[
              InterpretationBox[
               StyleBox[GridBox[{
                  {"B", 
                   StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Bvh[-$CellContext`\[Beta]],
               Editable->False], ""]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], -$CellContext`\[Beta]],
           Editable->False], ")"}], " ", 
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[ScriptCapitalH]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Hh[],
             Editable->False], "\[Prime]"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[1]],
          Editable->False]}], "+", 
        RowBox[{"2", " ", 
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[ScriptCapitalH]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Hh[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox[
              OverscriptBox["D", "_"], "\[Beta]"], 
             OverscriptBox["\[Null]", 
              StyleBox[
               RowBox[{"(", "1", ")"}],
               FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
             OverscriptBox[
              InterpretationBox[
               StyleBox["\[CapitalPhi]",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`\[Phi]h[],
               Editable->False], ""]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`cd[-$CellContext`\[Beta]][
            $CellContext`\[Phi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]]],
           Editable->False], ")"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox[
              OverscriptBox["D", "_"], "\[Beta]"], 
             OverscriptBox["\[Null]", 
              StyleBox[
               RowBox[{"(", "1", ")"}],
               FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
             OverscriptBox[
              InterpretationBox[
               StyleBox["\[Psi]",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`\[Psi]h[],
               Editable->False], "\[Prime]"]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`cd[-$CellContext`\[Beta]][
            $CellContext`\[Psi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[1]]],
           Editable->False], ")"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox[
              OverscriptBox["D", "_"], "\[Gamma]"], 
             SuperscriptBox[
              OverscriptBox["D", "_"], "\[Gamma]"], 
             OverscriptBox["\[Null]", 
              StyleBox[
               RowBox[{"(", "1", ")"}],
               FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
             OverscriptBox[
              InterpretationBox[
               StyleBox[GridBox[{
                  {"B", 
                   StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Bvh[-$CellContext`\[Beta]],
               Editable->False], ""]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`cd[-$CellContext`\[Gamma]][
            $CellContext`cd[$CellContext`\[Gamma]][
             $CellContext`Bvh[
              xAct`xTensor`LI[1], 
              xAct`xTensor`LI[0], -$CellContext`\[Beta]]]],
           Editable->False], ")"}]}]}], ")"}]}]},
    {"h", 
     RowBox[{
      StyleBox["\[Epsilon]",
       FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox[GridBox[{
                   {"B", 
                    StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Bvh[-$CellContext`\[Alpha]],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
            Editable->False], ")"}]}], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False], "2"]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             OverscriptBox["\[Null]", 
              StyleBox[
               RowBox[{"(", "1", ")"}],
               FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
             OverscriptBox[
              InterpretationBox[
               StyleBox[GridBox[{
                  {"B", 
                   StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Bvh[-$CellContext`\[Alpha]],
               Editable->False], ""]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
           Editable->False], ")"}], " ", 
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[ScriptCapitalH]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Hh[],
             Editable->False], "\[Prime]"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[1]],
          Editable->False]}], "+", 
        RowBox[{"2", " ", 
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[ScriptCapitalH]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Hh[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox[
              OverscriptBox["D", "_"], "\[Alpha]"], 
             OverscriptBox["\[Null]", 
              StyleBox[
               RowBox[{"(", "1", ")"}],
               FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
             OverscriptBox[
              InterpretationBox[
               StyleBox["\[CapitalPhi]",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`\[Phi]h[],
               Editable->False], ""]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`cd[-$CellContext`\[Alpha]][
            $CellContext`\[Phi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]]],
           Editable->False], ")"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox[
              OverscriptBox["D", "_"], "\[Alpha]"], 
             OverscriptBox["\[Null]", 
              StyleBox[
               RowBox[{"(", "1", ")"}],
               FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
             OverscriptBox[
              InterpretationBox[
               StyleBox["\[Psi]",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`\[Psi]h[],
               Editable->False], "\[Prime]"]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`cd[-$CellContext`\[Alpha]][
            $CellContext`\[Psi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[1]]],
           Editable->False], ")"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             SubscriptBox[
              OverscriptBox["D", "_"], "\[Gamma]"], 
             SuperscriptBox[
              OverscriptBox["D", "_"], "\[Gamma]"], 
             OverscriptBox["\[Null]", 
              StyleBox[
               RowBox[{"(", "1", ")"}],
               FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
             OverscriptBox[
              InterpretationBox[
               StyleBox[GridBox[{
                  {"B", 
                   StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Bvh[-$CellContext`\[Alpha]],
               Editable->False], ""]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`cd[-$CellContext`\[Gamma]][
            $CellContext`cd[$CellContext`\[Gamma]][
             $CellContext`Bvh[
              xAct`xTensor`LI[1], 
              xAct`xTensor`LI[0], -$CellContext`\[Alpha]]]],
           Editable->False], ")"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        InterpretationBox[
         StyleBox[GridBox[{
            {
             OverscriptBox["h", "-"], 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Alpha]", "\[Beta]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False]}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}], "-", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{
       StyleBox["\[Epsilon]",
        FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
       RowBox[{"(", 
        RowBox[{
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox[GridBox[{
                 {"E", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->9]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
              
              Editable->False], "\[Prime]\[Prime]"]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Eth[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[2], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
          
          Editable->False], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox[GridBox[{
                   {"E", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Eth[-$CellContext`\[Alpha], \
-$CellContext`\[Beta]],
                Editable->False], "\[Prime]"]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[
             1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ")"}], " ", 
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox[GridBox[{
                   {"E", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Eth[-$CellContext`\[Alpha], \
-$CellContext`\[Beta]],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[
             0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ")"}], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox[
             OverscriptBox[
              InterpretationBox[
               StyleBox["\[ScriptCapitalH]",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Hh[],
               Editable->False], ""],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[
             xAct`xTensor`LI[0], 
             xAct`xTensor`LI[0]],
            Editable->False], "2"]}], "-", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox[GridBox[{
                   {"E", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Eth[-$CellContext`\[Alpha], \
-$CellContext`\[Beta]],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[
             0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ")"}], " ", 
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], "\[Prime]"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[1]],
           Editable->False]}], "+", 
         RowBox[{"2", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox[
             OverscriptBox[
              InterpretationBox[
               StyleBox["\[ScriptCapitalH]",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Hh[],
               Editable->False], ""],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[
             xAct`xTensor`LI[0], 
             xAct`xTensor`LI[0]],
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[CapitalPhi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Phi]h[],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]],
            Editable->False], ")"}]}], "+", 
         RowBox[{"4", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], "\[Prime]"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[1]],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[CapitalPhi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Phi]h[],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]],
            Editable->False], ")"}]}], "+", 
         RowBox[{"2", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[CapitalPhi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Phi]h[],
                Editable->False], "\[Prime]"]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[1]],
            Editable->False], ")"}]}], "+", 
         RowBox[{"2", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox[
             OverscriptBox[
              InterpretationBox[
               StyleBox["\[ScriptCapitalH]",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Hh[],
               Editable->False], ""],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[
             xAct`xTensor`LI[0], 
             xAct`xTensor`LI[0]],
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Psi]h[],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]],
            Editable->False], ")"}]}], "+", 
         RowBox[{"4", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], "\[Prime]"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[1]],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Psi]h[],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]],
            Editable->False], ")"}]}], "+", 
         RowBox[{"4", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Psi]h[],
                Editable->False], "\[Prime]"]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[1]],
            Editable->False], ")"}]}], "+", 
         RowBox[{"2", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Psi]h[],
                Editable->False], "\[Prime]\[Prime]"]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[2]],
            Editable->False], ")"}]}], "-", 
         RowBox[{
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["D", "_"], "\[Alpha]"], 
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox[GridBox[{
                   {"B", 
                    StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Bvh[-$CellContext`\[Beta]],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`cd[-$CellContext`\[Alpha]][
             $CellContext`Bvh[
              xAct`xTensor`LI[1], 
              xAct`xTensor`LI[0], -$CellContext`\[Beta]]],
            Editable->False], ")"}]}], "-", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["D", "_"], "\[Alpha]"], 
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox[GridBox[{
                   {"B", 
                    StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Bvh[-$CellContext`\[Beta]],
                Editable->False], "\[Prime]"]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`cd[-$CellContext`\[Alpha]][
             $CellContext`Bvh[
              xAct`xTensor`LI[1], 
              xAct`xTensor`LI[1], -$CellContext`\[Beta]]],
            Editable->False], ")"}]}], "-", 
         RowBox[{
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["D", "_"], "\[Beta]"], 
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox[GridBox[{
                   {"B", 
                    StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Bvh[-$CellContext`\[Alpha]],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`cd[-$CellContext`\[Beta]][
             $CellContext`Bvh[
              xAct`xTensor`LI[1], 
              xAct`xTensor`LI[0], -$CellContext`\[Alpha]]],
            Editable->False], ")"}]}], "-", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["D", "_"], "\[Beta]"], 
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox[GridBox[{
                   {"B", 
                    StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Bvh[-$CellContext`\[Alpha]],
                Editable->False], "\[Prime]"]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`cd[-$CellContext`\[Beta]][
             $CellContext`Bvh[
              xAct`xTensor`LI[1], 
              xAct`xTensor`LI[1], -$CellContext`\[Alpha]]],
            Editable->False], ")"}]}], "-", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Beta]"], 
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cd[-$CellContext`\[Beta]][
           $CellContext`cd[-$CellContext`\[Alpha]][
            $CellContext`\[Phi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]]]],
          Editable->False], "+", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Beta]"], 
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cd[-$CellContext`\[Beta]][
           $CellContext`cd[-$CellContext`\[Alpha]][
            $CellContext`\[Psi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]]]],
          Editable->False], "-", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Gamma]"], 
            SuperscriptBox[
             OverscriptBox["D", "_"], "\[Gamma]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox[GridBox[{
                 {"E", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->9]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
              
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cd[-$CellContext`\[Gamma]][
           $CellContext`cd[$CellContext`\[Gamma]][
            $CellContext`Eth[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[
             0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]]],
          Editable->False], "+", 
         RowBox[{
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["D", "_"], "\[Gamma]"], 
              SuperscriptBox[
               OverscriptBox["D", "_"], "\[Gamma]"], 
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[CapitalPhi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Phi]h[],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`cd[-$CellContext`\[Gamma]][
             $CellContext`cd[$CellContext`\[Gamma]][
              $CellContext`\[Phi]h[
               xAct`xTensor`LI[1], 
               xAct`xTensor`LI[0]]]],
            Editable->False], ")"}]}], "-", 
         RowBox[{
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["D", "_"], "\[Gamma]"], 
              SuperscriptBox[
               OverscriptBox["D", "_"], "\[Gamma]"], 
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Psi]h[],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`cd[-$CellContext`\[Gamma]][
             $CellContext`cd[$CellContext`\[Gamma]][
              $CellContext`\[Psi]h[
               xAct`xTensor`LI[1], 
               xAct`xTensor`LI[0]]]],
            Editable->False], ")"}]}]}], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[70]="]
}, Open  ]],

Cell["\<\
In case you want to see just a specific order, say second order, then the \
function ExtractOrder can be helpful.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "ExtractOrder"}]], "Input",
 CellLabel->"In[71]:="],

Cell[BoxData[
 StyleBox["\<\"ExtractOrder[expr,order] displays the expression at order \
'order' of 'expr'.\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info713731071773-8342517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"EinsteinCD", "[", 
     RowBox[{
      RowBox[{"-", "\[Beta]"}], ",", 
      RowBox[{"-", "\[Alpha]"}]}], "]"}], ",", "\"\<NewtonGauge\>\"", ",", 
    "1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{"ExtractOrder", "[", 
    RowBox[{"%", ",", "1"}], "]"}], ",", "h"}], "]"}]}], "Input",
 CellLabel->"In[72]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"R", "[", 
         OverscriptBox["\[Del]", "_"], "]"}], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "5.747821`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", 
   $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   " +... was performed in ", 5.747821, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[72]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"", "n", "h"},
    {"n", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "6"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Gamma]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Gamma]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Gamma]][
          $CellContext`cd[$CellContext`\[Gamma]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox[GridBox[{
                 {"B", 
                  StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->9]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Bvh[-$CellContext`\[Beta]],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Beta]],
          Editable->False], ")"}]}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Beta]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Beta]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Beta]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Beta]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Gamma]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Gamma]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Beta]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Gamma]][
          $CellContext`cd[$CellContext`\[Gamma]][
           $CellContext`Bvh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], -$CellContext`\[Beta]]]],
         Editable->False], ")"}]}]}]},
    {"h", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox[GridBox[{
                 {"B", 
                  StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->9]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Bvh[-$CellContext`\[Alpha]],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
          Editable->False], ")"}]}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Gamma]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Gamma]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Gamma]][
          $CellContext`cd[$CellContext`\[Gamma]][
           $CellContext`Bvh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], -$CellContext`\[Alpha]]]],
         Editable->False], ")"}]}]}], 
     RowBox[{
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], "\[Prime]\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Eth[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[2], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], ")"}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}], "-", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Beta]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Beta]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Beta]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1], -$CellContext`\[Beta]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Beta]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Alpha]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Beta]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1], -$CellContext`\[Alpha]]],
         Editable->False], ")"}]}], "-", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Beta]"], 
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CapitalPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Phi]h[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Beta]][
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]]],
       Editable->False], "+", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Beta]"], 
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Psi]h[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Beta]][
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]]],
       Editable->False], "-", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Gamma]"], 
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Gamma]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Gamma]][
        $CellContext`cd[$CellContext`\[Gamma]][
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]]],
       Editable->False], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Gamma]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Gamma]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Gamma]][
          $CellContext`cd[$CellContext`\[Gamma]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Gamma]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Gamma]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Gamma]][
          $CellContext`cd[$CellContext`\[Gamma]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[73]="]
}, Open  ]],

Cell["\<\
The trace-free part is extracted using some xTensor's functions.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"STFPart", "[", 
   RowBox[{
    RowBox[{"Projectorh", "[", 
     RowBox[{"MyToxPand", "[", 
      RowBox[{
       RowBox[{"EinsteinCD", "[", 
        RowBox[{
         RowBox[{"-", "\[Beta]"}], ",", 
         RowBox[{"-", "\[Alpha]"}]}], "]"}], ",", "\"\<NewtonGauge\>\"", ",", 
       "1"}], "]"}], "]"}], ",", "h"}], "]"}], "//", "org"}]], "Input",
 CellLabel->"In[74]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"R", "[", 
         OverscriptBox["\[Del]", "_"], "]"}], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "5.979508`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", 
   $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   " +... was performed in ", 5.979508, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[74]:="],

Cell[BoxData[
 RowBox[{
  StyleBox["\[Epsilon]",
   FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
  RowBox[{"(", 
   RowBox[{
    InterpretationBox[
     StyleBox[
      RowBox[{
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox[GridBox[{
            {"E", 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Alpha]", "\[Beta]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], "\[Prime]\[Prime]"]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Eth[
      xAct`xTensor`LI[1], 
      xAct`xTensor`LI[2], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
     Editable->False], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], "\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Eth[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], ")"}], " ", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False]}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Eth[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], ")"}], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "2"]}], "-", 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Eth[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], ")"}], " ", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], "\[Prime]"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[1]],
      Editable->False]}], "-", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"B", 
               StyleBox[GridBox[{
                  {" "},
                  {"\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[-$CellContext`\[Beta]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Alpha]][
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta]]],
       Editable->False], ")"}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"B", 
               StyleBox[GridBox[{
                  {" "},
                  {"\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[-$CellContext`\[Beta]],
           Editable->False], "\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Alpha]][
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Beta]]],
       Editable->False], ")"}]}], "-", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Beta]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"B", 
               StyleBox[GridBox[{
                  {" "},
                  {"\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[-$CellContext`\[Alpha]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Beta]][
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha]]],
       Editable->False], ")"}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Beta]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"B", 
               StyleBox[GridBox[{
                  {" "},
                  {"\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[-$CellContext`\[Alpha]],
           Editable->False], "\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Beta]][
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha]]],
       Editable->False], ")"}]}], "-", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Beta]"], 
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Alpha]"], 
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[CapitalPhi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cd[-$CellContext`\[Beta]][
      $CellContext`cd[-$CellContext`\[Alpha]][
       $CellContext`\[Phi]h[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0]]]],
     Editable->False], "+", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Beta]"], 
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Alpha]"], 
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cd[-$CellContext`\[Beta]][
      $CellContext`cd[-$CellContext`\[Alpha]][
       $CellContext`\[Psi]h[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0]]]],
     Editable->False], "-", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Gamma]"], 
       SuperscriptBox[
        OverscriptBox["D", "_"], "\[Gamma]"], 
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox[GridBox[{
            {"E", 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Alpha]", "\[Beta]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cd[-$CellContext`\[Gamma]][
      $CellContext`cd[$CellContext`\[Gamma]][
       $CellContext`Eth[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]]],
     Editable->False], "+", 
    RowBox[{
     FractionBox["1", "3"], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {
          OverscriptBox["h", "-"], 
          StyleBox[GridBox[{
             {" ", " "},
             {"\[Alpha]", "\[Beta]"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Gamma]"], 
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Gamma]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CapitalPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Phi]h[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Gamma]][
        $CellContext`cd[$CellContext`\[Gamma]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]]],
       Editable->False], ")"}]}], "-", 
    RowBox[{
     FractionBox["1", "3"], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {
          OverscriptBox["h", "-"], 
          StyleBox[GridBox[{
             {" ", " "},
             {"\[Alpha]", "\[Beta]"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Gamma]"], 
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Gamma]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Psi]h[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Gamma]][
        $CellContext`cd[$CellContext`\[Gamma]][
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]]],
       Editable->False], ")"}]}]}], ")"}]}]], "Output",
 CellLabel->"Out[74]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"STFPart", "[", 
   RowBox[{
    RowBox[{"MyToxPand", "[", 
     RowBox[{
      RowBox[{"EinsteinCD", "[", 
       RowBox[{
        RowBox[{"-", "\[Beta]"}], ",", 
        RowBox[{"-", "\[Alpha]"}]}], "]"}], ",", "\"\<NewtonGauge\>\"", ",", 
      "1"}], "]"}], ",", "g"}], "]"}], "//", "org"}]], "Input",
 CellLabel->"In[75]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"R", "[", 
         OverscriptBox["\[Del]", "_"], "]"}], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "6.633091`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", 
   $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   " +... was performed in ", 6.633091, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[75]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["3", "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["g", "_"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]}], "-", 
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["h", "-"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]}], "+", 
  RowBox[{
   FractionBox["3", "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["g", "_"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[],
       Editable->False], "\[Prime]"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Hh[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[1]],
    Editable->False]}], "-", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["h", "-"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[],
       Editable->False], "\[Prime]"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Hh[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[1]],
    Editable->False]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {" "},
           {"\[Alpha]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[-$CellContext`\[Alpha]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {" "},
           {"\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[-$CellContext`\[Beta]],
    Editable->False]}], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       RowBox[{
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"E", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Alpha]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
          Editable->False], "\[Prime]\[Prime]"]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Eth[
       xAct`xTensor`LI[1], 
       xAct`xTensor`LI[2], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
      Editable->False], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]}], "-", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False]}], "+", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False]}], "+", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False]}], "-", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["g", "_"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"3", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["g", "_"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["g", "_"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["g", "_"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"3", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["g", "_"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["9", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["g", "_"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"6", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["g", "_"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[2]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[2]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Beta]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Beta]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Alpha]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]]],
        Editable->False], ")"}]}], "-", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Beta]"], 
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Alpha]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[CapitalPhi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cd[-$CellContext`\[Beta]][
       $CellContext`cd[-$CellContext`\[Alpha]][
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]]],
      Editable->False], "+", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Beta]"], 
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Alpha]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Psi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]h[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cd[-$CellContext`\[Beta]][
       $CellContext`cd[-$CellContext`\[Alpha]][
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]]],
      Editable->False], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Alpha]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Beta]]]],
        Editable->False], ")"}]}], "-", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Gamma]"], 
        SuperscriptBox[
         OverscriptBox["D", "_"], "\[Gamma]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"E", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Alpha]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cd[-$CellContext`\[Gamma]][
       $CellContext`cd[$CellContext`\[Gamma]][
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]]],
      
      Editable->False], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["g", "_"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["g", "_"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}]}], ")"}]}]}]], "Output",
 CellLabel->"Out[75]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Matter fields", "SubsectionIcon"],

Cell[CellGroupData[{

Cell["General set up for the fluid velocity", "SubsubsectionIcon"],

Cell["\<\
Similarly to SplitMetric, we have a function SplitMatter which generates the \
rules for velocity perturbations, and this can then be passed as an argument \
to SplitPerturbations.\
\>", "Text"],

Cell["\<\
We can gather the rules for the metric and the rules for the matter in one \
list:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Rulesmetricmatter", "[", 
   RowBox[{"gauge_", ",", "order_"}], "]"}], ":=", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"SplitMetric", "[", 
     RowBox[{"g", ",", "dg", ",", "h", ",", "gauge"}], "]"}], ",", 
    RowBox[{"SplitMatter", "[", 
     RowBox[{"u", ",", "du", ",", 
      RowBox[{"-", "1"}], ",", "h", ",", "gauge", ",", "order"}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Rulesmetricmatter", "[", 
  RowBox[{"\"\<FluidComovingGauge\>\"", ",", "1"}], "]"}]}], "Input",
 CellLabel->"In[76]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]g", 
         StyleBox[GridBox[{
            {"1", 
             UnderscriptBox["\[Alpha]", "_"], 
             UnderscriptBox["\[Beta]", "_"]},
            {" ", " ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dg[
      xAct`xTensor`LI[1], 
      Pattern[$CellContext`\[Alpha], 
       Blank[]], 
      Pattern[$CellContext`\[Beta], 
       Blank[]]],
     Editable->False], "\[Rule]", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Beta]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Alpha]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Alpha]],
       Editable->False]}], "-", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Beta]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Beta]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Alpha]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Beta]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {"\[Alpha]", "\[Beta]"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[$CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Beta]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["B",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bsh[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Alpha]][
         $CellContext`Bsh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Alpha]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Alpha]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["B",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bsh[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Beta]][
         $CellContext`Bsh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}]}]}], ",", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]g", 
         StyleBox[GridBox[{
            {
             RowBox[{
              RowBox[{"(", "xAct`xPand`Private`n$60308_", ")"}], "?", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#1", " ", ">=", " ", "2"}], " ", "&"}], " ", ")"}]}], 
             UnderscriptBox["\[Alpha]", "_"], 
             UnderscriptBox["\[Beta]", "_"]},
            {" ", " ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dg[
      xAct`xTensor`LI[
       PatternTest[
        Pattern[xAct`xPand`Private`n$60308, 
         Blank[]], # >= 2& ]], 
      Pattern[$CellContext`\[Alpha], 
       Blank[]], 
      Pattern[$CellContext`\[Beta], 
       Blank[]]],
     Editable->False], "\[Rule]", 
    RowBox[{
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"E", 
           StyleBox[GridBox[{
              {"xAct`xPand`Private`n$60308", "0", "\[Alpha]", "\[Beta]"},
              {" ", " ", " ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Eth[
        xAct`xTensor`LI[xAct`xPand`Private`n$60308], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {"B", 
           StyleBox[GridBox[{
              {"xAct`xPand`Private`n$60308", "0", "\[Beta]"},
              {" ", " ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Bvh[
        xAct`xTensor`LI[xAct`xPand`Private`n$60308], 
        xAct`xTensor`LI[0], $CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Alpha]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Alpha]],
       Editable->False]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {"B", 
           StyleBox[GridBox[{
              {"xAct`xPand`Private`n$60308", "0", "\[Alpha]"},
              {" ", " ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Bvh[
        xAct`xTensor`LI[xAct`xPand`Private`n$60308], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Beta]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Beta]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Alpha]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Beta]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"\[CapitalPhi]", 
           StyleBox[GridBox[{
              {"xAct`xPand`Private`n$60308", "0"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Phi]h[
        xAct`xTensor`LI[xAct`xPand`Private`n$60308], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {"\[Alpha]", "\[Beta]"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[$CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"\[Psi]", 
           StyleBox[GridBox[{
              {"xAct`xPand`Private`n$60308", "0"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Psi]h[
        xAct`xTensor`LI[xAct`xPand`Private`n$60308], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Beta]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], GridBox[{
            {"B", 
             StyleBox[GridBox[{
                {"xAct`xPand`Private`n$60308", "0"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Alpha]][
         $CellContext`Bsh[
          xAct`xTensor`LI[xAct`xPand`Private`n$60308], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Alpha]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Alpha]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], GridBox[{
            {"B", 
             StyleBox[GridBox[{
                {"xAct`xPand`Private`n$60308", "0"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Beta]][
         $CellContext`Bsh[
          xAct`xTensor`LI[xAct`xPand`Private`n$60308], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}]}]}], ",", 
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"u", 
          StyleBox[GridBox[{
             {
              UnderscriptBox[
               UnderscriptBox["\[Alpha]", "_"], "_"]},
             {" "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`u[
       PatternTest[
        Pattern[$CellContext`\[Alpha], 
         Blank[]], TangentM`pmQ]],
      Editable->False], "]"}], "\[RuleDelayed]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Alpha]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Alpha]],
       Editable->False]}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"\[Delta]u", 
          StyleBox[GridBox[{
             {"1", 
              UnderscriptBox[
               UnderscriptBox["\[Alpha]", "_"], "_"]},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`du[
       xAct`xTensor`LI[1], 
       PatternTest[
        Pattern[$CellContext`\[Alpha], 
         Blank[]], TangentM`pmQ]],
      Editable->False], "]"}], "\[RuleDelayed]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", 
      RowBox[{
       RowBox[{
        InterpretationBox[
         StyleBox[GridBox[{
            {
             OverscriptBox["n", "-"], 
             StyleBox[GridBox[{
                {"\[Alpha]"},
                {" "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`n[$CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              StyleBox["(",
               FontColor->RGBColor[1, 0, 0]], 
              RowBox[{
               InterpretationBox[
                StyleBox[GridBox[{
                   {"\[Delta]g", 
                    StyleBox[GridBox[{
                    {"1", " ", " "},
                    {" ", "\[Alpha]", "\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`dg[
                 xAct`xTensor`LI[
                 1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
                Editable->False], " ", 
               InterpretationBox[
                StyleBox[GridBox[{
                   {
                    OverscriptBox["n", "-"], 
                    StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`n[$CellContext`\[Alpha]],
                Editable->False], " ", 
               InterpretationBox[
                StyleBox[GridBox[{
                   {
                    OverscriptBox["n", "-"], 
                    StyleBox[GridBox[{
                    {"\[Beta]"},
                    {" "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`n[$CellContext`\[Beta]],
                Editable->False]}], 
              StyleBox[")",
               FontColor->RGBColor[1, 0, 0]]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xTensor`Scalar[$CellContext`dg[
               xAct`xTensor`LI[
               1], -$CellContext`\[Alpha], -$CellContext`\[Beta]] \
$CellContext`n[$CellContext`\[Alpha]] $CellContext`n[$CellContext`\[Beta]]],
            Editable->False]}]}], "]"}]}], "+", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vvhu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha]],
        Editable->False], "-", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["B",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bsh[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Alpha]][
         $CellContext`Bsh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False]}]}], "]"}]}]}], "}"}]], "Output",
 CellLabel->"Out[77]="]
}, Open  ]],

Cell["\<\
But again it is much simpler to use the function MyToxPand (based on ToxPand) \
which does everything.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"u", "[", "\[Nu]", "]"}], ",", "\"\<NewtonGauge\>\"", ",", 
    "order"}], "]"}], " "}], "\[IndentingNewLine]", 
 RowBox[{"ExtractComponents", "[", 
  RowBox[{"%", ",", "h"}], "]"}]}], "Input",
 CellLabel->"In[78]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    RowBox[{
     StyleBox["\[Epsilon]",
      FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"\[Delta]u", 
          StyleBox[GridBox[{
             {"1", "\[Nu]"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`du[
       xAct`xTensor`LI[1], $CellContext`\[Nu]],
      Editable->False]}], 
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "0.179685`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", xAct`xPand`\[Epsilon] $CellContext`du[
     xAct`xTensor`LI[1], $CellContext`\[Nu]]/xAct`xTensor`Scalar[
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]]], " +... was performed in ", 0.179685, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[78]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {"\[Nu]"},
           {" "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[$CellContext`\[Nu]],
    Editable->False], 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["a",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"Vu", 
               StyleBox[GridBox[{
                  {"\[Nu]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vvhu[$CellContext`\[Nu]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Vvhu[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0], $CellContext`\[Nu]],
       Editable->False], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Nu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Nu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["Vu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vshu[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Nu]][
        $CellContext`Vshu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]],
       Editable->False], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[78]="],

Cell[BoxData[
 TagBox[GridBox[{
    {"n", 
     RowBox[{
      FractionBox["1", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      FractionBox[
       RowBox[{
        StyleBox["\[Epsilon]",
         FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]]}]},
    {"h", 
     RowBox[{
      StyleBox["\[Epsilon]",
       FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox[GridBox[{
                 {"Vu", 
                  StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->9]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Vvhu[$CellContext`\[Nu]],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Vvhu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Nu]],
          Editable->False], 
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False]], "+", 
        FractionBox[
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox[
             OverscriptBox["D", "_"], "\[Nu]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["Vu",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Vshu[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cd[$CellContext`\[Nu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]],
          Editable->False], 
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False]]}], ")"}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[79]="]
}, Open  ]],

Cell["Or we can extract only the time part using", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"MyToxPand", "[", 
  RowBox[{
   RowBox[{"u", "[", "\[Nu]", "]"}], ",", "\"\<NewtonGauge\>\"", ",", 
   "order"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ExtractComponents", "[", 
  RowBox[{"%", ",", "h", ",", 
   RowBox[{"{", "\"\<Time\>\"", "}"}]}], "]"}]}], "Input",
 CellLabel->"In[80]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    RowBox[{
     StyleBox["\[Epsilon]",
      FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"\[Delta]u", 
          StyleBox[GridBox[{
             {"1", "\[Nu]"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`du[
       xAct`xTensor`LI[1], $CellContext`\[Nu]],
      Editable->False]}], 
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]],
     Editable->False]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "0.189197`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", xAct`xPand`\[Epsilon] $CellContext`du[
     xAct`xTensor`LI[1], $CellContext`\[Nu]]/xAct`xTensor`Scalar[
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]]], " +... was performed in ", 0.189197, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[80]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {"\[Nu]"},
           {" "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[$CellContext`\[Nu]],
    Editable->False], 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["a",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"Vu", 
               StyleBox[GridBox[{
                  {"\[Nu]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vvhu[$CellContext`\[Nu]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Vvhu[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0], $CellContext`\[Nu]],
       Editable->False], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Nu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Nu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["Vu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vshu[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Nu]][
        $CellContext`Vshu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]],
       Editable->False], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[80]="],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["a",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]], "-", 
  FractionBox[
   RowBox[{
    StyleBox["\[Epsilon]",
     FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[CapitalPhi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[Phi]h[
       xAct`xTensor`LI[1], 
       xAct`xTensor`LI[0]],
      Editable->False], ")"}]}], 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["a",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]]}]], "Output",
 CellLabel->"Out[81]="]
}, Open  ]],

Cell[TextData[{
 "Divergence of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "velocity", " ", 
    RowBox[{"field", ":", " ", 
     RowBox[{
      SubscriptBox["\[Del]", "\[Mu]"], " ", 
      SuperscriptBox["u", "\[Mu]"]}]}]}], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CD", "[", 
      RowBox[{"-", "\[Nu]"}], "]"}], "@", 
     RowBox[{"u", "[", "\[Nu]", "]"}]}], ",", "\"\<NewtonGauge\>\"", ",", 
    "order"}], "]"}], " "}]], "Input",
 CellLabel->"In[82]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"u", 
          StyleBox[GridBox[{
             {"\[Nu]"},
             {" "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`u[$CellContext`\[Nu]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["\[Del]", "_"], "\[Nu]"], 
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`\[Nu]][
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]],
       Editable->False], ")"}]}], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], "2"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "0.68082`", "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", 3 xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[
       0]]]^(-2) $CellContext`u[$CellContext`\[Nu]] \
$CellContext`CD[-$CellContext`\[Nu]][
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]], " +... was performed in ", 0.68082, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[82]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"3", " ", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False]}], 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["a",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ah[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]]}], "-", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["Vu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vshu[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Alpha]][
        $CellContext`cd[$CellContext`\[Alpha]][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]]],
       Editable->False], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[82]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["Acceleration",
    FontFamily->"Times"], ":", "  ", 
   SuperscriptBox["a", "\[Nu]"]}], 
  StyleBox["=",
   FontFamily->"Times"], 
  StyleBox[
   FormBox[
    RowBox[{
     SuperscriptBox["u", "\[Mu]"], 
     RowBox[{
      SubscriptBox["\[Del]", "\[Mu]"], " ", 
      SuperscriptBox["u", "\[Nu]"]}]}],
    TraditionalForm],
   FontFamily->"Times"]}]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"u", "[", "\[Mu]", "]"}], 
     RowBox[{
      RowBox[{"CD", "[", 
       RowBox[{"-", "\[Mu]"}], "]"}], "@", 
      RowBox[{"u", "[", "\[Nu]", "]"}]}]}], ",", "\"\<NewtonGauge\>\"", ",", 
    "order"}], "]"}], " "}]], "Input",
 CellLabel->"In[83]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    RowBox[{
     InterpretationBox[
      StyleBox[GridBox[{
         {"u", 
          StyleBox[GridBox[{
             {"\[Mu]"},
             {" "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`u[$CellContext`\[Mu]],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"u", 
          StyleBox[GridBox[{
             {"\[Nu]"},
             {" "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`u[$CellContext`\[Nu]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["\[Del]", "_"], "\[Mu]"], 
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`\[Mu]][
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]],
       Editable->False], ")"}]}], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], "3"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "0.943458`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[
       0]]]^(-3) $CellContext`u[$CellContext`\[Mu]] \
$CellContext`u[$CellContext`\[Nu]] $CellContext`CD[-$CellContext`\[Mu]][
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]], " +... was performed in ", 0.943458, " seconds."],
  
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[83]:="],

Cell[BoxData[
 RowBox[{
  StyleBox["\[Epsilon]",
   FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"B", 
              StyleBox[GridBox[{
                 {"\[Nu]"},
                 {" "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Bvh[$CellContext`\[Nu]],
          Editable->False], "\[Prime]"]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Bvh[
       xAct`xTensor`LI[1], 
       xAct`xTensor`LI[1], $CellContext`\[Nu]],
      Editable->False], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "2"]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Nu]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "2"]], "+", 
    FractionBox[
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {"\[Nu]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vvhu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Nu]],
        Editable->False], ")"}]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "2"]], "+", 
    FractionBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"Vu", 
              StyleBox[GridBox[{
                 {"\[Nu]"},
                 {" "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Vvhu[$CellContext`\[Nu]],
          Editable->False], "\[Prime]"]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Vvhu[
       xAct`xTensor`LI[1], 
       xAct`xTensor`LI[1], $CellContext`\[Nu]],
      Editable->False], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "2"]], "+", 
    FractionBox[
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Nu]][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "2"]], "+", 
    FractionBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        SuperscriptBox[
         OverscriptBox["D", "_"], "\[Nu]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["Vu",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Vshu[],
          Editable->False], "\[Prime]"]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cd[$CellContext`\[Nu]][
       $CellContext`Vshu[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[1]]],
      Editable->False], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "2"]], "+", 
    FractionBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        SuperscriptBox[
         OverscriptBox["D", "_"], "\[Nu]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[CapitalPhi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cd[$CellContext`\[Nu]][
       $CellContext`\[Phi]h[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0]]],
      Editable->False], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "2"]]}], ")"}]}]], "Output",
 CellLabel->"Out[83]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"order", "=", "2"}]], "Input",
 CellLabel->"In[84]:="],

Cell[BoxData["2"], "Output",
 CellLabel->"Out[84]="]
}, Open  ]],

Cell["The shear of the velocity field:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"STFPart", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Projectorh", "[", 
        RowBox[{
         RowBox[{"CD", "[", 
          RowBox[{"-", "\[Alpha]"}], "]"}], "[", 
         RowBox[{"u", "[", 
          RowBox[{"-", "\[Beta]"}], "]"}], "]"}], "]"}], "/.", 
       RowBox[{"Projectorh", "\[Rule]", 
        RowBox[{"ProjectWith", "[", "h", "]"}]}]}], ",", "h"}], "]"}], ",", 
    "\"\<NewtonGauge\>\"", ",", "order"}], "]"}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DD", "=", 
  RowBox[{"ExtractComponents", "[", 
   RowBox[{"%", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<Space\>\"", ",", "\"\<Space\>\""}], "}"}]}], 
   "]"}]}]}], "Input",
 CellLabel->"In[85]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"u", 
         StyleBox[GridBox[{
            {" "},
            {"\[Beta]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`u[-$CellContext`\[Beta]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Alpha]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "19.935674`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm[
  "The Splitting of ", 
   Rational[-1, 
     2] $CellContext`u[-$CellContext`\[Beta]] $CellContext`CD[-$CellContext`\
\[Alpha]][
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]], " +... was performed in ", 19.935674, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[85]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["2", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Beta]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}]}], ")"}]}], "+", 
  RowBox[{
   SuperscriptBox[
    StyleBox["\[Epsilon]",
     FontColor->RGBColor[0.3, 0.8, 0.8]], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[2], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Gamma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Gamma]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Gamma]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["2", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {"\[Gamma]", "\[Lambda]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[$CellContext`\[Gamma], $CellContext`\[Lambda]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Gamma], $CellContext`\[Lambda]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Gamma]", "\[Lambda]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Gamma], -$CellContext`\[Lambda]],
            
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Gamma], -$CellContext`\[Lambda]],
        
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Gamma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Gamma]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vvhu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Gamma]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Gamma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Gamma]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Gamma]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vvhu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Gamma]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["4", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["2", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], "2"]}], "-", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[2], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["4", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Beta]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Beta]", "\[Gamma]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Beta], -$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta], -$CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {"\[Gamma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Gamma]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], -$CellContext`\[Beta]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Gamma]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {"\[Gamma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Gamma]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {"\[Gamma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vvhu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]],
        
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Gamma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Gamma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", "\[Gamma]"},
                   {"\[Beta]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Beta], $CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta], $CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", "\[Gamma]"},
                   {"\[Alpha]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], $CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], $CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[-$CellContext`\[Beta]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["2", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["2", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "6"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]],
        
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Gamma]][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}]}], ")"}]}]}]], "Output",
 CellLabel->"Out[86]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EE", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Projectorh", "[", 
     RowBox[{"MyToxPand", "[", 
      RowBox[{
       RowBox[{"STFPart", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"CD", "[", 
           RowBox[{"-", "\[Alpha]"}], "]"}], "[", 
          RowBox[{"u", "[", 
           RowBox[{"-", "\[Beta]"}], "]"}], "]"}], ",", "h"}], "]"}], ",", 
       "\"\<NewtonGauge\>\"", ",", "order"}], "]"}], "]"}], " ", "/.", 
    RowBox[{"Projectorh", "\[Rule]", 
     RowBox[{"ProjectWith", "[", "h", "]"}]}]}], "//", "org"}]}]], "Input",
 CellLabel->"In[87]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"u", 
         StyleBox[GridBox[{
            {" "},
            {"\[Beta]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`u[-$CellContext`\[Beta]],
     Editable->False], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["\[Del]", "_"], "\[Alpha]"], 
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`CD[-$CellContext`\[Alpha]][
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], ")"}]}], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "19.829746`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm[
  "The Splitting of ", 
   Rational[-1, 
     2] $CellContext`u[-$CellContext`\[Beta]] $CellContext`CD[-$CellContext`\
\[Alpha]][
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]], " +... was performed in ", 19.829746, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[87]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["2", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Beta]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[$CellContext`\[Gamma]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}]}], ")"}]}], "+", 
  RowBox[{
   SuperscriptBox[
    StyleBox["\[Epsilon]",
     FontColor->RGBColor[0.3, 0.8, 0.8]], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[2], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Lambda]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Lambda]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Lambda]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Lambda]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Lambda]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Lambda]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["2", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {"\[Mu]", "\[Nu]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[$CellContext`\[Mu], $CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Mu], $CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Sigma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Sigma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Sigma]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Sigma]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Sigma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vvhu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Sigma]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Sigma]1"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Sigma]1],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Sigma]1],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Sigma]1"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Sigma]1],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vvhu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Sigma]1],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["4", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["2", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], "2"]}], "-", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[2], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["4", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Beta]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Beta]", "\[Gamma]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Beta], -$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta], -$CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {"\[Gamma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Gamma]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], -$CellContext`\[Beta]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Alpha]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Gamma]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {"\[Gamma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Gamma]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Beta]][
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {"\[Gamma]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[$CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vvhu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]],
        
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", "\[Gamma]"},
                   {"\[Beta]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Beta], $CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta], $CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", "\[Gamma]"},
                   {"\[Alpha]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], $CellContext`\[Gamma]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], $CellContext`\[Gamma]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`cd[-$CellContext`\[Beta]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Gamma]][
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]],
        
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Gamma]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Gamma]][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Sigma]2"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Sigma]2],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Sigma]2],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Sigma]2"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Sigma]2][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Sigma]3"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[$CellContext`\[Sigma]3],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Sigma]3],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Sigma]3"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Sigma]3][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["2", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Sigma]4"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Sigma]4"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Sigma]4][
         $CellContext`cd[$CellContext`\[Sigma]4][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["2", "3"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Sigma]5"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Sigma]5"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Sigma]5][
         $CellContext`cd[$CellContext`\[Sigma]5][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "6"], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["a",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Sigma]6"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Sigma]6"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "2", ")"}],
            FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Sigma]6][
         $CellContext`cd[$CellContext`\[Sigma]6][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}]}], ")"}]}]}]], "Output",
 CellLabel->"Out[87]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"org", "[", 
  RowBox[{"DD", "-", "EE"}], "]"}]], "Input",
 CellLabel->"In[88]:="],

Cell[BoxData["0"], "Output",
 CellLabel->"Out[88]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Stress - Energy Tensor", "SubsubsectionIcon"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"DefTensor", "[", 
  RowBox[{
   RowBox[{"Tmunu", "[", 
    RowBox[{
     RowBox[{"-", "\[Mu]"}], ",", 
     RowBox[{"-", "\[Nu]"}]}], "]"}], ",", "M"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Tmunu", "[", 
     RowBox[{"\[Mu]_", ",", "\[Nu]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Rho]", "[", "u", "]"}], "[", "]"}], "+", 
        RowBox[{
         RowBox[{"P", "[", "u", "]"}], "[", "]"}]}], ")"}], 
      RowBox[{"u", "[", "\[Mu]", "]"}], 
      RowBox[{"u", "[", "\[Nu]", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"P", "[", "u", "]"}], "[", "]"}], 
      RowBox[{"g", "[", 
       RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}]}]}]}], "*)"}]}]}], "Input",
 CellLabel->"In[89]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Tmunu", "[", 
    RowBox[{
     RowBox[{"-", "\[Mu]"}], ",", 
     RowBox[{"-", "\[Nu]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Tmunu[-$CellContext`\[Mu], -$CellContext`\[Nu]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[89]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"$Dust", "=", "False"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"IndexSet", "[", 
  RowBox[{
   RowBox[{"Tmunu", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Beta]_"}], "]"}], ",", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Rho]", "[", "u", "]"}], "[", "]"}], "+", 
        RowBox[{"If", "[", 
         RowBox[{"$Dust", ",", "0", ",", 
          RowBox[{
           RowBox[{"P", "[", "u", "]"}], "[", "]"}]}], "]"}]}], ")"}], 
      RowBox[{"u", "[", "\[Alpha]", "]"}], 
      RowBox[{"u", "[", "\[Beta]", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"If", "[", 
        RowBox[{"$Dust", ",", "0", ",", 
         RowBox[{
          RowBox[{"P", "[", "u", "]"}], "[", "]"}]}], "]"}], ")"}], 
      RowBox[{"g", "[", 
       RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}]}]}], ")"}]}], 
  "]"}]}], "Input",
 CellLabel->"In[90]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["g", "_"], 
        StyleBox[GridBox[{
           {"\[Alpha]", "\[Beta]"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[$CellContext`\[Alpha], $CellContext`\[Beta]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["Pu",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Pu[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Pu[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]}], "+", 
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {"u", 
        StyleBox[GridBox[{
           {"\[Alpha]"},
           {" "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`u[$CellContext`\[Alpha]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"u", 
        StyleBox[GridBox[{
           {"\[Beta]"},
           {" "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`u[$CellContext`\[Beta]],
    Editable->False], " ", 
   RowBox[{"(", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["Pu",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Pu[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "+", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[Rho]u",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[Rho]u[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False]}], ")"}]}]}]], "Output",
 CellLabel->"Out[91]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Tmunu", "[", 
   RowBox[{
    RowBox[{"-", "\[Alpha]"}], ",", 
    RowBox[{"-", "\[Beta]"}]}], "]"}], "\[IndentingNewLine]"}]], "Input",
 CellLabel->"In[92]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["g", "_"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["Pu",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Pu[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Pu[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]}], "+", 
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {"u", 
        StyleBox[GridBox[{
           {" "},
           {"\[Alpha]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`u[-$CellContext`\[Alpha]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"u", 
        StyleBox[GridBox[{
           {" "},
           {"\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`u[-$CellContext`\[Beta]],
    Editable->False], " ", 
   RowBox[{"(", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["Pu",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Pu[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "+", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[Rho]u",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[Rho]u[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False]}], ")"}]}]}]], "Output",
 CellLabel->"Out[92]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CD", "[", 
      RowBox[{"-", "\[Mu]"}], "]"}], "@", 
     RowBox[{"Tmunu", "[", 
      RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}]}], ",", "\"\<NewtonGauge\>\"", 
    ",", "order"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{"ExtractOrder", "[", 
    RowBox[{
     RowBox[{"%", 
      RowBox[{
       RowBox[{"ah", "[", "]"}], "^", "2"}]}], ",", "0"}], "]"}], ",", "h"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{"ExtractOrder", "[", 
    RowBox[{
     RowBox[{"%%", 
      RowBox[{
       RowBox[{"ah", "[", "]"}], "^", "2"}]}], ",", "1"}], "]"}], ",", "h"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{"ExtractOrder", "[", 
    RowBox[{
     RowBox[{"%%%", 
      RowBox[{
       RowBox[{"ah", "[", "]"}], "^", "2"}]}], ",", "2"}], "]"}], ",", "h"}], 
  "]"}]}], "Input",
 CellLabel->"In[93]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    RowBox[{"4", " ", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["Pu",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Pu[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"u", 
          StyleBox[GridBox[{
             {"\[Mu]"},
             {" "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`u[$CellContext`\[Mu]],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"u", 
          StyleBox[GridBox[{
             {"\[Nu]"},
             {" "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`u[$CellContext`\[Nu]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["\[Del]", "_"], "\[Mu]"], 
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`\[Mu]][
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]],
       Editable->False], ")"}]}], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], "3"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "42.044148`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", 4 $CellContext`Pu[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]] xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[
       0]]]^(-3) $CellContext`u[$CellContext`\[Mu]] \
$CellContext`u[$CellContext`\[Nu]] $CellContext`CD[-$CellContext`\[Mu]][
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]], " +... was performed in ", 42.044148, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[93]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"n", 
     RowBox[{
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False]}]},
    {"h", "0"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[94]="],

Cell[BoxData[
 TagBox[GridBox[{
    {"n", 
     RowBox[{
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[1]],
       Editable->False], "-", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}]}]},
    {"h", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Nu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Nu]][
        $CellContext`Pu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]],
       Editable->False], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[95]="],

Cell[BoxData[
 TagBox[GridBox[{
    {"n", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Alpha]", "\[Mu]"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Alpha], $CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Mu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{
       FractionBox["3", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"8", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Alpha]", "\[Mu]"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Alpha], $CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Mu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"8", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{
       FractionBox["3", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"12", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}], "2"]}], "+", 
      RowBox[{"12", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}], "2"]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}], "2"]}], "-", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       FractionBox["3", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       FractionBox["3", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Pu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Pu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"8", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"8", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"8", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"8", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Rho]u[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Vshu[
            xAct`xTensor`LI[2], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Vshu[
            xAct`xTensor`LI[2], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Pu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Rho]u[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}]}]},
    {"h", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"5", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"5", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Nu]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Nu]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Vvhu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Nu]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Vvhu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Nu]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Nu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Nu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Nu]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Nu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Pu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Vvhu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Nu]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Vvhu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Nu]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Nu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Nu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Nu]", " "},
                    {" ", "\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Nu], -$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Nu], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Mu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Mu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Mu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Mu]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Pu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Pu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"5", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"5", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Pu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Pu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Pu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["Pu",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Pu[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Pu[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[96]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"order", "=", "1"}]], "Input",
 CellLabel->"In[97]:="],

Cell[BoxData["1"], "Output",
 CellLabel->"Out[97]="]
}, Open  ]],

Cell["\<\
In a matter dominated universe, we set the $Dust Boolean to` True'\
\>", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$Dust", "=", "True"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"IndexSetDelayed", "[", 
  RowBox[{
   RowBox[{"Tmunu", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Beta]_"}], "]"}], ",", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Rho]", "[", "u", "]"}], "[", "]"}], "+", 
        RowBox[{"If", "[", 
         RowBox[{"$Dust", ",", "0", ",", 
          RowBox[{
           RowBox[{"P", "[", "u", "]"}], "[", "]"}]}], "]"}]}], ")"}], 
      RowBox[{"u", "[", "\[Alpha]", "]"}], 
      RowBox[{"u", "[", "\[Beta]", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"If", "[", 
        RowBox[{"$Dust", ",", "0", ",", 
         RowBox[{
          RowBox[{"P", "[", "u", "]"}], "[", "]"}]}], "]"}], ")"}], 
      RowBox[{"g", "[", 
       RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}]}]}], ")"}]}], 
  "]"}]}], "Input",
 CellLabel->"In[98]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$FirstOrderVectorPerturbations", "=", "False"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$FirstOrderTensorPerturbations", "=", "False"}], ";"}]}], "Input",
 CellLabel->"In[100]:="],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CD", "[", 
      RowBox[{"-", "\[Mu]"}], "]"}], "@", 
     RowBox[{"Tmunu", "[", 
      RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}]}], ",", "\"\<NewtonGauge\>\"", 
    ",", "2"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{"ExtractOrder", "[", 
    RowBox[{
     RowBox[{"%", 
      RowBox[{
       RowBox[{"ah", "[", "]"}], "^", "2"}]}], ",", "0"}], "]"}], ",", "h"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{"ExtractOrder", "[", 
    RowBox[{
     RowBox[{"%%", 
      RowBox[{
       RowBox[{"ah", "[", "]"}], "^", "2"}]}], ",", "1"}], "]"}], ",", "h"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{"ExtractOrder", "[", 
    RowBox[{
     RowBox[{"%%%", 
      RowBox[{
       RowBox[{"ah", "[", "]"}], "^", "2"}]}], ",", "2"}], "]"}], ",", "h"}], 
  "]"}]}], "Input",
 CellLabel->"In[102]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    RowBox[{"4", " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"u", 
          StyleBox[GridBox[{
             {"\[Mu]"},
             {" "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`u[$CellContext`\[Mu]],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"u", 
          StyleBox[GridBox[{
             {"\[Nu]"},
             {" "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`u[$CellContext`\[Nu]],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[Rho]u",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[Rho]u[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["\[Del]", "_"], "\[Mu]"], 
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`\[Mu]][
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]],
       Editable->False], ")"}]}], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], "3"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "12.147349`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", 4 xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[
       0]]]^(-3) $CellContext`u[$CellContext`\[Mu]] \
$CellContext`u[$CellContext`\[Nu]] $CellContext`\[Rho]u[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]] $CellContext`CD[-$CellContext`\[Mu]][
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]]], " +... was performed in ", 12.147349, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[102]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"n", 
     RowBox[{
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False]}]},
    {"h", "0"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[103]="],

Cell[BoxData[
 TagBox[GridBox[{
    {"n", 
     RowBox[{
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[1]],
       Editable->False], "-", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}]}]},
    {"h", 
     RowBox[{
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[104]="],

Cell[BoxData[
 TagBox[GridBox[{
    {"n", 
     RowBox[{
      RowBox[{
       FractionBox["3", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"12", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}], "2"]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CapitalPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}], "2"]}], "-", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       FractionBox["3", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[2], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`\[Rho]u[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}]}]},
    {"h", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[1], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Nu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[2], 
          xAct`xTensor`LI[0], $CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Nu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"5", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Mu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`Vshu[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "2", ")"}],
             FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[2], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[105]="]
}, Open  ]],

Cell["\<\
We can evaluate the Klein-Gordon equation in any gauge up to any order in \
perturbation theory\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "V", "]"}], "\[IndentingNewLine]", 
 RowBox[{"DefScalarFunction", "[", "V", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ConformalWeight", "[", 
    RowBox[{"V", "'"}], "]"}], "=", "0"}], ";"}]}], "Input",
 CellLabel->"In[106]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefScalarFunction", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"scalar function \"\>", "\[InvisibleSpace]", "V", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefScalarFunction, ": Defining ", 
   "scalar function ", $CellContext`V, ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[106]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"CD", "[", 
       RowBox[{"-", "\[Mu]"}], "]"}], "@", 
      RowBox[{
       RowBox[{"CD", "[", "\[Mu]", "]"}], "[", 
       RowBox[{"\[CurlyPhi]", "[", "]"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"V", "'"}], "[", 
      RowBox[{"\[CurlyPhi]", "[", "]"}], "]"}]}], ",", "\"\<AnyGauge\>\"", 
    ",", "order"}], "]"}], " "}]], "Input",
 CellLabel->"In[109]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "_"], "\[Mu]"], 
       SuperscriptBox[
        OverscriptBox["\[Del]", "_"], "\[Mu]"], 
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[CurlyPhi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xPand`\[CurlyPhi][],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`\[Mu]][
      $CellContext`CD[$CellContext`\[Mu]][
       xAct`xPand`\[CurlyPhi][
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]]],
     Editable->False], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], "2"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "1.163887`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]]^(-2) $CellContext`CD[-$CellContext`\[Mu]][
     $CellContext`CD[$CellContext`\[Mu]][
      xAct`xPand`\[CurlyPhi][
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]]], " +... was performed in ", 1.163887, 
   " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[109]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"2", " ", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[CurlyPhi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xPand`\[CurlyPhi][],
         Editable->False], "\[Prime]"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xPand`\[CurlyPhi][
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[1]],
      Editable->False]}], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["a",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"]]}], "-", 
  FractionBox[
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[CurlyPhi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xPand`\[CurlyPhi][],
       Editable->False], "\[Prime]\[Prime]"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xPand`\[CurlyPhi][
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[2]],
    Editable->False], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox["V",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`V,
     Editable->False], "\[Prime]",
    MultilineFunction->None], "[", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[CurlyPhi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xPand`\[CurlyPhi][],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xPand`\[CurlyPhi][
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False], "]"}], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[CurlyPhi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              xAct`xPand`\[CurlyPhi][],
              Editable->False], "\[Prime]"]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xPand`\[CurlyPhi][
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]]}], "-", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CurlyPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xPand`\[CurlyPhi][],
           Editable->False], "\[Prime]\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xPand`\[CurlyPhi][
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[2]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CurlyPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xPand`\[CurlyPhi][],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xPand`\[CurlyPhi][
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CurlyPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xPand`\[CurlyPhi][],
           Editable->False], "\[Prime]\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xPand`\[CurlyPhi][
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[2]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CurlyPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xPand`\[CurlyPhi][],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xPand`\[CurlyPhi][
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CurlyPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xPand`\[CurlyPhi][],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xPand`\[CurlyPhi][
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CurlyPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xPand`\[CurlyPhi][],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xPand`\[CurlyPhi][
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bsh[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bsh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CurlyPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xPand`\[CurlyPhi][],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xPand`\[CurlyPhi][
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["E",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Esh[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Esh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[1]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CurlyPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xPand`\[CurlyPhi][],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Alpha]][
        $CellContext`cd[$CellContext`\[Alpha]][
         xAct`xPand`\[CurlyPhi][
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CurlyPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            xAct`xPand`\[CurlyPhi][],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xPand`\[CurlyPhi][
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["V",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`V,
         Editable->False], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CurlyPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           xAct`xPand`\[CurlyPhi][],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xPand`\[CurlyPhi][
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "]"}]}]}], ")"}]}]}]], "Output",
 CellLabel->"Out[109]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$FirstOrderVectorPerturbations", "=", "True"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$FirstOrderTensorPerturbations", "=", "True"}], ";"}]}], "Input",
 CellLabel->"In[110]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gauge Transformation", "SubsectionIcon"],

Cell["\<\
Gauge transformation fields, split in  3+1 on the background. The spatial \
part is then split into Scalar and Vector parts.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DefTensor", "[", 
  RowBox[{
   RowBox[{"\[Xi]", "[", 
    RowBox[{
     RowBox[{"LI", "[", "ord", "]"}], ",", "\[Alpha]"}], "]"}], ",", "M"}], 
  "]"}]], "Input",
 CellLabel->"In[112]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[Xi]", "[", 
    RowBox[{
     RowBox[{"LI", "[", "ord", "]"}], ",", "\[Alpha]"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   xAct`xPand`\[Xi][
    xAct`xTensor`LI[$CellContext`ord], $CellContext`\[Alpha]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[112]:="]
}, Open  ]],

Cell["The gauge transformation to go in the Newtonian gauge is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RulesGaugeField", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Xi]", "[", 
     RowBox[{
      RowBox[{"LI", "[", "ord_", "]"}], ",", "\[Alpha]_"}], "]"}], "->", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Bsh", "[", 
         RowBox[{
          RowBox[{"LI", "[", "ord", "]"}], ",", 
          RowBox[{"LI", "[", "0", "]"}]}], "]"}], " ", "-", " ", 
        RowBox[{"Esh", "[", 
         RowBox[{
          RowBox[{"LI", "[", "ord", "]"}], ",", 
          RowBox[{"LI", "[", "1", "]"}]}], "]"}]}], ")"}], 
      RowBox[{"n", "[", "\[Alpha]", "]"}]}], "-", 
     RowBox[{
      RowBox[{"Boole", "@", "$FirstOrderVectorPerturbations"}], "*", 
      RowBox[{"Evh", "[", 
       RowBox[{
        RowBox[{"LI", "[", "ord", "]"}], ",", 
        RowBox[{"LI", "[", "0", "]"}], ",", "\[Alpha]"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{"cd", "[", "\[Alpha]", "]"}], "[", 
      RowBox[{"Esh", "[", 
       RowBox[{
        RowBox[{"LI", "[", "ord", "]"}], ",", 
        RowBox[{"LI", "[", "0", "]"}]}], "]"}], "]"}]}]}], "}"}]}]], "Input",
 CellLabel->"In[113]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {"\[Xi]", 
        StyleBox[GridBox[{
           {"ord_", 
            UnderscriptBox["\[Alpha]", "_"]},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    xAct`xPand`\[Xi][
     xAct`xTensor`LI[
      Pattern[$CellContext`ord, 
       Blank[]]], 
     Pattern[$CellContext`\[Alpha], 
      Blank[]]],
    Editable->False], "\[Rule]", 
   RowBox[{
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"E", 
          StyleBox[GridBox[{
             {"ord", "0", "\[Alpha]"},
             {" ", " ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Evh[
       xAct`xTensor`LI[$CellContext`ord], 
       xAct`xTensor`LI[0], $CellContext`\[Alpha]],
      Editable->False]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"B", 
            StyleBox[GridBox[{
               {"ord", "0"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bsh[
         xAct`xTensor`LI[$CellContext`ord], 
         xAct`xTensor`LI[0]],
        Editable->False], "-", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"E", 
            StyleBox[GridBox[{
               {"ord", "1"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Esh[
         xAct`xTensor`LI[$CellContext`ord], 
         xAct`xTensor`LI[1]],
        Editable->False]}], ")"}], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {
          OverscriptBox["n", "-"], 
          StyleBox[GridBox[{
             {"\[Alpha]"},
             {" "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`n[$CellContext`\[Alpha]],
      Editable->False]}], "-", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SuperscriptBox[
        OverscriptBox["D", "_"], "\[Alpha]"], GridBox[{
         {"E", 
          StyleBox[GridBox[{
             {"ord", "0"},
             {" ", " "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cd[$CellContext`\[Alpha]][
      $CellContext`Esh[
       xAct`xTensor`LI[$CellContext`ord], 
       xAct`xTensor`LI[0]]],
     Editable->False]}]}], "}"}]], "Output",
 CellLabel->"Out[113]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Xi]", "[", 
   RowBox[{
    RowBox[{"LI", "[", "2", "]"}], ",", "\[Alpha]"}], "]"}], "/.", 
  "RulesGaugeField"}]], "Input",
 CellLabel->"In[114]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "2", ")"}],
         FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox[GridBox[{
            {"E", 
             StyleBox[GridBox[{
                {"\[Alpha]"},
                {" "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Evh[$CellContext`\[Alpha]],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Evh[
      xAct`xTensor`LI[2], 
      xAct`xTensor`LI[0], $CellContext`\[Alpha]],
     Editable->False], ")"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       RowBox[{
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "2", ")"}],
          FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["B",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Bsh[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Bsh[
       xAct`xTensor`LI[2], 
       xAct`xTensor`LI[0]],
      Editable->False], "-", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "2", ")"}],
          FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["E",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Esh[],
          Editable->False], "\[Prime]"]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Esh[
       xAct`xTensor`LI[2], 
       xAct`xTensor`LI[1]],
      Editable->False]}], ")"}], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {"\[Alpha]"},
           {" "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[$CellContext`\[Alpha]],
    Editable->False]}], "-", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     SuperscriptBox[
      OverscriptBox["D", "_"], "\[Alpha]"], 
     OverscriptBox["\[Null]", 
      StyleBox[
       RowBox[{"(", "2", ")"}],
       FontColor->RGBColor[0, 0.6, 0]]], "\[NegativeThinSpace]", 
     OverscriptBox[
      InterpretationBox[
       StyleBox["E",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Esh[],
       Editable->False], ""]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`cd[$CellContext`\[Alpha]][
    $CellContext`Esh[
     xAct`xTensor`LI[2], 
     xAct`xTensor`LI[0]]],
   Editable->False]}]], "Output",
 CellLabel->"Out[114]="]
}, Open  ]],

Cell["If we use the GaugeChange function of xPert", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "GaugeChange"}]], "Input",
 CellLabel->"In[115]:="],

Cell[BoxData[
 StyleBox["\<\"GaugeChange[pert, gen] returns the perturbative expression \
pert changed to a new gauge. The change of gauge is parametrized by the \
family of vector fields gen[LI[order], a]. Background objects are left \
untouched.\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info1153731071924-8342517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GaugeChange", "[", 
  RowBox[{
   RowBox[{"dg", "[", 
    RowBox[{
     RowBox[{"LI", "[", "2", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], ",", "\[Xi]"}], "]"}]], "Input",
 CellLabel->"In[116]:="],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {"\[Delta]g", 
       StyleBox[GridBox[{
          {"2", " ", " "},
          {" ", "\[Alpha]", "\[Beta]"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
              Offset[0.]}}, "RowsIndexed" -> {}}],
        FontSize->9]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`dg[
    xAct`xTensor`LI[2], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
   Editable->False], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox["\[ScriptCapitalL]", GridBox[{
          {"\[Xi]", 
           StyleBox[GridBox[{
              {"1"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}]], GridBox[{
         {"\[Delta]g", 
          StyleBox[GridBox[{
             {"1", " ", " "},
             {" ", "\[Alpha]", "\[Beta]"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`LieD[
      xAct`xPand`\[Xi][
       xAct`xTensor`LI[1], $CellContext`\[Alpha]]][
      $CellContext`dg[
       xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]]],
     Editable->False], ")"}]}], "+", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox["\[ScriptCapitalL]", GridBox[{
        {"\[Xi]", 
         StyleBox[GridBox[{
            {"1"},
            {" "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]], 
     RowBox[{
      SubscriptBox["\[ScriptCapitalL]", GridBox[{
         {"\[Xi]", 
          StyleBox[GridBox[{
             {"1"},
             {" "}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}]], GridBox[{
        {
         OverscriptBox["g", "_"], 
         StyleBox[GridBox[{
            {" ", " "},
            {"\[Alpha]", "\[Beta]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]}]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   xAct`xTensor`LieD[
    xAct`xPand`\[Xi][
     xAct`xTensor`LI[1], $CellContext`\[Alpha]]][
    xAct`xTensor`LieD[
     xAct`xPand`\[Xi][
      xAct`xTensor`LI[1], $CellContext`\[Alpha]]][
     $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]]]],
   Editable->False], "+", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox["\[ScriptCapitalL]", GridBox[{
        {"\[Xi]", 
         StyleBox[GridBox[{
            {"2"},
            {" "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}]], GridBox[{
       {
        OverscriptBox["g", "_"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   xAct`xTensor`LieD[
    xAct`xPand`\[Xi][
     xAct`xTensor`LI[2], $CellContext`\[Alpha]]][
    $CellContext`g[-$CellContext`\[Alpha], -$CellContext`\[Beta]]],
   Editable->False]}]], "Output",
 CellLabel->"Out[116]="]
}, Open  ]],

Cell["\<\
We see that we need to split the result after specifying what  the \
perturbation of the metric is.
This is done by SplitGaugeChange\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "SplitGaugeChange"}]], "Input",
 CellLabel->"In[117]:="],

Cell[BoxData[
 StyleBox["\<\"SplitGaugeChange[expr,ListPairs,\[Xi],h,order] performs a \
gauge transformation of order 'order' on 'expr', with a conformal \
transformation of conformal factor 'a[h]', and splits the result according to \
the background slicing associated with the induced metric 'h'. \\n\\n'\[Xi]' \
is the general vector field used for the gauge transformation. It must have a \
Label-Index (LI) for the order of perturbation (i.e. it has to be of the form \
\[Xi][LI[order],index]). 'ListPairs' is the list of rules used for the \
background slicing. \\n\\nThe theory and formulas for the power expansion of \
gauge transformation was developed by Bruni et al. in: Class. Quantum Grav. \
14, 2585 (1997).\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info1173731071924-8342517"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"order", "=", "1"}], ";"}]], "Input",
 CellLabel->"In[118]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"org", "@", 
  RowBox[{"SplitGaugeChange", "[", 
   RowBox[{
    RowBox[{"g", "[", 
     RowBox[{
      RowBox[{"-", "\[Alpha]"}], ",", 
      RowBox[{"-", "\[Beta]"}]}], "]"}], ",", 
    RowBox[{"Join", "[", 
     RowBox[{"RulesGaugeField", ",", 
      RowBox[{"Rulesmetricmatter", "[", 
       RowBox[{"\"\<AnyGauge\>\"", ",", "order"}], "]"}]}], "]"}], ",", 
    "\[Xi]", ",", "h", ",", "order"}], "]"}]}]], "Input",
 CellLabel->"In[119]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   RowBox[{
    StyleBox["\[Epsilon]",
     FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]g", 
         StyleBox[GridBox[{
            {"1", " ", " "},
            {" ", "\[Alpha]", "\[Beta]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`dg[
      xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
     Editable->False], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[
       $CellContext`ah[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]]],
      Editable->False], "2"]}], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "1.151623`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", xAct`xPand`\[Epsilon] $CellContext`dg[
     xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]] 
   xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]]^2, " +... was performed in ", 1.151623, 
   " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[119]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["h", "-"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False]}], "-", 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {" "},
           {"\[Alpha]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[-$CellContext`\[Alpha]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {" "},
           {"\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[-$CellContext`\[Beta]],
    Editable->False]}], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["B",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bsh[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bsh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["E",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Esh[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Esh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False]}], "+", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Evh[-$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Evh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False]}], "+", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Evh[-$CellContext`\[Alpha]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Evh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["B",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bsh[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bsh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["E",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Esh[],
            Editable->False], "\[Prime]\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Esh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[2]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["B",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bsh[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bsh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["E",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Esh[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Esh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["h", "-"], 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}]}], ")"}]}]}]], "Output",
 CellLabel->"Out[119]="]
}, Open  ]],

Cell["\<\
Indeed, we can check that after the gauge transformation, the result is in \
the Newtonian gauge\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{"%", "/", 
    RowBox[{"(", 
     RowBox[{"-", 
      RowBox[{
       RowBox[{"ah", "[", "]"}], "^", "2"}]}], ")"}]}], ",", "h"}], 
  "]"}]], "Input",
 CellLabel->"In[120]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"", "n", "h"},
    {"n", 
     RowBox[{"1", "+", 
      RowBox[{
       StyleBox["\[Epsilon]",
        FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["B",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Bsh[],
                Editable->False], "\[Prime]"]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bsh[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[1]],
            Editable->False], ")"}]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["E",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Esh[],
                Editable->False], "\[Prime]\[Prime]"]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Esh[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[2]],
            Editable->False], ")"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["B",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Bsh[],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bsh[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]],
            Editable->False], ")"}], " ", 
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["E",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Esh[],
                Editable->False], "\[Prime]"]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Esh[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[1]],
            Editable->False], ")"}], " ", 
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[CapitalPhi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Phi]h[],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]],
            Editable->False], ")"}]}]}], ")"}]}]}], 
     RowBox[{
      StyleBox["\[Epsilon]",
       FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             OverscriptBox["\[Null]", 
              StyleBox[
               RowBox[{"(", "1", ")"}],
               FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
             OverscriptBox[
              InterpretationBox[
               StyleBox[GridBox[{
                  {"B", 
                   StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Bvh[-$CellContext`\[Beta]],
               Editable->False], ""]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], -$CellContext`\[Beta]],
           Editable->False], ")"}]}], "+", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Evh[-$CellContext`\[Beta]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Evh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Beta]],
         Editable->False]}], ")"}]}]},
    {"h", 
     RowBox[{
      StyleBox["\[Epsilon]",
       FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             OverscriptBox["\[Null]", 
              StyleBox[
               RowBox[{"(", "1", ")"}],
               FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
             OverscriptBox[
              InterpretationBox[
               StyleBox[GridBox[{
                  {"B", 
                   StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                 },
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Bvh[-$CellContext`\[Alpha]],
               Editable->False], ""]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], -$CellContext`\[Alpha]],
           Editable->False], ")"}]}], "+", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Evh[-$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Evh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha]],
         Editable->False]}], ")"}]}], 
     RowBox[{
      RowBox[{"-", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Alpha]", "\[Beta]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False]}], "+", 
      RowBox[{
       StyleBox["\[Epsilon]",
        FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox[GridBox[{
                   {"E", 
                    StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                    FontSize->9]}
                  },
                  
                  GridBoxAlignment->{
                   "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Eth[-$CellContext`\[Alpha], \
-$CellContext`\[Beta]],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[
             0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ")"}]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["B",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Bsh[],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bsh[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]],
            Editable->False], ")"}], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["E",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Esh[],
                Editable->False], "\[Prime]"]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Esh[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[1]],
            Editable->False], ")"}], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[ScriptCapitalH]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Hh[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False]}], "+", 
         RowBox[{"2", " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {
               OverscriptBox["h", "-"], 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              OverscriptBox["\[Null]", 
               StyleBox[
                RowBox[{"(", "1", ")"}],
                FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
              OverscriptBox[
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`\[Psi]h[],
                Editable->False], ""]}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]h[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]],
            Editable->False], ")"}]}]}], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[120]="]
}, Open  ]],

Cell["\<\
Or we can check a general transformation. For this we can even use a function \
which does everything in a simple manner for metric and matter fields \
perturbations:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "SplitFieldsAndGaugeChange"}]], "Input",
 CellLabel->"In[121]:="],

Cell[BoxData[
 StyleBox["\<\"SplitFieldsAndGaugeChange[expr,g,dg,uf,duf,h,order,\
tiltspecification] performs a gauge transformation on expr where expr must \
involve metric perturbations (or curvature tensor associated with this \
metric) or matter field perturbation such as the fluid velocity, and splits \
the results according to the most general gauge choice. \\nh is the induced \
metric, and refers to the background n+1 splitting. g is the metric and dg is \
the metric perturbation. uf is the fluid velocity and duf is the fluid \
velocity perturbation (when index is up). \\n\[Xi] is the general vector \
field used for the gauge transformation which must have a label index for the \
order of perturbation (it is of the form \[Xi][LI[order],Index]), and order \
is the order of the gauge transformation. 'tiltspecification' is optional and \
by default is \\\"NotTilted\\\". \\nThe theory and formulas for the power \
expansion of changes of gauge was developed by Bruni et al. in reference \
Class. Quantum Grav. 14, 2585 (1997).\"\>", "MSG"]], "Print", "PrintUsage",
 CellTags->"Info1213731071926-8342517"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyGaugeChange", "[", 
   RowBox[{"expr_", ",", "h_", ",", "order_"}], "]"}], ":=", 
  RowBox[{"SplitFieldsAndGaugeChange", "[", 
   RowBox[{
   "expr", ",", "g", ",", "dg", ",", " ", "u", ",", "du", ",", "h", ",", 
    "order"}], "]"}]}]], "Input",
 CellLabel->"In[122]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MyGaugeChange", "[", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}], ",", "h", ",", "order"}], 
  "]"}]], "Input",
 CellLabel->"In[123]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[Xi]h", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`ord$122829", "]"}], ",", 
     "\[Sigma]$122830"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[Xi]h[
    xAct`xTensor`LI[
    xAct`xPand`Private`ord$122829], $CellContext`\[Sigma]$122830], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[123]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      StyleBox["\[Epsilon]",
       FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"\[Delta]g", 
           StyleBox[GridBox[{
              {"1", "\[Alpha]", "\[Beta]"},
              {" ", " ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`dg[
        xAct`xTensor`LI[1], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]]],
       Editable->False], "2"]]}], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "1.495061`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", -xAct`xPand`\[Epsilon] $CellContext`dg[
     xAct`xTensor`LI[1], $CellContext`\[Alpha], $CellContext`\[Beta]] 
   xAct`xTensor`Scalar[
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]]]^(-2), " +... was performed in ", 1.495061, 
   " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[123]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["h", "-"], 
        StyleBox[GridBox[{
           {"\[Alpha]", "\[Beta]"},
           {" ", " "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`h[$CellContext`\[Alpha], $CellContext`\[Beta]],
    Editable->False], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["n", "-"], 
         StyleBox[GridBox[{
            {"\[Alpha]"},
            {" "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`n[$CellContext`\[Alpha]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["n", "-"], 
         StyleBox[GridBox[{
            {"\[Beta]"},
            {" "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`n[$CellContext`\[Beta]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox[GridBox[{
                 {"E", 
                  StyleBox[GridBox[{
                    {"\[Alpha]", "\[Beta]"},
                    {" ", " "}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->9]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Eth[$CellContext`\[Alpha], $CellContext`\[Beta]],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Eth[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]]}], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Beta]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Beta]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Beta]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Alpha]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Alpha]],
        Editable->False]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"L", 
                 StyleBox[GridBox[{
                    {"\[Beta]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Lvh[$CellContext`\[Beta]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Lvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Beta]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Alpha]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Alpha]],
        Editable->False]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Beta]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Beta]],
        Editable->False]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"L", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Lvh[$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Lvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Beta]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Beta]],
        Editable->False]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Alpha]", "\[Beta]"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["T",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Th[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Th[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Alpha]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Beta]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["T",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Th[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Th[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Alpha]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Beta]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["T",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Th[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Th[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Alpha]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Beta]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Alpha]", "\[Beta]"},
               {" ", " "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Beta]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bsh[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Bsh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {"\[Beta]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Evh[$CellContext`\[Beta]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Alpha]][
        $CellContext`Evh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Beta]]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Beta]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["L",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Lsh[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Lsh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"L", 
               StyleBox[GridBox[{
                  {"\[Beta]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Lvh[$CellContext`\[Beta]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Alpha]][
        $CellContext`Lvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Beta]]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Beta]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["T",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Th[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Th[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Alpha]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["B",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bsh[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Beta]][
          $CellContext`Bsh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Beta]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {"\[Alpha]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Evh[$CellContext`\[Alpha]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Beta]][
        $CellContext`Evh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha]]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Alpha]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["L",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Lsh[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Beta]][
          $CellContext`Lsh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Beta]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"L", 
               StyleBox[GridBox[{
                  {"\[Alpha]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Lvh[$CellContext`\[Alpha]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Beta]][
        $CellContext`Lvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha]]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Alpha]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["T",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Th[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Beta]][
          $CellContext`Th[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["E",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Esh[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Beta]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Esh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["L",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Lsh[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Beta]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Lsh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[123]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ExtractOrder", "[", 
     RowBox[{"%", ",", "1"}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{
       RowBox[{"ah", "[", "]"}], "^", "2"}]}], ")"}]}], ",", "h"}], 
  "]"}]], "Input",
 CellLabel->"In[124]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"", "n", "h"},
    {"n", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[ScriptCapitalH]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Hh[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], " ", 
         RowBox[{"(", 
          InterpretationBox[
           StyleBox[
            RowBox[{
             OverscriptBox["\[Null]", 
              StyleBox[
               RowBox[{"(", "1", ")"}],
               FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
             OverscriptBox[
              InterpretationBox[
               StyleBox["T",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Th[],
               Editable->False], ""]}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Th[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]],
           Editable->False], ")"}]}], 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]]}], "-", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["T",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Th[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Th[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"]], "-", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[CapitalPhi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]h[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]h[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"]]}], 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Beta]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Beta]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Beta]],
         Editable->False], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["a",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ah[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False], "4"]}]]}], "-", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"L", 
                StyleBox[GridBox[{
                   {"\[Beta]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Lvh[$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Lvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], $CellContext`\[Beta]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]], "-", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["B",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bsh[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Beta]][
         $CellContext`Bsh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]], "-", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["L",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Lsh[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Beta]][
         $CellContext`Lsh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]], "+", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["T",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Th[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Beta]][
         $CellContext`Th[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]]}]},
    {"h", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["a",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ah[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False], "4"]}]]}], "-", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"L", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Lvh[$CellContext`\[Alpha]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Lvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], $CellContext`\[Alpha]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]], "-", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["B",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bsh[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Alpha]][
         $CellContext`Bsh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]], "-", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["L",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Lsh[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Alpha]][
         $CellContext`Lsh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]], "+", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["T",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Th[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Alpha]][
         $CellContext`Th[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]]}], 
     RowBox[{
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"]], "+", 
      FractionBox[
       RowBox[{
        InterpretationBox[
         StyleBox[GridBox[{
            {
             OverscriptBox["h", "-"], 
             StyleBox[GridBox[{
                {"\[Alpha]", "\[Beta]"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`h[$CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["T",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Th[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Th[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"]], "-", 
      FractionBox[
       RowBox[{
        InterpretationBox[
         StyleBox[GridBox[{
            {
             OverscriptBox["h", "-"], 
             StyleBox[GridBox[{
                {"\[Alpha]", "\[Beta]"},
                {" ", " "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`h[$CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]h[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"]], "+", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {"\[Beta]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Evh[$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Alpha]][
         $CellContext`Evh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Beta]]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]], "+", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"L", 
                StyleBox[GridBox[{
                   {"\[Beta]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Lvh[$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Alpha]][
         $CellContext`Lvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Beta]]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]], "+", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Evh[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Beta]][
         $CellContext`Evh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]], "+", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"L", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Lvh[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Beta]][
         $CellContext`Lvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]]],
        Editable->False], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ah[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}]], "+", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["E",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Esh[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Beta]][
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Esh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"]], "+", 
      FractionBox[
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["L",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Lsh[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Beta]][
         $CellContext`cd[$CellContext`\[Alpha]][
          $CellContext`Lsh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"]]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[124]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Einstein Equations", "SubsectionIcon"],

Cell["\<\
We may now put together, the curvature perturbation and the matter \
perturbation to reproduce some of the well-known equations of cosmological \
perturbation theory on a flat FLRW background space-time.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"DefConstantSymbol", "[", "\[Kappa]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"DefConstantSymbol", "[", "\[CapitalLambda]", "]"}]}], "Input",
 CellLabel->"In[125]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "\[Kappa]", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`\[Kappa], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[125]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "\[CapitalLambda]", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`\[CapitalLambda], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[125]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"MyGR", "[", 
    RowBox[{"\[Mu]_", ",", "\[Nu]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"EinsteinCD", "[", 
     RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}], "+", 
    RowBox[{
     RowBox[{"g", "[", 
      RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}], 
     RowBox[{"\[CapitalLambda]", "/", 
      RowBox[{"\[Kappa]", "^", 
       RowBox[{"(", "2", ")"}]}]}]}], "-", 
    RowBox[{
     RowBox[{"\[Kappa]", "^", 
      RowBox[{"(", "2", ")"}]}], "*", 
     RowBox[{"Tmunu", "[", 
      RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}]}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"MyGR", "[", 
  RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}]}], "Input",
 CellLabel->"In[127]:="],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {
       RowBox[{"G", "[", 
        OverscriptBox["\[Del]", "_"], "]"}], 
       StyleBox[GridBox[{
          {"\[Mu]", "\[Nu]"},
          {" ", " "}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
              Offset[0.]}}, "RowsIndexed" -> {}}],
        FontSize->9]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`EinsteinCD[$CellContext`\[Mu], $CellContext`\[Nu]],
   Editable->False], "+", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[CapitalLambda]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[CapitalLambda],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["g", "_"], 
         StyleBox[GridBox[{
            {"\[Mu]", "\[Nu]"},
            {" ", " "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`g[$CellContext`\[Mu], $CellContext`\[Nu]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"]], "-", 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"u", 
        StyleBox[GridBox[{
           {"\[Mu]"},
           {" "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`u[$CellContext`\[Mu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"u", 
        StyleBox[GridBox[{
           {"\[Nu]"},
           {" "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`u[$CellContext`\[Nu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[Rho]u",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`\[Rho]u[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]}]}]], "Output",
 CellLabel->"Out[128]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MyGRresult", "=", 
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"MyGR", "[", 
     RowBox[{"\[Mu]", ",", 
      RowBox[{"-", "\[Nu]"}]}], "]"}], ",", "\"\<NewtonGauge\>\"", ",", "1"}],
    "]"}]}]], "Input",
 CellLabel->"In[129]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[CapitalLambda]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[CapitalLambda],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"\[Delta]", 
          StyleBox[GridBox[{
             {"\[Mu]", " "},
             {" ", "\[Nu]"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
      Editable->False]}], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Kappa]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[Kappa],
      Editable->False], "2"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "7.439501`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm[
  "The Splitting of ", $CellContext`\[Kappa]^(-2) $CellContext`\
\[CapitalLambda] xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]], 
   " +... was performed in ", 7.439501, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[129]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[CapitalLambda]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[CapitalLambda],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]", 
         StyleBox[GridBox[{
            {"\[Mu]", " "},
            {" ", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]", 
         StyleBox[GridBox[{
            {"\[Mu]", " "},
            {" ", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]", 
         StyleBox[GridBox[{
            {"\[Mu]", " "},
            {" ", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], "\[Prime]"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[1]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["n", "-"], 
         StyleBox[GridBox[{
            {"\[Mu]"},
            {" "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`n[$CellContext`\[Mu]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["n", "-"], 
         StyleBox[GridBox[{
            {" "},
            {"\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`n[-$CellContext`\[Nu]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], "\[Prime]"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[1]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["n", "-"], 
         StyleBox[GridBox[{
            {"\[Mu]"},
            {" "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`n[$CellContext`\[Mu]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["n", "-"], 
         StyleBox[GridBox[{
            {" "},
            {"\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`n[-$CellContext`\[Nu]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "-", 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {"\[Mu]"},
           {" "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[$CellContext`\[Mu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {" "},
           {"\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[-$CellContext`\[Nu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[Rho]u",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`\[Rho]u[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]}], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {"\[Mu]", " "},
                  {" ", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Eth[$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], "\[Prime]\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Eth[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[2], $CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Mu]", " "},
                    {" ", "\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Mu], -$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Bvh[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Mu]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {"\[Mu]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vvhu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Mu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Mu]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vvhu[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vvhu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Mu]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Rho]u",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Rho]u[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bvh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], $CellContext`\[Mu]]]],
         Editable->False], ")"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bvh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], -$CellContext`\[Nu]]]],
         Editable->False], ")"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}]], "-", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {"\[Mu]", " "},
                  {" ", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Eth[$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Alpha]][
        $CellContext`cd[$CellContext`\[Alpha]][
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu], -$CellContext`\[Nu]]]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Nu]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Mu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"B", 
               StyleBox[GridBox[{
                  {" "},
                  {"\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[-$CellContext`\[Nu]],
           Editable->False], "\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[$CellContext`\[Mu]][
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Nu]]],
       Editable->False], 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}]], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Mu]][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Mu]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Nu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"B", 
               StyleBox[GridBox[{
                  {"\[Mu]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[$CellContext`\[Mu]],
           Editable->False], "\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Nu]][
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], $CellContext`\[Mu]]],
       Editable->False], 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}]], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Mu]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Nu]][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Nu]"], 
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Mu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CapitalPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Phi]h[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Nu]][
        $CellContext`cd[$CellContext`\[Mu]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Nu]"], 
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Mu]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Psi]h[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Nu]][
        $CellContext`cd[$CellContext`\[Mu]][
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]]],
       Editable->False], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[129]="]
}, Open  ]],

Cell["Here is the background part", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ExtractOrder", "[", 
     RowBox[{"MyGRresult", ",", "0"}], "]"}], " ", 
    RowBox[{
     RowBox[{"ah", "[", "]"}], "^", "2"}]}], ",", "h", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Time\>\"", ",", "\"\<Time\>\""}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ExtractComponents", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ExtractOrder", "[", 
      RowBox[{"MyGRresult", ",", "0"}], "]"}], " ", 
     RowBox[{
      RowBox[{"ah", "[", "]"}], "^", "2"}]}], ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<Space\>\"", ",", "\"\<Space\>\""}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Hdot", "=", 
  RowBox[{"IndexSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"%", 
       RowBox[{"h", "[", 
        RowBox[{
         RowBox[{"-", "\[Mu]"}], ",", "\[Nu]"}], "]"}]}], "]"}], "==", "0"}], 
    ",", 
    RowBox[{"Hh", "[", 
     RowBox[{
      RowBox[{"LI", "[", "0", "]"}], ",", 
      RowBox[{"LI", "[", "1", "]"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellLabel->"In[130]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[CapitalLambda]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[CapitalLambda],
     Editable->False], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["a",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"]], "-", 
  RowBox[{"3", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]}], "+", 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[Rho]u",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`\[Rho]u[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]}]}]], "Output",
 CellLabel->"Out[130]="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[CapitalLambda]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[CapitalLambda],
     Editable->False], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["a",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["h", "-"], 
         StyleBox[GridBox[{
            {"\[Mu]", " "},
            {" ", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"]], "-", 
  RowBox[{
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["h", "-"], 
        StyleBox[GridBox[{
           {"\[Mu]", " "},
           {" ", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]}], "-", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["h", "-"], 
        StyleBox[GridBox[{
           {"\[Mu]", " "},
           {" ", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[],
       Editable->False], "\[Prime]"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Hh[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[1]],
    Editable->False]}]}]], "Output",
 CellLabel->"Out[131]="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"HoldPattern", "[", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], "\[Prime]"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[1]],
     Editable->False], "]"}], "\[RuleDelayed]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[CapitalLambda]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[CapitalLambda],
         Editable->False], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           RowBox[{
            StyleBox["(",
             FontColor->RGBColor[1, 0, 0]], 
            InterpretationBox[
             StyleBox[
              OverscriptBox[
               InterpretationBox[
                StyleBox["a",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`ah[],
                Editable->False], ""],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ah[
              xAct`xTensor`LI[0], 
              xAct`xTensor`LI[0]],
             Editable->False], 
            StyleBox[")",
             FontColor->RGBColor[1, 0, 0]]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          xAct`xTensor`Scalar[
           $CellContext`ah[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]]],
          Editable->False], "2"]}], 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox["\[Kappa]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Kappa],
          Editable->False], "2"]}]], "-", 
      FractionBox[
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          RowBox[{
           StyleBox["(",
            FontColor->RGBColor[1, 0, 0]], 
           InterpretationBox[
            StyleBox[
             OverscriptBox[
              InterpretationBox[
               StyleBox["\[ScriptCapitalH]",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Hh[],
               Editable->False], ""],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[
             xAct`xTensor`LI[0], 
             xAct`xTensor`LI[0]],
            Editable->False], 
           StyleBox[")",
            FontColor->RGBColor[1, 0, 0]]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         xAct`xTensor`Scalar[
          $CellContext`Hh[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]]],
         Editable->False], "2"], "2"]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[132]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ExtractOrder", "[", 
     RowBox[{"MyGRresult", ",", "1"}], "]"}], " ", 
    RowBox[{
     RowBox[{"ah", "[", "]"}], "^", "4"}]}], ",", "h"}], "]"}]], "Input",
 CellLabel->"In[133]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"", "n", "h"},
    {"n", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox["\[Kappa]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Kappa],
          Editable->False], "2"]}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bvh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], -$CellContext`\[Nu]]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}]}]},
    {"h", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Bvh[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vvhu[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vvhu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Bvh[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], $CellContext`\[Mu]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Vshu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Vshu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`\[Psi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Mu]", " "},
                    {" ", "\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Mu], -$CellContext`\[Nu]],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2], $CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Mu]", " "},
                    {" ", "\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Mu], -$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], $CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Mu]", " "},
                    {" ", "\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Eth[$CellContext`\[Mu], -$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`Eth[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], $CellContext`\[Mu], -$CellContext`\[Nu]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Nu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[-$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1], -$CellContext`\[Nu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Mu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Mu]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Bvh[$CellContext`\[Mu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`Bvh[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1], $CellContext`\[Mu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ah[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`cd[$CellContext`\[Mu]][
           $CellContext`\[Psi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[133]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"STFPart", "[", 
   RowBox[{
    RowBox[{"Projectorh", "[", 
     RowBox[{"MyToxPand", "[", 
      RowBox[{
       RowBox[{"MyGR", "[", 
        RowBox[{
         RowBox[{"-", "\[Beta]"}], ",", 
         RowBox[{"-", "\[Alpha]"}]}], "]"}], ",", "\"\<NewtonGauge\>\"", ",", 
       "1"}], "]"}], "]"}], ",", "h"}], "]"}], "//", "org"}]], "Input",
 CellLabel->"In[134]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"R", "[", 
         OverscriptBox["\[Del]", "_"], "]"}], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "7.313322`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", 
   $CellContext`RicciCD[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   " +... was performed in ", 7.313322, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[134]:="],

Cell[BoxData[
 RowBox[{
  StyleBox["\[Epsilon]",
   FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox["\[CapitalLambda]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[CapitalLambda],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Eth[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}]}], 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Kappa]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Kappa],
       Editable->False], "2"]], "+", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox[GridBox[{
            {"E", 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Alpha]", "\[Beta]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], "\[Prime]\[Prime]"]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Eth[
      xAct`xTensor`LI[1], 
      xAct`xTensor`LI[2], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
     Editable->False], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], "\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Eth[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], ")"}], " ", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False]}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Eth[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], ")"}], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Hh[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], "2"]}], "-", 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"E", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Eth[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], ")"}], " ", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], "\[Prime]"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[1]],
      Editable->False]}], "-", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"B", 
               StyleBox[GridBox[{
                  {" "},
                  {"\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[-$CellContext`\[Beta]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Alpha]][
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta]]],
       Editable->False], ")"}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Alpha]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"B", 
               StyleBox[GridBox[{
                  {" "},
                  {"\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[-$CellContext`\[Beta]],
           Editable->False], "\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Alpha]][
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Beta]]],
       Editable->False], ")"}]}], "-", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Beta]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"B", 
               StyleBox[GridBox[{
                  {" "},
                  {"\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[-$CellContext`\[Alpha]],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Beta]][
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha]]],
       Editable->False], ")"}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Beta]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"B", 
               StyleBox[GridBox[{
                  {" "},
                  {"\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Bvh[-$CellContext`\[Alpha]],
           Editable->False], "\[Prime]"]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Beta]][
        $CellContext`Bvh[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha]]],
       Editable->False], ")"}]}], "-", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Beta]"], 
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Alpha]"], 
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[CapitalPhi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cd[-$CellContext`\[Beta]][
      $CellContext`cd[-$CellContext`\[Alpha]][
       $CellContext`\[Phi]h[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0]]]],
     Editable->False], "+", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Beta]"], 
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Alpha]"], 
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cd[-$CellContext`\[Beta]][
      $CellContext`cd[-$CellContext`\[Alpha]][
       $CellContext`\[Psi]h[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0]]]],
     Editable->False], "-", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Gamma]"], 
       SuperscriptBox[
        OverscriptBox["D", "_"], "\[Gamma]"], 
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox[GridBox[{
            {"E", 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Alpha]", "\[Beta]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Eth[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cd[-$CellContext`\[Gamma]][
      $CellContext`cd[$CellContext`\[Gamma]][
       $CellContext`Eth[
        xAct`xTensor`LI[1], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]]],
     Editable->False], "+", 
    RowBox[{
     FractionBox["1", "3"], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {
          OverscriptBox["h", "-"], 
          StyleBox[GridBox[{
             {" ", " "},
             {"\[Alpha]", "\[Beta]"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Gamma]"], 
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Gamma]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[CapitalPhi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Phi]h[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Gamma]][
        $CellContext`cd[$CellContext`\[Gamma]][
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]]],
       Editable->False], ")"}]}], "-", 
    RowBox[{
     FractionBox["1", "3"], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {
          OverscriptBox["h", "-"], 
          StyleBox[GridBox[{
             {" ", " "},
             {"\[Alpha]", "\[Beta]"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`h[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["D", "_"], "\[Gamma]"], 
         SuperscriptBox[
          OverscriptBox["D", "_"], "\[Gamma]"], 
         OverscriptBox["\[Null]", 
          StyleBox[
           RowBox[{"(", "1", ")"}],
           FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Psi]h[],
           Editable->False], ""]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`cd[-$CellContext`\[Gamma]][
        $CellContext`cd[$CellContext`\[Gamma]][
         $CellContext`\[Psi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]]],
       Editable->False], ")"}]}]}], ")"}]}]], "Output",
 CellLabel->"Out[134]="]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellLabel->"In[135]:="],

Cell["We could set vectors and tensors to zero at first order", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$FirstOrderVectorPerturbations", "=", "False"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$FirstOrderTensorPerturbations", "=", "False"}], ";"}]}], "Input",
 CellLabel->"In[136]:="],

Cell["\<\
For perfect fluid \[Phi] = \[Psi], the constraint could be implemented \
automatical\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PerfectFluidConstraint", "=", 
  RowBox[{"MakeRule", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]h", "[", 
      RowBox[{
       RowBox[{"LI", "[", "1", "]"}], ",", 
       RowBox[{"LI", "[", "0", "]"}]}], "]"}], ",", 
     RowBox[{"\[Phi]h", "[", 
      RowBox[{
       RowBox[{"LI", "[", "1", "]"}], ",", 
       RowBox[{"LI", "[", "0", "]"}]}], "]"}]}], "}"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"AutomaticRules", "[", 
  RowBox[{"\[Psi]h", ",", "PerfectFluidConstraint"}], "]"}]}], "Input",
 CellLabel->"In[138]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"HoldPattern", "[", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]h[],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Psi]h[
      xAct`xTensor`LI[1], 
      xAct`xTensor`LI[0]],
     Editable->False], "]"}], "\[RuleDelayed]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[CapitalPhi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[Phi]h[
       xAct`xTensor`LI[1], 
       xAct`xTensor`LI[0]],
      Editable->False]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[138]="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "1", "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as DownValues for \"\>", 
   "\[InvisibleSpace]", "\[Psi]h", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1}], 
   " have been declared as DownValues for ", $CellContext`\[Psi]h, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[138]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MyGRresult2", "=", 
  RowBox[{"MyToxPand", "[", 
   RowBox[{
    RowBox[{"MyGR", "[", 
     RowBox[{"\[Mu]", ",", 
      RowBox[{"-", "\[Nu]"}]}], "]"}], ",", "\"\<NewtonGauge\>\"", ",", "1"}],
    "]"}]}]], "Input",
 CellLabel->"In[140]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   FractionBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[CapitalLambda]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[CapitalLambda],
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[GridBox[{
         {"\[Delta]", 
          StyleBox[GridBox[{
             {"\[Mu]", " "},
             {" ", "\[Nu]"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
      Editable->False]}], 
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Kappa]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[Kappa],
      Editable->False], "2"]], 
   "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "5.266833`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm[
  "The Splitting of ", $CellContext`\[Kappa]^(-2) $CellContext`\
\[CapitalLambda] xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]], 
   " +... was performed in ", 5.266833, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[140]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[CapitalLambda]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[CapitalLambda],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]", 
         StyleBox[GridBox[{
            {"\[Mu]", " "},
            {" ", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]", 
         StyleBox[GridBox[{
            {"\[Mu]", " "},
            {" ", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[Delta]", 
         StyleBox[GridBox[{
            {"\[Mu]", " "},
            {" ", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], "\[Prime]"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[1]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Hh[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["n", "-"], 
         StyleBox[GridBox[{
            {"\[Mu]"},
            {" "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`n[$CellContext`\[Mu]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["n", "-"], 
         StyleBox[GridBox[{
            {" "},
            {"\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`n[-$CellContext`\[Nu]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], "\[Prime]"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[1]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["n", "-"], 
         StyleBox[GridBox[{
            {"\[Mu]"},
            {" "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`n[$CellContext`\[Mu]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["n", "-"], 
         StyleBox[GridBox[{
            {" "},
            {"\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`n[-$CellContext`\[Nu]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"]], "-", 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {"\[Mu]"},
           {" "}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[$CellContext`\[Mu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["n", "-"], 
        StyleBox[GridBox[{
           {" "},
           {"\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`n[-$CellContext`\[Nu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[Rho]u",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`\[Rho]u[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]}], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"]}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Mu]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Rho]u",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Rho]u[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Hh[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Hh[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"8", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[Delta]", 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        xAct`xTensor`delta[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["h", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]", " "},
               {" ", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`h[$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Alpha]][
          $CellContext`cd[$CellContext`\[Alpha]][
           $CellContext`\[Phi]h[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[-$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[$CellContext`\[Mu]][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[$CellContext`\[Mu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {
           OverscriptBox["n", "-"], 
           StyleBox[GridBox[{
              {"\[Mu]"},
              {" "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`n[$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vshu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cd[-$CellContext`\[Nu]][
         $CellContext`Vshu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Hh[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {
            OverscriptBox["n", "-"], 
            StyleBox[GridBox[{
               {"\[Mu]"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`n[$CellContext`\[Mu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[CapitalPhi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]h[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cd[-$CellContext`\[Nu]][
          $CellContext`\[Phi]h[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ah[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]]}], ")"}]}]}]], "Output",
 CellLabel->"Out[140]="]
}, Open  ]],

Cell["Here are familar equations", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ExtractOrder", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MyGRresult2", "/", "2"}], "/.", "Hdot"}], ",", "1"}], "]"}], 
    " ", 
    RowBox[{
     RowBox[{"ah", "[", "]"}], "^", "2"}]}], ",", "h", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Time\>\"", ",", "\"\<Time\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[141]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[Rho]u",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Rho]u[
      xAct`xTensor`LI[1], 
      xAct`xTensor`LI[0]],
     Editable->False], ")"}]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Hh[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Hh[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[CapitalPhi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Phi]h[
      xAct`xTensor`LI[1], 
      xAct`xTensor`LI[0]],
     Editable->False], ")"}]}], "+", 
  RowBox[{"3", " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Hh[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[CapitalPhi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[],
         Editable->False], "\[Prime]"]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Phi]h[
      xAct`xTensor`LI[1], 
      xAct`xTensor`LI[1]],
     Editable->False], ")"}]}], "-", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox[
      OverscriptBox["D", "_"], "\[Alpha]"], 
     SuperscriptBox[
      OverscriptBox["D", "_"], "\[Alpha]"], 
     OverscriptBox["\[Null]", 
      StyleBox[
       RowBox[{"(", "1", ")"}],
       FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[CapitalPhi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Phi]h[],
       Editable->False], ""]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`cd[-$CellContext`\[Alpha]][
    $CellContext`cd[$CellContext`\[Alpha]][
     $CellContext`\[Phi]h[
      xAct`xTensor`LI[1], 
      xAct`xTensor`LI[0]]]],
   Editable->False]}]], "Output",
 CellLabel->"Out[141]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ExtractOrder", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MyGRresult2", "/", "2"}], "/.", "Hdot"}], ",", "1"}], "]"}], 
    " ", 
    RowBox[{
     RowBox[{"ah", "[", "]"}], "^", "2"}]}], ",", "h", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Time\>\"", ",", "\"\<Space\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[142]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ah[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ah[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[Rho]u",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`\[Rho]u[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Nu]"], 
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox["Vu",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Vshu[],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cd[-$CellContext`\[Nu]][
      $CellContext`Vshu[
       xAct`xTensor`LI[1], 
       xAct`xTensor`LI[0]]],
     Editable->False], ")"}]}], "-", 
  RowBox[{
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Hh[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["D", "_"], "\[Nu]"], 
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[CapitalPhi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[],
         Editable->False], ""]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cd[-$CellContext`\[Nu]][
      $CellContext`\[Phi]h[
       xAct`xTensor`LI[1], 
       xAct`xTensor`LI[0]]],
     Editable->False], ")"}]}], "-", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     SubscriptBox[
      OverscriptBox["D", "_"], "\[Nu]"], 
     OverscriptBox["\[Null]", 
      StyleBox[
       RowBox[{"(", "1", ")"}],
       FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[CapitalPhi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Phi]h[],
       Editable->False], "\[Prime]"]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`cd[-$CellContext`\[Nu]][
    $CellContext`\[Phi]h[
     xAct`xTensor`LI[1], 
     xAct`xTensor`LI[1]]],
   Editable->False]}]], "Output",
 CellLabel->"Out[142]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ExtractComponents", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ExtractOrder", "[", 
      RowBox[{
       RowBox[{"MyGRresult2", "/.", "Hdot"}], ",", "1"}], "]"}], " ", 
     RowBox[{
      RowBox[{"ah", "[", "]"}], "^", "2"}]}], ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<Space\>\"", ",", "\"\<Space\>\""}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "*", 
   RowBox[{
    RowBox[{"h", "[", 
     RowBox[{
      RowBox[{"-", "\[Mu]"}], ",", "\[Nu]"}], "]"}], "/", "6"}]}], "//", 
  "org"}]}], "Input",
 CellLabel->"In[143]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[CapitalLambda]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[CapitalLambda],
     Editable->False], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["a",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ah[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ah[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"], " ", 
    RowBox[{"(", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[CapitalPhi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]h[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`\[Phi]h[
       xAct`xTensor`LI[1], 
       xAct`xTensor`LI[0]],
      Editable->False], ")"}]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"]], "+", 
  RowBox[{"3", " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Hh[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Hh[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       OverscriptBox["\[Null]", 
        StyleBox[
         RowBox[{"(", "1", ")"}],
         FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
       OverscriptBox[
        InterpretationBox[
         StyleBox["\[CapitalPhi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]h[],
         Editable->False], "\[Prime]"]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Phi]h[
      xAct`xTensor`LI[1], 
      xAct`xTensor`LI[1]],
     Editable->False], ")"}]}], "+", 
  InterpretationBox[
   StyleBox[
    RowBox[{
     OverscriptBox["\[Null]", 
      StyleBox[
       RowBox[{"(", "1", ")"}],
       FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[CapitalPhi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Phi]h[],
       Editable->False], "\[Prime]\[Prime]"]}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`\[Phi]h[
    xAct`xTensor`LI[1], 
    xAct`xTensor`LI[2]],
   Editable->False]}]], "Output",
 CellLabel->"Out[144]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$FirstOrderVectorPerturbations", "=", "True"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$FirstOrderTensorPerturbations", "=", "True"}], ";"}]}], "Input",
 CellLabel->"In[145]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bianchi space-times", "Section",
 CellFrame->{{0, 0}, {0, 0.5}}],

Cell["\<\
There is no special need to define a new manifold with a new background metric.
In order to specify that we now want to work with a Bianchi space-time, we \
only say that the background splitting we use has different properties.
That is, it should be defined with a different normal vector, which implies a \
different induced metric, for which the extrinsic curvature is different.
The constants of structures of this new slicing should also be different.\
\>", "Text"],

Cell["\<\

 In order to achieve this new slicing, the only command which is needed is \
SetSlicing.
 We call it with the same background metric g, but with a different normal \
vector (nI) and induced metric (hI),. Of course, the SpaceType which is \
specified as an argument is now set to BIanchiI.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetSlicing", "[", 
  RowBox[{"g", ",", "nI", ",", "hI", ",", "cdI", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<|\>\"", ",", "\"\<\!\(\*OverscriptBox[\(D\), \(_\)]\)\>\""}],
     "}"}], ",", "\"\<BianchiI\>\""}], "]"}]], "Input",
 CellLabel->"In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"nI", "[", "\[Sigma]$140662", "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`nI[$CellContext`\[Sigma]$140662], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"hI", "[", 
    RowBox[{
     RowBox[{"-", "\[Sigma]$140662"}], ",", 
     RowBox[{"-", "\[Sigma]$140663"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`hI[-$CellContext`\[Sigma]$140662, \
-$CellContext`\[Sigma]$140663], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilonhI", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilonhI[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"TetrahI", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`TetrahI[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"TetrahI\[Dagger]", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`TetrahI\[Dagger][-$CellContext`\[Alpha], \
-$CellContext`\[Beta], -$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ",
    ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"cdI", "[", 
    RowBox[{"-", "\[Sigma]$140662"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`cdI[-$CellContext`\[Sigma]$140662], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsioncdI", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsioncdI[$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelcdI", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelcdI[$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemanncdI", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemanncdI[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RiccicdI", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RiccicdI[-$CellContext`\[Alpha], -$CellContext`\[Beta]], ". ",
    ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarcdI", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarcdI[], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteincdI", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteincdI[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylcdI", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing Weyl tensor ", 
   $CellContext`WeylcdI[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRiccicdI", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRiccicdI[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmanncdI", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmanncdI[], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", "3"}],
  SequenceForm["** DefCovD:  Computing RiemannToWeylRules for dim ", 3],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToTFRicci for dim \"\>", 
   "\[InvisibleSpace]", "3"}],
  SequenceForm["** DefCovD:  Computing RicciToTFRicci for dim ", 3],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", "3"}],
  SequenceForm["** DefCovD:  Computing RicciToEinsteinRules for dim ", 3],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"DethI", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`DethI[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"extrinsic curvature tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ExtrinsicKhI", "[", 
    RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Associated to vector nI\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "extrinsic curvature tensor ", 
   $CellContext`ExtrinsicKhI[$CellContext`\[Alpha], $CellContext`\[Beta]], 
   ". ", "Associated to vector nI"],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"acceleration vector \"\>", "\[InvisibleSpace]", 
   RowBox[{"AccelerationnI", "[", "\[Alpha]", "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Associated to vector nI\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "acceleration vector ", 
   $CellContext`AccelerationnI[$CellContext`\[Alpha]], ". ", 
   "Associated to vector nI"],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefInertHead", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"projector inert-head \"\>", "\[InvisibleSpace]", 
   "ProjectorhI", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefInertHead, ": Defining ", 
   "projector inert-head ", $CellContext`ProjectorhI, ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
     "8"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "hI", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2, 3, 4, 5, 6, 7, 8}], 
   " have been declared as UpValues for ", $CellContext`hI, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
     "8"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "hI", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2, 3, 4, 5, 6, 7, 8}], 
   " have been declared as UpValues for ", $CellContext`hI, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "nI", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2}], " have been declared as UpValues for ", $CellContext`nI, 
   "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "nI", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2, 3, 4}], 
   " have been declared as UpValues for ", $CellContext`nI, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
     "8"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "nI", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2, 3, 4, 5, 6, 7, 8}], 
   " have been declared as UpValues for ", $CellContext`nI, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[ScriptCapitalN]0hI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$141709", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$141709", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[ScriptCapitalN]0hI[
    xAct`xTensor`LI[xAct`xPand`Private`p$141709], 
    xAct`xTensor`LI[xAct`xPand`Private`q$141709]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[ScriptCapitalN]ihI", "[", "\[Alpha]", "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[ScriptCapitalN]ihI[$CellContext`\[Alpha]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[ScriptCapitalN]hI", "[", 
    RowBox[{"-", "\[Alpha]"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[ScriptCapitalN]hI[-$CellContext`\[Alpha]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"d\[ScriptCapitalN]hI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "\<\"order\"\>", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`d\[ScriptCapitalN]hI[
    xAct`xTensor`LI["order"], -$CellContext`\[Alpha]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"ahI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$141728", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$141728", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`ahI[
    xAct`xTensor`LI[xAct`xPand`Private`p$141728], 
    xAct`xTensor`LI[xAct`xPand`Private`q$141728]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"HhI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$141734", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$141734", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`HhI[
    xAct`xTensor`LI[xAct`xPand`Private`p$141734], 
    xAct`xTensor`LI[xAct`xPand`Private`q$141734]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"gahI2", "[", 
    RowBox[{
     RowBox[{"-", "\[Sigma]$141741"}], ",", 
     RowBox[{"-", "\[Sigma]$141742"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`gahI2[-$CellContext`\[Sigma]$141741, \
-$CellContext`\[Sigma]$141742], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"inverse metric tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"InvgahI2", "[", 
    RowBox[{"\[Sigma]$141741", ",", "\[Sigma]$141742"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Metric is frozen!\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "inverse metric tensor ", 
   $CellContext`InvgahI2[$CellContext`\[Sigma]$141741, \
$CellContext`\[Sigma]$141742], ". ", "Metric is frozen!"],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilongahI2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilongahI2[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"TetragahI2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`TetragahI2[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"TetragahI2\[Dagger]", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`TetragahI2\[Dagger][-$CellContext`\[Alpha], -$CellContext`\
\[Beta], -$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CDahI2", "[", 
    RowBox[{"-", "\[Sigma]$141741"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CDahI2[-$CellContext`\[Sigma]$141741], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionCDahI2", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionCDahI2[$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCDahI2", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelCDahI2[$CellContext`\[Alpha], \
-$CellContext`\[Beta], -$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannDownCDahI2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannDownCDahI2[-$CellContext`\[Alpha], -$CellContext`\
\[Beta], -$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannCDahI2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", "\[Lambda]"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Antisymmetric only in the first pair.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannCDahI2[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], $CellContext`\[Lambda]], ". ", 
   "Antisymmetric only in the first pair."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciCDahI2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RicciCDahI2[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarCDahI2", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>",
    "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarCDahI2[], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCDahI2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteinCDahI2[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
    ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData["\<\"** MakeRule: Potential problems moving indices on the \
LHS.\"\>"], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylCDahI2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}], ",", 
     RowBox[{"-", "\[Lambda]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "Weyl tensor ", 
   $CellContext`WeylCDahI2[-$CellContext`\[Alpha], -$CellContext`\[Beta], \
-$CellContext`\[Gamma], -$CellContext`\[Lambda]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRicciCDahI2", "[", 
    RowBox[{
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRicciCDahI2[-$CellContext`\[Alpha], -$CellContext`\[Beta]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmannCDahI2", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>",
    "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmannCDahI2[], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RiemannToWeylRules for dim ", 4],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RicciToEinsteinRules for dim ", 4],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"DetgahI2", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`DetgahI2[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
     "8"}], "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "g", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1, 2, 3, 4, 5, 6, 7, 8}], 
   " have been declared as UpValues for ", $CellContext`g, "."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   Rules \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "1", "}"}], 
   "\[InvisibleSpace]", "\<\" have been declared as UpValues for \"\>", 
   "\[InvisibleSpace]", "g", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm["   Rules ", 
   Shallow[{1}], " have been declared as UpValues for ", $CellContext`g, "."],
  
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"ConnectionhI", "[", 
    RowBox[{
     RowBox[{"-", "\[Sigma]$140662"}], ",", 
     RowBox[{"-", "\[Sigma]$140663"}], ",", 
     RowBox[{"-", "\[Sigma]$140664"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`ConnectionhI[-$CellContext`\[Sigma]$140662, -$CellContext`\
\[Sigma]$140663, -$CellContext`\[Sigma]$140664], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"CShI", "[", 
    RowBox[{
     RowBox[{"-", "\[Sigma]$140662"}], ",", 
     RowBox[{"-", "\[Sigma]$140663"}], ",", 
     RowBox[{"-", "\[Sigma]$140664"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`CShI[-$CellContext`\[Sigma]$140662, \
-$CellContext`\[Sigma]$140663, -$CellContext`\[Sigma]$140664], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"KhI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142383", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142383", "]"}], ",", 
     RowBox[{"-", "\[Sigma]$140662"}], ",", 
     RowBox[{"-", "\[Sigma]$140663"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`KhI[
    xAct`xTensor`LI[xAct`xPand`Private`p$142383], 
    xAct`xTensor`LI[
    xAct`xPand`Private`q$142383], -$CellContext`\[Sigma]$140662, \
-$CellContext`\[Sigma]$140663], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[147]:="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PrintAs", "[", "KhI", "]"}], "^=", "\"\<\[Sigma]\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PrintAs", "[", "hI", "]"}], "^=", "\"\<h\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PrintAs", "[", "nI", "]"}], "^=", "\"\<n\>\""}], ";"}]}], "Input",
 
 CellLabel->"In[148]:="],

Cell["\<\
We now define the perturbations fields associated with the metric and matter \
perturbations, for this new background splitting.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"DefMetricFields", "[", 
  RowBox[{"g", ",", "dg", ",", "hI"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"DefMatterFields", "[", 
  RowBox[{"u", ",", "du", ",", "hI"}], "]"}]}], "Input",
 CellLabel->"In[151]:="],

Cell[BoxData["\<\"** Warning: Metric perturbation already defined. This \
cannot be redefined without undefining it. **\"\>"], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[Phi]hI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142636", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142636", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[Phi]hI[
    xAct`xTensor`LI[xAct`xPand`Private`p$142636], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142636]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"BshI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142642", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142642", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`BshI[
    xAct`xTensor`LI[xAct`xPand`Private`p$142642], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142642]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"BvhI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142648", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142648", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`BvhI[
    xAct`xTensor`LI[xAct`xPand`Private`p$142648], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142648], -$CellContext`\[Alpha]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[Psi]hI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142655", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142655", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`\[Psi]hI[
    xAct`xTensor`LI[xAct`xPand`Private`p$142655], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142655]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"EshI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142661", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142661", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`EshI[
    xAct`xTensor`LI[xAct`xPand`Private`p$142661], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142661]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"EvhI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142667", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142667", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`EvhI[
    xAct`xTensor`LI[xAct`xPand`Private`p$142667], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142667], -$CellContext`\[Alpha]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"EthI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142674", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142674", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}], ",", 
     RowBox[{"-", "\[Beta]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`EthI[
    xAct`xTensor`LI[xAct`xPand`Private`p$142674], 
    xAct`xTensor`LI[
    xAct`xPand`Private`q$142674], -$CellContext`\[Alpha], -$CellContext`\
\[Beta]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"ThI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142684", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142684", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`ThI[
    xAct`xTensor`LI[xAct`xPand`Private`p$142684], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142684]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"LshI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142690", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142690", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`LshI[
    xAct`xTensor`LI[xAct`xPand`Private`p$142690], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142690]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"LvhI", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142696", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142696", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`LvhI[
    xAct`xTensor`LI[xAct`xPand`Private`p$142696], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142696], -$CellContext`\[Alpha]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefProjectedTensor: Projection properties for the tensor \"\
\>", "\[InvisibleSpace]", "\[CurlyPhi]", 
   "\[InvisibleSpace]", "\<\" have been defined for another slicing. New \
projection properties on the hypersurfaces associated with the induced metric \
\"\>", "\[InvisibleSpace]", "hI", 
   "\[InvisibleSpace]", "\<\" are now added.\"\>"}],
  SequenceForm[
  "** DefProjectedTensor: Projection properties for the tensor ", 
   xAct`xPand`\[CurlyPhi], 
   " have been defined for another slicing. New projection properties on the \
hypersurfaces associated with the induced metric ", $CellContext`hI, 
   " are now added."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefProjectedTensor: The tensor \"\>", "\[InvisibleSpace]", 
   "\[CurlyPhi]", 
   "\[InvisibleSpace]", "\<\" already exists. The projection properties on \
the hypersurfaces associated with the induced metric \"\>", 
   "\[InvisibleSpace]", "hI", 
   "\[InvisibleSpace]", "\<\" are now defined.\"\>"}],
  SequenceForm[
  "** DefProjectedTensor: The tensor ", xAct`xPand`\[CurlyPhi], 
   " already exists. The projection properties on the hypersurfaces \
associated with the induced metric ", $CellContext`hI, " are now defined."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefProjectedTensor: Projection properties for the tensor \"\
\>", "\[InvisibleSpace]", "\[Rho]u", 
   "\[InvisibleSpace]", "\<\" have been defined for another slicing. New \
projection properties on the hypersurfaces associated with the induced metric \
\"\>", "\[InvisibleSpace]", "hI", 
   "\[InvisibleSpace]", "\<\" are now added.\"\>"}],
  SequenceForm[
  "** DefProjectedTensor: Projection properties for the tensor ", \
$CellContext`\[Rho]u, 
   " have been defined for another slicing. New projection properties on the \
hypersurfaces associated with the induced metric ", $CellContext`hI, 
   " are now added."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefProjectedTensor: The tensor \"\>", "\[InvisibleSpace]", 
   "\[Rho]u", 
   "\[InvisibleSpace]", "\<\" already exists. The projection properties on \
the hypersurfaces associated with the induced metric \"\>", 
   "\[InvisibleSpace]", "hI", 
   "\[InvisibleSpace]", "\<\" are now defined.\"\>"}],
  SequenceForm[
  "** DefProjectedTensor: The tensor ", $CellContext`\[Rho]u, 
   " already exists. The projection properties on the hypersurfaces \
associated with the induced metric ", $CellContext`hI, " are now defined."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefProjectedTensor: Projection properties for the tensor \"\
\>", "\[InvisibleSpace]", "Pu", 
   "\[InvisibleSpace]", "\<\" have been defined for another slicing. New \
projection properties on the hypersurfaces associated with the induced metric \
\"\>", "\[InvisibleSpace]", "hI", 
   "\[InvisibleSpace]", "\<\" are now added.\"\>"}],
  SequenceForm[
  "** DefProjectedTensor: Projection properties for the tensor ", \
$CellContext`Pu, 
   " have been defined for another slicing. New projection properties on the \
hypersurfaces associated with the induced metric ", $CellContext`hI, 
   " are now added."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefProjectedTensor: The tensor \"\>", "\[InvisibleSpace]", 
   "Pu", "\[InvisibleSpace]", "\<\" already exists. The projection properties \
on the hypersurfaces associated with the induced metric \"\>", 
   "\[InvisibleSpace]", "hI", 
   "\[InvisibleSpace]", "\<\" are now defined.\"\>"}],
  SequenceForm[
  "** DefProjectedTensor: The tensor ", $CellContext`Pu, 
   " already exists. The projection properties on the hypersurfaces \
associated with the induced metric ", $CellContext`hI, " are now defined."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"VspathIu", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142712", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142712", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`VspathIu[
    xAct`xTensor`LI[xAct`xPand`Private`p$142712], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142712], -$CellContext`\[Alpha]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"V0hIu", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142719", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142719", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`V0hIu[
    xAct`xTensor`LI[xAct`xPand`Private`p$142719], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142719]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"VshIu", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142725", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142725", "]"}]}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`VshIu[
    xAct`xTensor`LI[xAct`xPand`Private`p$142725], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142725]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"VvhIu", "[", 
    RowBox[{
     RowBox[{"LI", "[", "xAct`xPand`Private`p$142731", "]"}], ",", 
     RowBox[{"LI", "[", "xAct`xPand`Private`q$142731", "]"}], ",", 
     RowBox[{"-", "\[Alpha]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`VvhIu[
    xAct`xTensor`LI[xAct`xPand`Private`p$142731], 
    xAct`xTensor`LI[xAct`xPand`Private`q$142731], -$CellContext`\[Alpha]], 
   ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Warning: Tensor \"\>", "\[InvisibleSpace]", "u", 
   "\[InvisibleSpace]", "\<\"is already defined. It cannot be redefined \
without undefining it. **\"\>"}],
  SequenceForm[
  "** Warning: Tensor ", $CellContext`u, 
   "is already defined. It cannot be redefined without undefining it. **"],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Warning: Tensor \"\>", "\[InvisibleSpace]", "du", 
   "\[InvisibleSpace]", "\<\"is already defined. It cannot be redefined \
without undefining it. **\"\>"}],
  SequenceForm[
  "** Warning: Tensor ", $CellContext`du, 
   "is already defined. It cannot be redefined without undefining it. **"],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[151]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Perturbations", "SubsectionIcon"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyToxPandI", "[", 
   RowBox[{"expr_", ",", "gauge_", ",", "order_"}], "]"}], ":=", 
  RowBox[{"ToxPand", "[", 
   RowBox[{
   "expr", ",", "dg", ",", "u", ",", "du", ",", "hI", ",", " ", "gauge", ",", 
    "order"}], "]"}]}]], "Input",
 CellLabel->"In[153]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MyGR", "[", 
  RowBox[{
   RowBox[{"-", "\[Mu]"}], ",", 
   RowBox[{"-", "\[Nu]"}]}], "]"}]], "Input",
 CellLabel->"In[154]:="],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   StyleBox[GridBox[{
      {
       RowBox[{"G", "[", 
        OverscriptBox["\[Del]", "_"], "]"}], 
       StyleBox[GridBox[{
          {" ", " "},
          {"\[Mu]", "\[Nu]"}
         },
         GridBoxSpacings->{"Columns" -> {
             Offset[0.], {
              Offset[0.034999999999999996`]}, 
             Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
              Offset[0.]}}, "RowsIndexed" -> {}}],
        FontSize->9]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.034999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`EinsteinCD[-$CellContext`\[Mu], -$CellContext`\[Nu]],
   Editable->False], "+", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[CapitalLambda]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[CapitalLambda],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["g", "_"], 
         StyleBox[GridBox[{
            {" ", " "},
            {"\[Mu]", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`g[-$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"]], "-", 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"u", 
        StyleBox[GridBox[{
           {" "},
           {"\[Mu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`u[-$CellContext`\[Mu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"u", 
        StyleBox[GridBox[{
           {" "},
           {"\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`u[-$CellContext`\[Nu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[Rho]u",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`\[Rho]u[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]}]}]], "Output",
 CellLabel->"Out[154]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MyToxPandI", "[", 
  RowBox[{
   RowBox[{"MyGR", "[", 
    RowBox[{
     RowBox[{"-", "\[Mu]"}], ",", 
     RowBox[{"-", "\[Nu]"}]}], "]"}], ",", "\"\<NewtonGauge\>\"", ",", "1"}], 
  "]"}]], "Input",
 CellLabel->"In[155]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCDCDahI2", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Beta]"}], ",", 
     RowBox[{"-", "\[Gamma]"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`ChristoffelCDCDahI2[$CellContext`\[Alpha], -$CellContext`\
\[Beta], -$CellContext`\[Gamma]], ". ", ""],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[155]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The Splitting of \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"R", "[", 
         OverscriptBox["\[Del]", "_"], "]"}], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciCD[-$CellContext`\[Mu], -$CellContext`\[Nu]],
    Editable->False], "\[InvisibleSpace]", "\<\" +... was performed in \"\>", 
   "\[InvisibleSpace]", "34.685759`", 
   "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm["The Splitting of ", 
   $CellContext`RicciCD[-$CellContext`\[Mu], -$CellContext`\[Nu]], 
   " +... was performed in ", 34.685759, " seconds."],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[155]:="],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[CapitalLambda]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[CapitalLambda],
     Editable->False], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["a",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ahI[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"h", 
         StyleBox[GridBox[{
            {" ", " "},
            {"\[Mu]", "\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"]], "-", 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`HhI[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"h", 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
    Editable->False]}], "-", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[],
       Editable->False], "\[Prime]"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`HhI[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[1]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"h", 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
    Editable->False]}], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"h", 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox[GridBox[{
          {"\[Sigma]", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`KhI[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox[GridBox[{
          {"\[Sigma]", 
           StyleBox[GridBox[{
              {"\[Alpha]", "\[Beta]"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`KhI[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
    Editable->False]}], "+", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`HhI[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox[GridBox[{
          {"\[Sigma]", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`KhI[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
    Editable->False]}], "-", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox[GridBox[{
          {"\[Sigma]", 
           StyleBox[GridBox[{
              {" ", "\[Alpha]"},
              {"\[Mu]", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`KhI[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox[GridBox[{
          {"\[Sigma]", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Nu]", "\[Alpha]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`KhI[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
    Editable->False]}], "+", 
  InterpretationBox[
   StyleBox[
    OverscriptBox[
     InterpretationBox[
      StyleBox[GridBox[{
         {"\[Sigma]", 
          StyleBox[GridBox[{
             {" ", " "},
             {"\[Mu]", "\[Nu]"}
            },
            GridBoxSpacings->{"Columns" -> {
                Offset[0.], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                 Offset[0.]}}, "RowsIndexed" -> {}}],
           FontSize->9]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Center}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.034999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
      Editable->False], "\[Prime]"],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`KhI[
    xAct`xTensor`LI[0], 
    xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
   Editable->False], "-", 
  FractionBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[CapitalLambda]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[CapitalLambda],
     Editable->False], " ", 
    SuperscriptBox[
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        InterpretationBox[
         StyleBox["a",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[],
         Editable->False], ""],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ahI[
       xAct`xTensor`LI[0], 
       xAct`xTensor`LI[0]],
      Editable->False], "2"], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"n", 
         StyleBox[GridBox[{
            {" "},
            {"\[Mu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`nI[-$CellContext`\[Mu]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"n", 
         StyleBox[GridBox[{
            {" "},
            {"\[Nu]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                Offset[0.]}}, "RowsIndexed" -> {}}],
          FontSize->9]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`nI[-$CellContext`\[Nu]],
     Editable->False]}], 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"]], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`HhI[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"n", 
        StyleBox[GridBox[{
           {" "},
           {"\[Mu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`nI[-$CellContext`\[Mu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"n", 
        StyleBox[GridBox[{
           {" "},
           {"\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`nI[-$CellContext`\[Nu]],
    Editable->False]}], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox[GridBox[{
          {"\[Sigma]", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Alpha]", "\[Beta]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`KhI[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox[GridBox[{
          {"\[Sigma]", 
           StyleBox[GridBox[{
              {"\[Alpha]", "\[Beta]"},
              {" ", " "}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`KhI[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"n", 
        StyleBox[GridBox[{
           {" "},
           {"\[Mu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`nI[-$CellContext`\[Mu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"n", 
        StyleBox[GridBox[{
           {" "},
           {"\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`nI[-$CellContext`\[Nu]],
    Editable->False]}], "-", 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Kappa]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`\[Kappa],
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       InterpretationBox[
        StyleBox["a",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ahI[],
        Editable->False], ""],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ahI[
      xAct`xTensor`LI[0], 
      xAct`xTensor`LI[0]],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"n", 
        StyleBox[GridBox[{
           {" "},
           {"\[Mu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`nI[-$CellContext`\[Mu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {"n", 
        StyleBox[GridBox[{
           {" "},
           {"\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
               Offset[0.]}}, "RowsIndexed" -> {}}],
         FontSize->9]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`nI[-$CellContext`\[Nu]],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     OverscriptBox[
      InterpretationBox[
       StyleBox["\[Rho]u",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[],
       Editable->False], ""],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`\[Rho]u[
     xAct`xTensor`LI[0], 
     xAct`xTensor`LI[0]],
    Editable->False]}], "+", 
  RowBox[{
   StyleBox["\[Epsilon]",
    FontColor->RGBColor[0.3, 0.8, 0.8]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox["\[CapitalLambda]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[CapitalLambda],
        Editable->False], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Mu]", "\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"]], "+", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"E", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], "\[Prime]\[Prime]"]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`EthI[
       xAct`xTensor`LI[1], 
       xAct`xTensor`LI[2], -$CellContext`\[Mu], -$CellContext`\[Nu]],
      Editable->False], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]}], "-", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False]}], "-", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {"\[Alpha]", "\[Beta]"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False]}], "-", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Alpha]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {"\[Alpha]", "\[Beta]"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", "\[Gamma]"},
                 {"\[Alpha]", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Alpha], $CellContext`\[Gamma]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], $CellContext`\[Gamma]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Beta]", "\[Gamma]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Beta], -$CellContext`\[Gamma]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Beta], -$CellContext`\[Gamma]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Nu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", "\[Alpha]"},
                 {"\[Mu]", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", "\[Alpha]"},
                 {"\[Nu]", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Alpha]],
       Editable->False]}], "+", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Nu]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Beta]],
       Editable->False]}], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[CapitalLambda]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[CapitalLambda],
        Editable->False], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"]], "+", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Alpha]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {"\[Alpha]", "\[Beta]"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Nu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Alpha]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", "\[Beta]"},
                 {"\[Nu]", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False]}], "-", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Nu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False]}], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[CapitalLambda]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[CapitalLambda],
        Editable->False], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"]], "+", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu]],
        Editable->False], ")"}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Alpha]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {"\[Alpha]", "\[Beta]"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Alpha]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", "\[Beta]"},
                 {"\[Mu]", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False]}], "-", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False]}], "-", 
     RowBox[{
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {"\[Alpha]", "\[Beta]"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", "\[Gamma]"},
                 {"\[Alpha]", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Alpha], $CellContext`\[Gamma]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], $CellContext`\[Gamma]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Beta]", "\[Gamma]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Beta], -$CellContext`\[Gamma]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Beta], -$CellContext`\[Gamma]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ahI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ahI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ahI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ahI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`BvhI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ahI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ahI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`VvhIu[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`VvhIu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ahI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ahI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"Vu", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`VvhIu[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`VvhIu[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu]],
        Editable->False], ")"}], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ahI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ahI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Rho]u",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Rho]u[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Alpha]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {"\[Alpha]", "\[Beta]"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", "\[Alpha]"},
                 {"\[Mu]", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Nu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox["\[CapitalLambda]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[CapitalLambda],
        Editable->False], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"]], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ahI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ahI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Phi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox["\[CapitalLambda]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[CapitalLambda],
        Editable->False], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"]], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Alpha]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {"\[Alpha]", "\[Beta]"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Gamma]"},
                  {"\[Alpha]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], $CellContext`\[Gamma]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], $CellContext`\[Gamma]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Beta]", "\[Gamma]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Beta], -$CellContext`\[Gamma]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta], -$CellContext`\[Gamma]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox["\[CapitalLambda]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[CapitalLambda],
        Editable->False], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}]], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     FractionBox[
      RowBox[{"6", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "3"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[2]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", "\[Alpha]"},
                 {"\[Mu]", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Nu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Mu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Mu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Beta]"},
                  {"\[Nu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Nu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], "\[Prime]"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]],
        Editable->False], ")"}]}], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Mu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], "\[Prime]\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[2], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Gamma]"},
                  {"\[Alpha]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], $CellContext`\[Gamma]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], $CellContext`\[Gamma]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Beta]", "\[Gamma]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Beta], -$CellContext`\[Gamma]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta], -$CellContext`\[Gamma]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     RowBox[{"5", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Mu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     RowBox[{"6", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[1]],
        Editable->False], ")"}]}], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], "\[Prime]\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Psi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[2]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Alpha]][
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Mu]]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Alpha]][
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Nu]]]],
        Editable->False], ")"}]}], "-", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Alpha]"], 
        SuperscriptBox[
         OverscriptBox["D", "_"], "\[Alpha]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"E", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Nu]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cdI[-$CellContext`\[Alpha]][
       $CellContext`cdI[$CellContext`\[Alpha]][
        $CellContext`EthI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]]]],
      Editable->False], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Alpha]][
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Phi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Alpha]][
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Alpha]][
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Alpha]][
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Nu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Alpha]][
          $CellContext`cdI[-$CellContext`\[Mu]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Mu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Alpha]][
          $CellContext`cdI[-$CellContext`\[Nu]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Nu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[$CellContext`\[Alpha]][
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[$CellContext`\[Alpha]][
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Nu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[$CellContext`\[Alpha]][
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[$CellContext`\[Alpha]][
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{"3", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Nu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[$CellContext`\[Alpha]][
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Beta]"},
                  {"\[Nu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     RowBox[{"3", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Mu]", "\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Alpha]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[$CellContext`\[Alpha]][
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"]], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Beta]"},
                  {"\[Mu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {"\[Alpha]", "\[Beta]"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Beta]][
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {"\[Alpha]", "\[Beta]"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Nu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Beta]][
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "+", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Beta]][
          $CellContext`cdI[-$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Beta]][
          $CellContext`cdI[-$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[GridBox[{
          {"h", 
           StyleBox[GridBox[{
              {" ", " "},
              {"\[Mu]", "\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Alpha]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[$CellContext`\[Beta]][
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {" ", " "},
                 {"\[Alpha]", "\[Beta]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SuperscriptBox[
           OverscriptBox["D", "_"], "\[Beta]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {"\[Alpha]"},
                   {" "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[$CellContext`\[Alpha]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[$CellContext`\[Beta]][
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Nu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Mu]][
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Nu]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Mu]][
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Nu]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {"\[Alpha]", "\[Beta]"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Mu]][
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]],
        
        Editable->False], ")"}]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ahI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ahI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`VshIu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Mu]][
         $CellContext`VshIu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Mu]][
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Mu]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Nu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Nu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Mu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Mu]][
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Mu]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Nu]][
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"B", 
                StyleBox[GridBox[{
                   {" "},
                   {"\[Mu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`BvhI[-$CellContext`\[Mu]],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Nu]][
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Mu]]],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[Sigma]", 
              StyleBox[GridBox[{
                 {"\[Alpha]", "\[Beta]"},
                 {" ", " "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
               FontSize->9]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`KhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"E", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`EthI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Nu]][
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]],
        
        Editable->False], ")"}]}], "-", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Kappa]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Kappa],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["a",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ahI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ahI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Rho]u",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Rho]u[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`\[Rho]u[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["Vu",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`VshIu[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Nu]][
         $CellContext`VshIu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Phi]hI[],
            Editable->False], ""]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Nu]][
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]]],
        Editable->False], ")"}]}], "-", 
     FractionBox[
      RowBox[{
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"n", 
            StyleBox[GridBox[{
               {" "},
               {"\[Mu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`nI[-$CellContext`\[Mu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Nu]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[],
          Editable->False], ""],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`HhI[
        xAct`xTensor`LI[0], 
        xAct`xTensor`LI[0]],
       Editable->False]], "-", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[GridBox[{
          {"n", 
           StyleBox[GridBox[{
              {" "},
              {"\[Mu]"}
             },
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                  Offset[0.]}}, "RowsIndexed" -> {}}],
            FontSize->9]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Center}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.034999999999999996`]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`nI[-$CellContext`\[Mu]],
       Editable->False], " ", 
      RowBox[{"(", 
       InterpretationBox[
        StyleBox[
         RowBox[{
          SubscriptBox[
           OverscriptBox["D", "_"], "\[Nu]"], 
          OverscriptBox["\[Null]", 
           StyleBox[
            RowBox[{"(", "1", ")"}],
            FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`\[Psi]hI[],
            Editable->False], "\[Prime]"]}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cdI[-$CellContext`\[Nu]][
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]]],
        Editable->False], ")"}]}], "-", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Nu]"], 
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Mu]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Phi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]hI[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cdI[-$CellContext`\[Nu]][
       $CellContext`cdI[-$CellContext`\[Mu]][
        $CellContext`\[Phi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]]],
      Editable->False], "+", 
     InterpretationBox[
      StyleBox[
       RowBox[{
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Nu]"], 
        SubscriptBox[
         OverscriptBox["D", "_"], "\[Mu]"], 
        OverscriptBox["\[Null]", 
         StyleBox[
          RowBox[{"(", "1", ")"}],
          FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
        OverscriptBox[
         InterpretationBox[
          StyleBox["\[Psi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[],
          Editable->False], ""]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cdI[-$CellContext`\[Nu]][
       $CellContext`cdI[-$CellContext`\[Mu]][
        $CellContext`\[Psi]hI[
         xAct`xTensor`LI[1], 
         xAct`xTensor`LI[0]]]],
      Editable->False]}], ")"}]}]}]], "Output",
 CellLabel->"Out[155]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ExtractOrder", "[", 
     RowBox[{"%", ",", "0"}], "]"}], " ", 
    RowBox[{
     RowBox[{"ahI", "[", "]"}], "^", "4"}]}], ",", "hI"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ExtractComponents", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ExtractOrder", "[", 
     RowBox[{"%%", ",", "1"}], "]"}], " ", 
    RowBox[{
     RowBox[{"ahI", "[", "]"}], "^", "4"}]}], ",", "hI"}], "]"}]}], "Input",
 CellLabel->"In[156]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"", "nI", "hI"},
    {"nI", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         InterpretationBox[
          StyleBox["\[CapitalLambda]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[CapitalLambda],
          Editable->False], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox[
            OverscriptBox[
             InterpretationBox[
              StyleBox["a",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ahI[],
              Editable->False], ""],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ahI[
            xAct`xTensor`LI[0], 
            xAct`xTensor`LI[0]],
           Editable->False], "6"]}], 
        SuperscriptBox[
         InterpretationBox[
          StyleBox["\[Kappa]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Kappa],
          Editable->False], "2"]]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "6"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}]}], "0"},
    {"hI", "0", 
     RowBox[{
      FractionBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[CapitalLambda]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[CapitalLambda],
         Editable->False], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "6"], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"h", 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Mu]", "\[Nu]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"]], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Mu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[156]="],

Cell[BoxData[
 TagBox[GridBox[{
    {"", "nI", "hI"},
    {"nI", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"]}], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
             
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Alpha]", "\[Beta]"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[$CellContext`\[Alpha], $CellContext`\[Beta]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Gamma]"},
                  {"\[Alpha]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], $CellContext`\[Gamma]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], $CellContext`\[Gamma]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Beta]", "\[Gamma]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Beta], -$CellContext`\[Gamma]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta], -$CellContext`\[Gamma]],
        Editable->False]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "6"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Rho]u",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Rho]u[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Rho]u[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      FractionBox[
       RowBox[{"2", " ", 
        InterpretationBox[
         StyleBox["\[CapitalLambda]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[CapitalLambda],
         Editable->False], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "6"], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Phi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Phi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Phi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"]], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "6"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]], "-", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Gamma]"},
                   {"\[Alpha]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], $CellContext`\[Gamma]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], $CellContext`\[Gamma]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Beta]", "\[Gamma]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Beta], -$CellContext`\[Gamma]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Beta], -$CellContext`\[Gamma]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], "\[Prime]"]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Alpha]][
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Beta]"], 
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[-$CellContext`\[Beta]][
           $CellContext`cdI[-$CellContext`\[Alpha]][
            $CellContext`\[Psi]hI[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Beta]][
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Alpha]]],
         Editable->False], ")"}]}]}], 
     RowBox[{
      FractionBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[CapitalLambda]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[CapitalLambda],
         Editable->False], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "6"], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox[GridBox[{
                 {"B", 
                  StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->9]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`BvhI[-$CellContext`\[Nu]],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Nu]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"]], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Beta]"},
                  {"\[Nu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Beta]],
        Editable->False]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "6"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "6"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`VvhIu[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`VvhIu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Alpha]][
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`BvhI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], -$CellContext`\[Nu]]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Phi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Nu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Beta]"},
                   {"\[Nu]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Nu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Nu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], "\[Prime]"]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[1]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Nu]", "\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Beta]][
          $CellContext`EthI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
             
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Nu]][
          $CellContext`EthI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "6"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`VshIu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Nu]][
          $CellContext`VshIu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Nu]][
          $CellContext`\[Phi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Nu]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[-$CellContext`\[Nu]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Nu]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}]}]},
    {"hI", 
     RowBox[{
      FractionBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[CapitalLambda]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[CapitalLambda],
         Editable->False], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "6"], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox[GridBox[{
                 {"B", 
                  StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->9]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`BvhI[-$CellContext`\[Mu]],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Mu]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"]], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Beta]"},
                  {"\[Mu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Beta]],
        Editable->False]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
        Editable->False]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "6"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`BvhI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "6"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"Vu", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`VvhIu[-$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`VvhIu[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Alpha]][
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`BvhI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], -$CellContext`\[Mu]]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Phi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Beta]"},
                   {"\[Mu]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SuperscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], "\[Prime]"]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[1]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Mu]", "\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Beta]][
          $CellContext`EthI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
             
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Mu]][
          $CellContext`EthI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "6"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[Rho]u",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`\[Rho]u[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`\[Rho]u[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["Vu",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`VshIu[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Mu]][
          $CellContext`VshIu[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Mu]][
          $CellContext`\[Phi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]]],
         Editable->False], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Mu]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[-$CellContext`\[Mu]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Mu]][
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]]],
         Editable->False], ")"}]}]}], 
     RowBox[{
      FractionBox[
       RowBox[{"2", " ", 
        InterpretationBox[
         StyleBox["\[CapitalLambda]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[CapitalLambda],
         Editable->False], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "6"], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox[GridBox[{
                 {"E", 
                  StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Mu]", "\[Nu]"}
                    },
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                   FontSize->9]}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Center}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`EthI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"]], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Mu]", "\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Mu]", "\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Mu]", "\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]}], "-", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Mu]", "\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Alpha]", "\[Beta]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
             
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Mu]", "\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Alpha]", "\[Beta]"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[$CellContext`\[Alpha], $CellContext`\[Beta]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Gamma]"},
                  {"\[Alpha]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], $CellContext`\[Gamma]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], $CellContext`\[Gamma]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Beta]", "\[Gamma]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Beta], -$CellContext`\[Gamma]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Beta], -$CellContext`\[Gamma]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Nu]", "\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Mu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
        Editable->False]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Mu]", "\[Alpha]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Nu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Alpha]],
        Editable->False]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {"\[Alpha]", "\[Beta]"},
                    {" ", " "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[$CellContext`\[Alpha], $CellContext`\[Beta]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`EthI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], ")"}], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Beta]],
        Editable->False]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Mu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Phi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "-", 
      FractionBox[
       RowBox[{"2", " ", 
        InterpretationBox[
         StyleBox["\[CapitalLambda]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[CapitalLambda],
         Editable->False], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "6"], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"h", 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Mu]", "\[Nu]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Kappa]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Kappa],
         Editable->False], "2"]], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {"\[Alpha]", "\[Beta]"},
                  {" ", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"h", 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Mu]", "\[Nu]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]], "-", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"h", 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Mu]", "\[Nu]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Gamma]"},
                   {"\[Alpha]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], $CellContext`\[Gamma]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], $CellContext`\[Gamma]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Beta]", "\[Gamma]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Beta], -$CellContext`\[Gamma]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Beta], -$CellContext`\[Gamma]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      FractionBox[
       RowBox[{"2", " ", 
        InterpretationBox[
         StyleBox["\[CapitalLambda]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[CapitalLambda],
         Editable->False], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "6"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox["\[Kappa]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Kappa],
          Editable->False], "2"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False]}]], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      FractionBox[
       RowBox[{"6", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[ScriptCapitalH]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`HhI[],
             Editable->False], "\[Prime]"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`HhI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[1]],
          Editable->False], "2"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "3"]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], "\[Prime]\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[2]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", "\[Alpha]"},
                  {"\[Mu]", " "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "-", 
      FractionBox[
       RowBox[{"4", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Alpha]"},
                   {"\[Mu]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Nu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]], "-", 
      FractionBox[
       RowBox[{"4", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Alpha]"},
                   {"\[Mu]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Beta]"},
                   {"\[Nu]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"h", 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Mu]", "\[Nu]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Alpha]"},
                   {"\[Nu]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Alpha]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], "\[Prime]"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[0]],
         Editable->False], ")"}]}], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Alpha]"},
                   {"\[Mu]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Nu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], "\[Prime]\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[2], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"h", 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Mu]", "\[Nu]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Alpha]", "\[Beta]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], "\[Prime]"]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      RowBox[{"5", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Nu]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[1]],
         Editable->False], ")"}]}], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], "\[Prime]"]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]],
          Editable->False], ")"}]}], 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`HhI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`HhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "2"]], "+", 
      FractionBox[
       RowBox[{"4", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Alpha]"},
                   {"\[Mu]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Nu]", "\[Alpha]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], "\[Prime]"]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], "\[Prime]"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[1], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], "\[Prime]"]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], "\[Prime]\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`\[Psi]hI[
          xAct`xTensor`LI[1], 
          xAct`xTensor`LI[2]],
         Editable->False], ")"}]}], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], "\[Prime]\[Prime]"]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`\[Psi]hI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[2]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"E", 
                 StyleBox[GridBox[{
                    {" ", " "},
                    {"\[Mu]", "\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`EthI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Alpha]][
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`EthI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Alpha]][
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Phi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Alpha]][
          $CellContext`cdI[$CellContext`\[Alpha]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", " "},
                   {"\[Mu]", "\[Nu]"}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            SuperscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[-$CellContext`\[Alpha]][
           $CellContext`cdI[$CellContext`\[Alpha]][
            $CellContext`\[Psi]hI[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Alpha]"},
                   {"\[Nu]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Nu], $CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Nu], $CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Mu]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[-$CellContext`\[Alpha]][
           $CellContext`cdI[-$CellContext`\[Mu]][
            $CellContext`\[Psi]hI[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {" ", "\[Alpha]"},
                   {"\[Mu]", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[-$CellContext`\[Mu], $CellContext`\[Alpha]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], -$CellContext`\[Mu], $CellContext`\[Alpha]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Nu]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[-$CellContext`\[Alpha]][
           $CellContext`cdI[-$CellContext`\[Nu]][
            $CellContext`\[Psi]hI[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Nu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Nu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Nu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Mu]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Mu]", "\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Mu], -$CellContext`\[Alpha]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Mu], -$CellContext`\[Alpha]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Alpha]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Alpha]][
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Nu]]],
         Editable->False], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           OverscriptBox[
            InterpretationBox[
             StyleBox["a",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ahI[],
             Editable->False], ""],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ahI[
           xAct`xTensor`LI[0], 
           xAct`xTensor`LI[0]],
          Editable->False], "4"], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"h", 
             StyleBox[GridBox[{
                {" ", " "},
                {"\[Mu]", "\[Nu]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
              FontSize->9]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox[GridBox[{
               {"\[Sigma]", 
                StyleBox[GridBox[{
                   {"\[Alpha]", "\[Beta]"},
                   {" ", " "}
                  },
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                 FontSize->9]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Center}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`KhI[$CellContext`\[Alpha], $CellContext`\[Beta]],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`KhI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0], $CellContext`\[Alpha], $CellContext`\[Beta]],
         Editable->False], " ", 
        RowBox[{"(", 
         InterpretationBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Beta]"], 
            SubscriptBox[
             OverscriptBox["D", "_"], "\[Alpha]"], 
            OverscriptBox["\[Null]", 
             StyleBox[
              RowBox[{"(", "1", ")"}],
              FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
            OverscriptBox[
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`\[Psi]hI[],
              Editable->False], ""]}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`cdI[-$CellContext`\[Beta]][
           $CellContext`cdI[-$CellContext`\[Alpha]][
            $CellContext`\[Psi]hI[
             xAct`xTensor`LI[1], 
             xAct`xTensor`LI[0]]]],
          Editable->False], ")"}]}], 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False]], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[GridBox[{
           {"h", 
            StyleBox[GridBox[{
               {" ", " "},
               {"\[Mu]", "\[Nu]"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                   Offset[0.]}}, "RowsIndexed" -> {}}],
             FontSize->9]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Center}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`hI[-$CellContext`\[Mu], -$CellContext`\[Nu]],
        Editable->False], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[Sigma]", 
               StyleBox[GridBox[{
                  {" ", " "},
                  {"\[Alpha]", "\[Beta]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                FontSize->9]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Center}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`KhI[-$CellContext`\[Alpha], -$CellContext`\[Beta]],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`KhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0], -$CellContext`\[Alpha], -$CellContext`\[Beta]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SuperscriptBox[
            OverscriptBox["D", "_"], "\[Beta]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {"\[Alpha]"},
                    {" "}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[$CellContext`\[Alpha]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[$CellContext`\[Beta]][
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], $CellContext`\[Alpha]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Nu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Mu]][
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Nu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Nu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Nu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Mu]][
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1], -$CellContext`\[Nu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       InterpretationBox[
        StyleBox[
         OverscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`HhI[],
           Editable->False], ""],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`HhI[
         xAct`xTensor`LI[0], 
         xAct`xTensor`LI[0]],
        Editable->False], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Mu]],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Nu]][
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[0], -$CellContext`\[Mu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox[GridBox[{
                {"B", 
                 StyleBox[GridBox[{
                    {" "},
                    {"\[Mu]"}
                   },
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "ColumnsIndexed" -> {}, "Rows" -> {{
                    Offset[0.]}}, "RowsIndexed" -> {}}],
                  FontSize->9]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Center}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`BvhI[-$CellContext`\[Mu]],
             Editable->False], "\[Prime]"]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Nu]][
          $CellContext`BvhI[
           xAct`xTensor`LI[1], 
           xAct`xTensor`LI[1], -$CellContext`\[Mu]]],
         Editable->False], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Phi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Nu]][
          $CellContext`cdI[-$CellContext`\[Mu]][
           $CellContext`\[Phi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          OverscriptBox[
           InterpretationBox[
            StyleBox["a",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ahI[],
            Editable->False], ""],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ahI[
          xAct`xTensor`LI[0], 
          xAct`xTensor`LI[0]],
         Editable->False], "4"], " ", 
       RowBox[{"(", 
        InterpretationBox[
         StyleBox[
          RowBox[{
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Nu]"], 
           SubscriptBox[
            OverscriptBox["D", "_"], "\[Mu]"], 
           OverscriptBox["\[Null]", 
            StyleBox[
             RowBox[{"(", "1", ")"}],
             FontColor->RGBColor[0.85, 0, 0]]], "\[NegativeThinSpace]", 
           OverscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`\[Psi]hI[],
             Editable->False], ""]}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`cdI[-$CellContext`\[Nu]][
          $CellContext`cdI[-$CellContext`\[Mu]][
           $CellContext`\[Psi]hI[
            xAct`xTensor`LI[1], 
            xAct`xTensor`LI[0]]]],
         Editable->False], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellLabel->"Out[157]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["To Be Done", "Section",
 CellFrame->{{0, 0}, {0, 2}}],

Cell["\<\
To Be Done
Null Geodesic equation
Boltzman equation
Null Geodesic Deviation equation\
\>", "Text",
 CellDingbat->"\[EmptyCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Summary of public functions and variables", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "xAct`xPand`*"}]], "Input",
 CellLabel->"In[158]:="],

Cell[BoxData[
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["xAct`xPand`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["xAct`xPand`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["a",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"a", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["ExtractOrder",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"ExtractOrder", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["ToBianchiType",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"ToBianchiType", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["\[CurlyPhi]",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"\[CurlyPhi]", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["av",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"av", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["H",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"H", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["ToConformalTime",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"ToConformalTime", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["\[Psi]",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"\[Psi]", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["a$",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"a$", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["IndicesDown",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"IndicesDown", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["ToConstantsOfStructure",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "ToConstantsOfStructure", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$CacheRules",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"$CacheRules", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["BackgroundFieldMethod",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "BackgroundFieldMethod", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["IndicesUp",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"IndicesUp", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["ToCosmicTime",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"ToCosmicTime", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$CommutecdRules",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"$CommutecdRules", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["Bs",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"Bs", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["Ls",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"Ls", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["ToMetric",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"ToMetric", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$ConformalTime",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"$ConformalTime", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["Bv",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"Bv", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["Lv",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"Lv", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["ToxPand",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"ToxPand", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$FirstOrderTensorPerturbations",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "$FirstOrderTensorPerturbations", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["Conformal",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"Conformal", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["nt",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"nt", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["ToxPandFromRules",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"ToxPandFromRules", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$FirstOrderVectorPerturbations",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "$FirstOrderVectorPerturbations", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["ConformalWeight",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"ConformalWeight", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["P",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"P", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["V0",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"V0", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$ListFieldsBackgroundAndPerturbed",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "$ListFieldsBackgroundAndPerturbed", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["Connection",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"Connection", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["RulesSplitCovDsOfTensor",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "RulesSplitCovDsOfTensor", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["VisualizeTensor",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"VisualizeTensor", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$ListFieldsBackgroundOnly",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "$ListFieldsBackgroundOnly", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["CS",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"CS", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["RulesVelocitySpatial",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "RulesVelocitySpatial", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["Vs",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"Vs", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$ListFieldsPerturbedOnly",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "$ListFieldsPerturbedOnly", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["DefConformalMetric",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"DefConformalMetric", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["SetSlicing",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"SetSlicing", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["Vspat",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"Vspat", "xAct`xPand`"}},
          
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$ListOfGauges",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"$ListOfGauges", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["DefMatterFields",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"DefMatterFields", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["SpaceTimesOfDefinition",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "SpaceTimesOfDefinition", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["Vv",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"Vv", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$ListOfSpaceTypes",
          BaseStyle->"InformationLink",
          ButtonData:>{
           "Info1583731072014-8342517", {"$ListOfSpaceTypes", "xAct`xPand`"}},
          
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["DefMetricFields",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"DefMetricFields", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["SpaceType",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"SpaceType", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["xPand",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"xPand", "xAct`xPand`"}},
          
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$MyRules",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"$MyRules", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["DefProjectedTensor",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"DefProjectedTensor", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["SplitFieldsAndGaugeChange",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "SplitFieldsAndGaugeChange", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["\[ScriptK]",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"\[ScriptK]", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$OpenConstantsOfStructure",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "$OpenConstantsOfStructure", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["DefProjectedTensorProperties",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "DefProjectedTensorProperties", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["SplitGaugeChange",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"SplitGaugeChange", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["\[ScriptCapitalN]",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"\[ScriptCapitalN]", "xAct`xPand`"}},
          
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$SortCovDAutomatic",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"$SortCovDAutomatic", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["Disclaimer",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"Disclaimer", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["SplitMatter",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"SplitMatter", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["\[ScriptCapitalN]0",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"\[ScriptCapitalN]0", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$Version",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"$Version", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["d\[ScriptCapitalN]",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"d\[ScriptCapitalN]", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["SplitMetric",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"SplitMetric", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["\[ScriptCapitalN]i",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"\[ScriptCapitalN]i", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$xPertVersionExpected",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "$xPertVersionExpected", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["Es",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"Es", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["SplitNormalVector",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"SplitNormalVector", "xAct`xPand`"}},
          
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["\[Epsilon]",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"\[Epsilon]", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["$xTensorVersionExpected",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {
            "$xTensorVersionExpected", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"]},
        {
         ButtonBox["Et",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"Et", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["SplitPerturbations",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"SplitPerturbations", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["\[Xi]",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"\[Xi]", "xAct`xPand`"}},
          
          ButtonNote->"xAct`xPand`"], ""},
        {
         ButtonBox["Ev",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"Ev", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["T",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"T", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["\[Rho]",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"\[Rho]", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], ""},
        {
         ButtonBox["ExtractComponents",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"ExtractComponents", "xAct`xPand`"}},
          
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["TensorProperties",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info1583731072014-8342517", {"TensorProperties", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], 
         ButtonBox["\[Phi]",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info1583731072014-8342517", {"\[Phi]", "xAct`xPand`"}},
          ButtonNote->"xAct`xPand`"], ""}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.2375]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]]], "Print", "InfoCell"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
ScreenStyleEnvironment->"Brackets",
WindowSize->{1225, 756},
WindowMargins->{{61, Automatic}, {Automatic, 0}},
DockedCells->{
  Cell[
   BoxData[
    TemplateBox[{
      ButtonBox[
      "\"\[Dagger]\"", ButtonFunction :> Exit[], Appearance -> Automatic, 
       Evaluator -> Automatic, Method -> "Preemptive"], 
      ButtonBox[
      "\"\[RightTriangle]\"", ButtonFunction :> FrontEnd`FrontEndExecute[
         FrontEnd`FrontEndToken["EvaluatorStart"]], Evaluator -> None, 
       Appearance -> Automatic, Method -> "Preemptive"], 
      ButtonBox[
      "\"\[RightTriangle]\[RightTriangle]\"", ButtonFunction :> 
       FrontEnd`FrontEndExecute[
         FrontEnd`FrontEndToken["EvaluateNotebook"]], Evaluator -> None, 
       Appearance -> Automatic, Method -> "Preemptive"], 
      ButtonBox["\"EvalInit\"", ButtonFunction :> FrontEnd`FrontEndExecute[
         FrontEnd`FrontEndToken["EvaluateInitialization"]], Evaluator -> None,
        Appearance -> Automatic, Method -> "Preemptive"], 
      ButtonBox[
      "\"Init\"", 
       ButtonFunction :> (Module[{Utility`Toolbar`cell = NotebookSelection[
             SelectedNotebook[]], Utility`Toolbar`isInit}, 
          Utility`Toolbar`isInit = ReplaceAll[InitializationCell, 
             Options[Utility`Toolbar`cell, InitializationCell]]; If[
            TrueQ[
             Or[
             Utility`Toolbar`isInit == True, Utility`Toolbar`isInit == On]], 
            SetOptions[Utility`Toolbar`cell, InitializationCell -> False], 
            SetOptions[Utility`Toolbar`cell, InitializationCell -> True]]]; 
        Null), Appearance -> Automatic, Evaluator -> Automatic, Method -> 
       "Preemptive"], 
      ButtonBox["\"DeInit\"", ButtonFunction :> SetOptions[
         NotebookSelection[
          SelectedNotebook[]], InitializationCell -> False], Appearance -> 
       Automatic, Evaluator -> Automatic, Method -> "Preemptive"], 
      ButtonBox["\"\[DeleteKey]\"", ButtonFunction :> FrontEnd`FrontEndExecute[
         FrontEnd`FrontEndToken["DeleteGeneratedCells"]], Evaluator -> None, 
       Appearance -> Automatic, Method -> "Preemptive"]}, "Row", 
     DisplayFunction -> (
      RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
        "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5, 
        "\[InvisibleSpace]", #6, "\[InvisibleSpace]", #7}]& ), 
     InterpretationFunction -> (RowBox[{"Row", "[", 
        RowBox[{"{", 
          RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7}], 
          "}"}], "]"}]& )]], "DockedCell"]},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrivateNotebookOptions->{"FileOutlineCache"->False},
ShowSelection->True,
CellLabelAutoDelete->False,
TrackCellChangeTimes->False,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (April 11, \
2016)",
StyleDefinitions->"HelpBrowser.nb"
]

